<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_graph_stats', language 'lt', version '2.3'.
 *
 * @package     block_graph_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['area'] = 'Plokštumos';
$string['axis_colour'] = 'Ašis';
$string['axis_colour_help'] = 'Ašies spalva';
$string['blockname'] = 'Statistika';
$string['classic'] = 'Klasikinis : stulpelis ir linija';
$string['color1'] = 'Diagrama 1';
$string['color1_help'] = 'Spalvos pirmai diagramai';
$string['color2'] = 'Diagrama 2';
$string['color2_help'] = 'Spalvos antrai diagramai';
$string['daysnb'] = 'Dienų skaičius';
$string['graphheight'] = 'Aukštis';
$string['graphheight_help'] = 'Diagramos aukštis';
$string['graphtitle'] = 'Prisijungimai per pastarąsias {$a} dienas';
$string['inner_background'] = 'Diagramos fonas';
$string['inner_background_help'] = 'Diagramos fono spalva';
$string['inner_border'] = 'Kraštinė';
$string['inner_border_help'] = 'Kraštinės spalva';
$string['moredetails'] = 'Daugiau informacijos';
$string['multi'] = 'Keli prisijungimai';
$string['multi_help'] = 'Rodyti kelis prisijungimus primajame puslapyje';
$string['outer_background'] = 'Fonas';
$string['outer_background_help'] = 'Fono spalva';
$string['pluginname'] = 'Statistika';
$string['style'] = 'Stilius';
$string['style_help'] = 'Diagramos stilius';
$string['uniquevisitors'] = 'Unikalūs lankytojai';
$string['visitors'] = 'Lankytojai';
