<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'lt', version '2.3'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Įvertinimo gavimas';
$string['activities'] = 'Veiklos';
$string['activitycompletion'] = 'Veiklos užbaigimas';
$string['aggregationmethod'] = 'Rinkimo metodas';
$string['all'] = 'Viskas';
$string['any'] = 'Bet kas';
$string['approval'] = 'Patvirtinimas';
$string['badautocompletion'] = 'Kai pasirenkate užbaigti automatiškai, taip pat turite įjungti bent vieną reikalavimą (žemiau).';
$string['completed'] = 'Baigtas';
$string['completedunlocked'] = 'Užbaigimo parinktys atrakintos';
$string['completedunlockedtext'] = 'Įrašius pakeitimus visų klausytojų užbaigimo būsena bus ištrinta. Jei apsigalvosite, šios formos neįrašykite.';
$string['completedwarning'] = 'Užbaigimo parinktys užrakintos';
$string['completedwarningtext'] = 'Vienas ar daugiau klausytojų ({$a}) jau pažymėjo šią veiklą kaip užbaigtą. Pakeitus užbaigimo parinktis bus ištrinta jų užbaigimo būsena, todėl gali kilti painiava. Šios parinktys jau užrakintos. Neturint tikrai būtinos priežasties, jų atrakinti negalima.';
$string['completion'] = 'Užbaigimo sekimas';
$string['completion-alt-auto-enabled'] = 'Sistema pažymi, kad šis elementas užbaigtas pagal sąlygas: {$a}';
$string['completion-alt-auto-fail'] = 'Užbaigta: {$a} (negautas išlaikymo įvertis)';
$string['completion-alt-auto-n'] = 'Nebaigta: {$a}';
$string['completion-alt-auto-pass'] = 'Užbaigta: {$a} (gautas išlaikymo įvertis)';
$string['completion-alt-auto-y'] = 'Užbaigta: {$a}';
$string['completion-alt-manual-enabled'] = 'Klausytojai gali neautomatiniu būdu pažymėti, kad užbaigė šį elementą: {$a}';
$string['completion-alt-manual-n'] = 'Dar neužbaigta: {$a}. Pasirinkti pažymėti kaip užbaigtą';
$string['completion-alt-manual-y'] = 'Užbaigta: {$a}. Pasirinkti pažymėti kaip nebaigtą';
$string['completion-fail'] = 'Baigtas (išlaykyta)';
$string['completion-n'] = 'Nebaigta';
$string['completion-pass'] = 'Baigtas (neišlaikyta)';
$string['completion-title-manual-n'] = 'Pažymėti kaip užbaigtą: {$a}';
$string['completion-title-manual-y'] = 'Pažymėti kaip nebaigtą: {$a}';
$string['completion-y'] = 'Baigtas';
$string['completion_automatic'] = 'Rodyti veiklą kaip užbaigtą, kai išpildomos sąlygos';
$string['completion_help'] = 'Jei įjungta, veiklos užbaigimas sekamas automatiniu arba neautomatiniu būdu, atsižvelgiant į tam tikras sąlygas. Jei reikia, galite nustatyti kelias sąlygas. Jei nustatėte kelias sąlygas, veikla bus laikoma užbaigta, tik tada, kai bus išpildytos VISOS sąlygos. Žyma šalia veiklos, esančios kursų puslapyje, pažymi veiklos užbaigimą.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Užbaigę veiklą klausytojai gali ją pažymėti neautomatiniu būdu';
$string['completion_none'] = 'Nepažymėti, kad veikla užbaigta';
$string['completiondisabled'] = 'Išjungta, nerodoma veiklos parametruose';
$string['completionenabled'] = 'Įjungta, valdyti naudojant užbaigimo ir veiklos parametrus';
$string['completionexpected'] = 'Tikėtina užbaigimo data';
$string['completionexpected_help'] = 'Šis parametras nurodo tikėtiną veiklos užbaigimo datą. Klausytojai datos nemato, ji rodoma tik veiklos užbaigimo ataskaitoje.';
$string['completionicons'] = 'Užbaigimo žymėjimo laukai';
$string['completionmenuitem'] = 'Užbaigimas';
$string['completionnotenabled'] = 'Užbaigimas nėra įgalintas';
$string['completionnotenabledforcourse'] = 'Užbaigimas nėra įgalintas pasirinktam kursui';
$string['completionnotenabledforsite'] = 'Užbaigimas nėra įgalintas pasirinktam puslapiui';
$string['completionsettingslocked'] = 'Užbaigimo parametrai užrakinti';
$string['completionusegrade'] = 'Įvertinimas būtinas';
$string['completionusegrade_desc'] = 'Klausytojas turi gauti įvertį, kad užbaigtų šią veiklą';
$string['completionusegrade_help'] = 'Jei įjungta, veikla laikoma užbaigta klausytojui gavus įvertį. Jei nustatytas veiklos išlaikymo įvertis, gali būti rodomos išlaikymo ir neišlaikymo piktogramos.';
$string['completionview'] = 'Būtinas rodinys';
$string['completionview_desc'] = 'Klausytojas turi peržiūrėti šią veiklą, kad ją užbaigtų';
$string['configenablecompletion'] = 'Kai įjungta, galima įjungti užbaigimo sekimo (daromos pažangos) funkcijas kursų lygiu.';
$string['confirmselfcompletion'] = 'Patvirtinti savo užbaigimą';
$string['coursealreadycompleted'] = 'Jūs jau užbaigėte šį kursą';
$string['coursecomplete'] = 'Kursų užbaigimas';
$string['coursecompleted'] = 'Kursai užbaigti';
$string['coursegrade'] = 'Kursų įvertis';
$string['coursesavailable'] = 'Galimi kursai';
$string['criteria'] = 'Kriterijai';
$string['criteriagroup'] = 'Kriterijų grupė';
$string['criteriarequiredall'] = 'Visi žemiau pateikti kriterijai yra būtini';
$string['criteriarequiredany'] = 'Bet kuris žemiau pateiktas kriterijus yra būtinas';
$string['csvdownload'] = 'Atsisiųsti skaičiuoklės formatu (UTF-8 .csv)';
$string['datepassed'] = 'Išlaikymo data';
$string['days'] = 'Dienos';
$string['deletecompletiondata'] = 'Naikinti užbaigimų duomenis';
$string['editcoursecompletionsettings'] = 'Redaguoti kursų užbaigimo parametrus';
$string['enablecompletion'] = 'Įjungti užbaigimo sekimą';
$string['err_noactivities'] = 'Neįjungta nei vienos veiklos užbaigimo informacija, todėl negalima rodyti nei vienos veiklos. Galite įjungti užbaigimo informaciją paredagavę veiklos parametrus.';
$string['err_nocourses'] = 'Jokių kitų kursų užbaigimas neįjungtas, todėl nerodomi nei vieni kursai. Galite įjungti kursų užbaigimą kursų parametruose.';
$string['err_nograde'] = 'Nenustatytas šio kurso išlaikymo įvertinimas. Norėdami įjungti šį kriterijaus tipą turite sukurti šio kurso išlaikymo įvertinimą.';
$string['err_nousers'] = 'Nėra šių kursų arba grupės klausytojų, kuriems rodoma užbaigimo informacija. (Pagal numatytuosius nustatymus užbaigimo informacija rodoma tik klausytojams, todėl, kai nebus klausytojų, matysite šią klaidą. Administratoriai gali pataisyti šią parinktį administravimo ekranuose.)';
$string['err_system'] = 'Užbaigimo sistemoje įvyko vidinė klaida. (Sistemos administratoriai gali įjungti programinių klaidų taisymo informaciją, kad matytų išsamesnę informaciją.)';
$string['excelcsvdownload'] = 'Atsisiųsti su „Excel“ suderinamu formatu (.csv)';
$string['fraction'] = 'Trupmena';
$string['gradexrequired'] = '{$a} reikalingas';
$string['inprogress'] = 'Nebaigta';
$string['manualselfcompletion'] = 'Savas užbaigimas neautomatiniu būdu';
$string['markcomplete'] = 'Pažymėti kaip užbaigtą';
$string['markedcompleteby'] = 'Kaip užbaigtą pažymėjo {$a}';
$string['markingyourselfcomplete'] = 'Paties žymėjimas kaip užbaigto';
$string['moredetails'] = 'Daugiau informacijos';
$string['nocriteriaset'] = 'Užbaigimo kriterijaus pasirinktam kursui nėra';
$string['notcompleted'] = 'Nebaigtas';
$string['notenroled'] = 'Nesate įsiregistravęs kaip šių kursų klausytojas';
$string['nottracked'] = 'Šiuo metu kurse užbaigimas netaikomas';
$string['notyetstarted'] = 'Dar nepradėta';
$string['pending'] = 'Laukiama';
$string['periodpostenrolment'] = 'Įsiregistravimas praėjus laikotarpiui';
$string['progress'] = 'Klausytojo pažanga';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progresas: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Ankstesnio mokymosi atpažinimas';
$string['remainingenroledfortime'] = 'Pasilikimas įsiregistravus nurodytam laikotarpiui';
$string['remainingenroleduntildate'] = 'Pasilikimas įsiregistravus iki nurodytos datos';
$string['reportpage'] = 'Rodomi vartotojai nuo {$a->from} iki {$a->to} iš visų {$a->total}.';
$string['requiredcriteria'] = 'Būtini kriterijai';
$string['restoringcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['saved'] = 'Įrašyta';
$string['seedetails'] = 'Žiūrėti išsamią informaciją';
$string['self'] = 'Savas';
$string['selfcompletion'] = 'Savas užbaigimas';
$string['showinguser'] = 'Rodomas vartotojas';
$string['unenrolment'] = 'Išsiregistravimas';
$string['unit'] = 'Vienetas';
$string['unlockcompletion'] = 'Atrakinti užbaigimo parinktis';
$string['unlockcompletiondelete'] = 'Atrakinti užbaigimo parinktis ir panaikinti vartotojo užbaigimo duomenis';
$string['usealternateselector'] = 'Naudoti alternatyvų kursų išrinkiklį';
$string['usernotenroled'] = 'Vartotojas nėra įtrauktas į šį kursą';
$string['viewcoursereport'] = 'Peržiūrėti kursų ataskaitą';
$string['viewingactivity'] = 'Peržiūrimas {$a}';
$string['writingcompletiondata'] = 'Įrašomi užbaigimo duomenys';
$string['xdays'] = 'Dienų: {$a}';
$string['yourprogress'] = 'Jūsų progresas';
