<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'lt', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Ši dalis';
$string['formattopcoll'] = 'Sutrauktų temų formatas';
$string['four'] = 'Keturi';
$string['hidefromothers'] = 'Slėpti dalį';
$string['maincoursepage'] = 'Pagrindinis kurso puslapis';
$string['nametopcoll'] = 'Sutrauktų temų formatas';
$string['one'] = 'Vienas';
$string['page-course-view-topcoll'] = 'Bet kurio kurso pagrindinis puslapis sutrauktų temų formatu';
$string['page-course-view-topcoll-x'] = 'Bet kuris kurso puslapis sutrauktų temų formatu';
$string['pluginname'] = 'Sutrauktų temų formatas';
$string['section0name'] = 'Bendra';
$string['sectionname'] = 'Dalis';
$string['setcolour'] = 'Nustatyti spalvą';
$string['setlayout'] = 'Nustatyti maketą';
$string['setlayout_default'] = 'Numatytieji';
$string['setlayout_no_section_no'] = 'Nėra dalies pavadinimo';
$string['setlayout_no_toggle_word'] = 'Nėra perjungiklio žodžio';
$string['setlayoutcolumns'] = 'Nustatyti stulpelius';
$string['setlayoutcolumns_help'] = 'Kiek stulpelių naudoti.';
$string['setlayoutelements'] = 'Nustatyti elementus';
$string['setlayoutelements_help'] = 'Kiek informacijos apie perjungėjus/temas/savaites Jūs norite rodyti.';
$string['setlayoutstructure'] = 'Nustatyti struktūrą';
$string['setlayoutstructurecurrenttopicfirst'] = 'Dabartinė tema pirma';
$string['setlayoutstructureday'] = 'Diena';
$string['setlayoutstructurelatweekfirst'] = 'Dabartinė savaitė pirma';
$string['setlayoutstructuretopic'] = 'Tema';
$string['setlayoutstructureweek'] = 'Savaitė';
$string['showfromothers'] = 'Rodyti dalį';
$string['three'] = 'Trys';
$string['topcollclosed'] = 'Viską sutraukti';
$string['topcollopened'] = 'Viską išskleisti';
$string['two'] = 'Du';
