<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'lt', version '2.3'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Dar {no} tuščios žymės';
$string['alttext'] = 'Alt. tekstas';
$string['answer'] = 'Atsakymas';
$string['bgimage'] = 'Fono paveikslėlis';
$string['clearwrongparts'] = 'Perkelti neteisingai padėtas žymes atgal į numatytąją pradžios poziciją po paveiksliuku';
$string['correctansweris'] = 'Teisingas atsakymas yra:{$a}';
$string['draggableimage'] = 'Velkamas paveiksliukas';
$string['draggableitem'] = 'Velkamas elementas';
$string['draggableitemheader'] = 'Velkamas elementas {$a}';
$string['draggableitemtype'] = 'Tipas';
$string['draggableword'] = 'Velkamas tekstas';
$string['dropbackground'] = 'Fono paveikslėlis žymių metimui';
$string['dropzone'] = 'Metimo zona {$a}';
$string['dropzoneheader'] = 'Metimo zonos';
$string['followingarewrong'] = 'Šios žymės buvo padėtos netinkamame plote: {$a}.';
$string['followingarewrongandhighlighted'] = 'Šios žymės nebuvo teisingai pateiktos: {$a}. Paryškinta(-os) žymė(-s) dabar rodoma(-os) su teisinga vieta(-omis). <br /> Spauskite ant žymės, kad paryškintumėte leistiną plotą.';
$string['formerror_nobgimage'] = 'Jūs turite pasirinkti paveiksliuką, kuri naudosite kaip foną "vilkti ir palikti" plotui.';
$string['formerror_nosemicolons'] = 'Jūsų koordinačių eilutėje nėra kabliataškių. Jūsų koordinatės {$a->shape} turėtų būti išreikštos kaip - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Daugiakampiui Jūs turite nurodyti bent 3 taškus. Jūsų koordinatės {$a->shape} turėtų būti išreikštos kaip - {$a->coordsstring}.';
$string['infinite'] = 'Begalinis';
$string['marker'] = 'Žymė';
$string['marker_n'] = 'Žymė {no}';
$string['markers'] = 'Žymės';
$string['nolabel'] = 'Nėra žymės teksto';
$string['pluginname'] = 'Vilkti ir palikti žymes';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Pridedamas vilkti ir palikti žymes';
$string['pluginnameediting'] = 'Redaguojamas vilkti ir palikti žymes';
$string['pluginnamesummary'] = 'Žymės yra velkamos ir paliekamos ant fono paveiksliuko.';
$string['previewareaheader'] = 'Peržiūra';
$string['previewareamessage'] = 'Pasirinkite fono paveiksliuko failą, įveskite tekstą žymėms ir apibrėžkite metimo zonas ant fono paveiksliuko, kur jos turėtų būti velkamos.';
$string['refresh'] = 'Atnaujinti peržiūrą';
$string['shape'] = 'Forma';
$string['shape_circle'] = 'Apskritimas';
$string['shape_circle_lowercase'] = 'apskritimas';
$string['shape_polygon'] = 'Daugiakampis';
$string['shape_polygon_lowercase'] = 'daugiakampis';
$string['shape_rectangle'] = 'Stačiakampis';
$string['shape_rectangle_lowercase'] = 'stačiakampis';
$string['showmisplaced'] = 'Pažymėkite metimo zonas, kurios neturėjo teisingos žymės, numestos ant jų';
$string['shuffleimages'] = 'Maišyti metamus elementus kiekvieną kartą bandant klausimą';
$string['stateincorrectlyplaced'] = 'Nurodyti, kokios žymės neteisingai sudėtos';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Metimo zona {$a}';
$string['ytop'] = 'Viršus';
