<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'lt', version '2.3'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Veiksmas';
$string['addanotherhint'] = 'Pridėti kitą patarimą';
$string['addcategory'] = 'Pridėti kategoriją';
$string['adminreport'] = 'Apie galimas problemas praneškite klausimų duomenų bazėje.';
$string['answer'] = 'Atsakymas';
$string['answersaved'] = 'Atsakymas išsaugotas';
$string['attemptfinished'] = 'Bandymas baigtas';
$string['attemptfinishedsubmitting'] = 'Bandymas baigtas pateikiant:';
$string['attemptoptions'] = 'Bandymo nuostatos';
$string['availableq'] = 'Prieinama?';
$string['badbase'] = 'Bloga bazė prieš **: {$a}**';
$string['behaviour'] = 'Elgsena';
$string['behaviourbeingused'] = 'naudojama elgsena: {$a}';
$string['broken'] = 'Tai "nutrūkusi nuoroda", ji nukreipia į neegzistuojantį failą.';
$string['byandon'] = '<em>{$a->time}</em> įkėlė <em>{$a->user}</em>';
$string['cannotcopybackup'] = 'Nepavyko nukopijuoti atsarginės kopijos failo';
$string['cannotcreate'] = 'Nepavyko sukurti naujo įrašo question_attempts lentelėje';
$string['cannotcreatepath'] = 'Nepavyko sukurti kelio: {$a}';
$string['cannotdeletebehaviourinuse'] = 'Jūs negalite ištrinti elgsenos \'{$a}\', nes ji naudojama klausimo bandymuose.';
$string['cannotdeletecate'] = 'Jūs negalite ištrinti šios kategorijos, nes ji numatyta kategorija šiam kontekstui.';
$string['cannotdeletemissingbehaviour'] = 'Jūs negalite išdiegti trūkstamos elgsenos. Ji yra reikalinga sistemai.';
$string['cannotdeletemissingqtype'] = 'Jūs negalite išdiegti trūkstamo klausimo tipo. Jis yra reikalingas sistemai.';
$string['cannotdeleteneededbehaviour'] = 'Negalima ištrinti klausimo elgsenos \'{$a}\'. Yra įdiegta kitų elgsenų, kurios priklausomos nuo norimos ištrinti.';
$string['cannotdeleteqtypeinuse'] = 'Jūs negalite ištrinti klausimo tipo \'{$a}\'. Klausimų banke yra šio tipo klausimų.';
$string['cannotdeleteqtypeneeded'] = 'Jūs negalite ištrinti klausimo tipo \'{$a}\'. Yra įdiegta kitų klausimų, kurie priklausomi nuo norimo ištrinti.';
$string['cannotenable'] = 'Negalima sukurti klausimo tipą {$a} tiesiogiai.';
$string['cannotenablebehaviour'] = 'Negalima naudoti klausimo elgseną {$a} tiesiogiai. Ji tik vidiniam naudojimui.';
$string['cannotfindcate'] = 'Nepavyko rasti kategorijos įrašo';
$string['cannotfindquestionfile'] = 'Nepavyko rasti klausimo duomenų zip faile';
$string['cannotgetdsfordependent'] = 'Nepavyko gauti nurodyto duomenų rinkinio klausimui esančiam šiame rinkinyje! (klausimas: {$a->id}, duomenų rinkinys {$a->item})';
$string['cannotgetdsforquestion'] = 'Nepavyko gauti nurodyto duomenų rinkinio skaičiuojam klausimui! (klausimas: {$a->id})';
$string['cannothidequestion'] = 'Nepavyko paslėpti klausimo';
$string['cannotimportformat'] = 'Atsiprašom, tačiau šio formato importavimas dar neįdiegtas!';
$string['cannotinsertquestion'] = 'Nepavyko įterpti naujo klausimo!';
$string['cannotinsertquestioncatecontext'] = 'Nepavyko įterpti naujo klausimo kategorijoje {$a->cat}, neteisingas konteksto id {$a->ctx}';
$string['cannotloadquestion'] = 'Nepavyko įkelti klausimo';
$string['cannotmovequestion'] = 'Jūs negalite naudoti šio skripto klausimų perkėlimui, kurie turi susietus failus esančius skirtingose vietose.';
$string['cannotopenforwriting'] = 'Nepavyksta atidaryti rašymui: {$a}';
$string['cannotpreview'] = 'Jūs negalite peržiūrėti šių klausimų!';
$string['cannotread'] = 'Nepavyko perskaityti importuojamo failo (arba failas yra tuščias)';
$string['cannotretrieveqcat'] = 'Nepavyko gauti klausimų kategorijos';
$string['cannotunhidequestion'] = 'Nepavyko atslėpti klausimo.';
$string['cannotunzip'] = 'Nepavyko išspausti failo.';
$string['cannotwriteto'] = 'Nepavyko eksportuoti klausimų į {$a}';
$string['category'] = 'Kategorija';
$string['categorycurrent'] = 'Dabartinė kategorija';
$string['categorycurrentuse'] = 'Naudoti šią kategoriją';
$string['categorydoesnotexist'] = 'Ši kategorija neegzistuoja';
$string['categoryinfo'] = 'Kategorijos informacija';
$string['categorymove'] = 'Kategorija \'{$a->name}\' turi {$a->count} klausimų (kai kurie iš jų gali būti seni, paslėpti ar klausimai, kurie naudojami kai kuriuose egzistuojančiuose testuose). Prašome pasirinkti kitą kategoriją, į kurią perkelsite juos.';
$string['categorymoveto'] = 'Išsaugoti kategorijoje';
$string['categorynamecantbeblank'] = 'Kategorijos pavadinimas negali būti tuščias.';
$string['changeoptions'] = 'Keisti parinktis';
$string['changepublishstatuscat'] = 'Kursų {$a->coursename} <a href="{$a->caturl}">kategorijos {$a->name}</a> bendro naudojimo būsena bus pakeista iš <strong>{$a->changefrom} į {$a->changeto}</strong>.';
$string['check'] = 'Tikrinti';
$string['chooseqtypetoadd'] = 'Pasirinkite klausimo tipą, kurį norite pridėti';
$string['clearwrongparts'] = 'Išvalyti neteisingus atsakymus';
$string['clickflag'] = 'Pažymėti klausimą';
$string['clicktoflag'] = 'Pažymėti šį klausimą vėlesniai peržiūrai';
$string['clicktounflag'] = 'Pašalinti pažymėjimą';
$string['clickunflag'] = 'Pašalinti pažymėjimą';
$string['closepreview'] = 'Uždaryti peržiūrą';
$string['combinedfeedback'] = 'Kombinuotas atsakas';
$string['comment'] = 'Komentaras';
$string['commented'] = 'Komentuota: {$a}';
$string['commentormark'] = 'Pakomentuokite arba pakeiskite pažymį';
$string['comments'] = 'Komentarai';
$string['commentx'] = 'Komentuoti: {$a}';
$string['complete'] = 'Baigta';
$string['contexterror'] = 'Jūs neturėtumėte atsirasti čia, jei Jūs nekeltumėte kategorijos į kitą kontekstą.';
$string['copy'] = 'Kopijuoti iš {$a} ir pakeisti nuorodas.';
$string['correct'] = 'Teisingai';
$string['correctfeedback'] = 'Bet kuriam teisingam atsakymui';
$string['created'] = 'Sukurta';
$string['createdby'] = 'Sukūrė';
$string['createdmodifiedheader'] = 'Sukurta / paskutinį kartą išsaugota';
$string['createnewquestion'] = 'Sukurti naują klausimą...';
$string['cwrqpfs'] = 'Atsitiktiniai klausimai parinkti iš subkategorijų.';
$string['cwrqpfsinfo'] = '<p>Naujinant versiją į „Moodle 1.9“ atskiriame klausimų kategorijas į skirtingus kontekstus. Turės būti pakeistos kai kurių klausimų kategorijų ir klausimų, esančių jūsų svetainėje, bendro naudojimo būsenos. Tai būna retais atvejais, kai vienas ar keli atsitiktiniai testo klausimai nustatyti taip, kad būtų pasirinkti iš bendrai naudojamų ir bendrai nenaudojamų kategorijų derinio (kaip tai yra šioje svetainėje). Taip nutinka, kai atsitiktinis klausimas nustatytas taip, kad būtų pasirinktas iš subkategorijų, o viena ar kelios subkategorijos turi kitokią pirminės kategorijos, kuriame sukurtas atsitiktinis klausimas, bendro naudojimo būseną.</p> <p>Atnaujinant į „Moodle 1.9“ šių klausimų kategorijų, iš kurių atsitiktiniai klausimai pirminėse kategorijose parenka klausimus, bendro naudojimo būsenos bus pakeistos į tą pačią bendro naudojimo būseną kaip kategorija, kurioje yra atsitiktinis klausimas. Bus pakeista šių kategorijų bendro naudojimo būsena. Paveikti klausimai toliau veiks visuose esamuose testuose, kol jų nepašalinsite iš tų testų.</p>';
$string['cwrqpfsnoprob'] = 'Nė vienos svetainės klausimų kategorijos nepaveikė pasirinktinių klausimų, pasirenkant klausimus iš subkategorijų, problema.';
$string['decimalplacesingrades'] = 'Dešimtainė dalis vertinime';
$string['defaultfor'] = 'Numatyta {$a}';
$string['defaultinfofor'] = 'Numatyta kategorija klausimams bendrinamiems \'{$a}\' kontekste.';
$string['defaultmark'] = 'Numatytas įvertinimas';
$string['defaultmarkmustbepositive'] = '';
$string['deletebehaviourareyousure'] = 'Ištrinti {$a} elgseną: ar Jūs tikras?';
$string['deletebehaviourareyousuremessage'] = 'Jūs ruošiatės pilnai ištrinti klausimo elgseną {$a}. Tai visiškai ištrins iš duomenų bazės viską kas susiję su šia elgsena. Ar  Jūs TIKRAS, kad norite tęsti?';
$string['deletecoursecategorywithquestions'] = 'Klausimų banke yra klausimų, susijusių su šia kursų kategorija. Jei tęsite, jie bus panaikinti. Galbūt pirmiausia norite juos perkelti, naudodami klausimų banko sąsają.';
$string['deleteqtypeareyousure'] = 'Ištrinti klausimo tipą {$a}: ar Jūs tikras?';
$string['deleteqtypeareyousuremessage'] = 'Jūs ruošiatės pilnai ištrinti klausimo tipą {$a}. Tai visiškai ištrins iš duomenų bazės viską kas susiję su šio klausimo tipu. Ar  Jūs TIKRAS, kad norite tęsti?';
$string['deletequestioncheck'] = 'Ar Jūs tikrai norite ištrinti \'{$a}\'?';
$string['deletequestionscheck'] = 'Ar Jūs tikrai norite ištrinti šiuos klausimus?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Trinama klausimo elgsena \'{$a}\'';
$string['deletingqtype'] = 'Trinamas klausimo tipas \'{$a}\'';
$string['didnotmatchanyanswer'] = '[Neatitiko jokio atsakymo]';
$string['disabled'] = 'Išjungta';
$string['displayoptions'] = 'Vaizdavimo nustatymai';
$string['disterror'] = 'Pasiskirstymas {$a} sukėlė problemų';
$string['donothing'] = 'Negalima kopijuoti ar perkelti failus arba keisti nuorodas.';
$string['editcategories'] = 'Redaguoti kategorijas';
$string['editcategories_help'] = 'Vietoj to, kad laikyti viską viename sąraše, klausimai gali būti suskirstyti į kategorijas ar subkategorijas.

Kiekviena kategorija turi kontekstą, kuris apibūdina kur klausimas esantis kategorijoje gali būti panaudotas:

*Veiklos kontekstas - Klausimai prieinami tik veiklos modulyje
*Paskaitos kontekstas - Klausimai prieinami visose veiklos moduliuose paskaitoje
*Paskaitos kategorijos kontekstas - Klausimai galimi visuose svetainės paskaitose bei veiklose

Kategorijos taip pat naudojami atsitiktiniams klausimams sukurti, kadangi klausimai parenkami iš tam tikros kategorijos.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Redaguoti kategoriją';
$string['editingcategory'] = 'Redaguojama kategorija';
$string['editingquestion'] = 'Redaguojamas klausimas';
$string['editquestion'] = 'Redaguoti klausimą';
$string['editquestions'] = 'Redaguoti klausimus';
$string['editthiscategory'] = 'Redaguoti šią kategoriją';
$string['emptyxml'] = 'Nežinoma klaida - tuščias imsmanifest.xml';
$string['enabled'] = 'Įgalinta';
$string['erroraccessingcontext'] = 'Nepavyksta pasiekti konteksto';
$string['errordeletingquestionsfromcategory'] = 'Klaida trinant klausimus iš {$a} kategorijos.';
$string['errorduringpost'] = 'Įvyko klaida atliekant baigiamąjį apdorojimą!';
$string['errorduringpre'] = 'Įvyko klaida atliekant išankstinį apdorojimą!';
$string['errorduringproc'] = 'Apdorojant įvyko klaida!';
$string['errorduringregrade'] = 'Nepavyko pervertinti klausimo {$a->gid}, pereinama prie {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Klaida: nepavyko kopijuoti {$a} failo.';
$string['errorfilecannotbemoved'] = 'Klaida: nepavyko perkelti {$a} failo.';
$string['errorfileschanged'] = 'Klaida: failai susieti su klausimais pasikeitė nuo formos rodymo pradžios.';
$string['errormanualgradeoutofrange'] = 'Įvertinimas {$a->grade} klausimui {$a->name}  nėra tarp 0 ir {$a->maxgrade}. Įvertinimas ir komentarai nebuvo išsaugoti.';
$string['errormovingquestions'] = 'Klaida perkeliant klausimus su id {$a}.';
$string['errorpostprocess'] = 'Klaida atsirado atlikus apdorojimą (post-processing)!';
$string['errorpreprocess'] = 'Išankstinio apdorojimo (pre-procesing) metu įvyko klaida!';
$string['errorprocess'] = 'Apdorojimo metu įvyko klaida!';
$string['errorprocessingresponses'] = 'Apdorojant Jūsų atsakymus ({$a}) įvyko klaida. Spustelėkite mygtuką Tęsti, jei norite grįžti į puslapį, kuriame buvote, ir bandykite dar kartą';
$string['errorsavingcomment'] = 'Išsaugant komentarą klausimui {$a->name}, įvyko klaida duomenų bazėje.';
$string['errorsavingflags'] = 'Klaida išsaugant pažymėjimo būseną.';
$string['errorupdatingattempt'] = 'Atnaujinant bandymą {$a->id} duomenų bazėje įvyko klaida';
$string['exportcategory'] = 'Eksportuoti kategoriją';
$string['exportcategory_help'] = 'Ši nuostata nurodo kategoriją iš kurios bus paimti eksportuojami klausimai.

Kai kurie importo formatai, tokie kaip GIFT ir Moodle XML, leidžia įtraukti į eksporto failą kategorijos ir duomenų duomenis. Tai įgalina jų atkūrimą (pasirinktinai) importo metu. Jei tai būtina, reikia pažymėti atitinkamus langelius varnele.';
$string['exporterror'] = 'Eksportuojant atsirado klaidos!';
$string['exportfilename'] = 'klausimai';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Eksportuoti klausimus į failą';
$string['exportquestions_help'] = 'Ši funkcija įgalina visų kategorijos (ir subkategorijų) klausimų eksportą į failą. Atkreipkite dėmesį, kad priklausomai nuo pasirinkto failo formato kai kurių klausimų duomenys ir kai kurių tipų klausimai gali būti neeksportuoti.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Atsakas';
$string['filecantmovefrom'] = 'Klausimų failai negali būti perkelti, nes Jūs neturite leidimo pašalinti perkeliamų failų iš jų laikymo vietos.';
$string['filecantmoveto'] = 'Klausimo failai negali būti nukopijuoti ar perkelti, kadangi Jūs neturite leidimo pridėti failų į vietą, į kurią Jūs bandote perkelti klausimus.';
$string['fileformat'] = 'Failo formatas';
$string['filesareacourse'] = 'kurso failų vieta';
$string['filesareasite'] = 'svetainės failų vieta';
$string['filestomove'] = 'Perkelti / nukopijuoti failus į {$a}?';
$string['fillincorrect'] = 'Užpildykite teisingus atsakymus';
$string['flagged'] = 'Pažymėtas';
$string['flagthisquestion'] = 'Pažymėti šį klausimą';
$string['formquestionnotinids'] = 'Formoje buvo klausimas, kuris nėra tarp klausimų id';
$string['fractionsnomax'] = 'Vienas iš Jūs atsakymų turi turėti įvertinimą 100% tam, kad būtų įmanoma gauti maksimalų šio klausimo įvertinimą.';
$string['generalfeedback'] = 'Bendras atsakas';
$string['generalfeedback_help'] = 'Bendras atsakas yra parodomas studentui po bandymo atsakyti į klausimą. Priešingai nei atsakas, kuris priklauso nuo klausimo tipo ir kokį atsakymą pateikė studentas, tas pats bendras atsakas yra rodomas visiems studentams.

Jūs galite naudoti bendrą atsaką norėdami pateikti studentams informacijos apie klausimo testuojamą žinių sritį, ar duoti jiems nuorodą į informacijos šaltinį, kurį jie gali panaudoti jei jie nesuprato klausimo.';
$string['getcategoryfromfile'] = 'Gauti kategoriją iš failo';
$string['getcontextfromfile'] = 'Gauti kontekstą iš failo';
$string['hidden'] = 'Paslėptas';
$string['hintn'] = 'Patarimas {no}';
$string['hinttext'] = 'Patarimo tekstas';
$string['howquestionsbehave'] = 'Kaip elgsis klausimai';
$string['howquestionsbehave_help'] = 'Studentai gali sąveikauti su testo klausimais įvairiais būdais. Pavyzdžiui: Jūs galite norėti, kad studentas įvestų atsakymus kiekvienam klausimui ir tada pateiktų visą testą iš karto prieš gaudamas įvertinimą ar kokį nors atsaką. Tai bus \'Atidėto atsako\' režimas.

Kitu atveju, Jūs galite norėti, kad studentai pateiktų kiekvieno klausimo atsakymą tam, kad iš karto gautų atsaką ir jei jie neatsakė teisingai, jie gali pabandyti kitą bandymą, bet gaunant mažesnį įvertinimą. Tai bus \'Interaktyvus su keliais bandymais\' režimas.

Tai ko gero du dažniausiai naudojami elgsenos režimai.';
$string['ignorebroken'] = 'Ignoruoti neveikiančias nuorodas';
$string['importcategory'] = 'Importuoti kategoriją';
$string['importcategory_help'] = 'Ši nuostata nustato kategoriją į kurią bus įkeliami importuojami klausimai.

Kai kurie importo formatai, tokie kaip GIFT ar Moodle XML, gali įtraukti kategorijos ir konteksto duomenis į importo failą. Norėdami pasinaudoti šiais duomenimis, o ne pasirinktos kategorijos, reikia  pažymėti varnele atitinkamus langelius. Jei nurodytų importo faile kategorijų nėra, jos bus sukurtos.';
$string['importerror'] = 'Įvyko klaida atliekant importo duomenų apdorojimą';
$string['importerrorquestion'] = 'Klaida importuojant klausimą';
$string['importfromcoursefiles'] = '... arba pasirinkite paskaitos failą importavimui.';
$string['importfromupload'] = 'Pasirinkite failą įkėlimui ...';
$string['importingquestions'] = 'Importuojama {$a} klausimų iš failo';
$string['importparseerror'] = 'Klaida (os) rastos apdorojant importuojant failus. Klausimai neimportuoti. Norėdami importuoti bet kuriuos gerus klausimus, pabandykite nustatyti nuostatą \'Stabdyti esant klaidai\' į \'Ne\'';
$string['importquestions'] = 'Importuoti klausimus iš failo';
$string['importquestions_help'] = 'Ši funkcija įgalina įvairių formatų klausimų importavimą per tekstinį failą. Atkreipkite dėmesį, kad failas turi būti koduotas UTF-8 koduote.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Pasirinkto failo tipas ({$a->actualtype}) neatitinka šio importo formato (tikėtasi {$a->expectedtype}).';
$string['impossiblechar'] = 'Netinkamas simbolis {$a} aptiktas kaip skliaustai';
$string['includesubcategories'] = 'Taip pat rodyti klausimus iš sub-kategorijų';
$string['incorrect'] = 'Neteisinga';
$string['incorrectfeedback'] = 'Už bet kokį neteisingą atsakymą';
$string['information'] = 'Informacija';
$string['invalidanswer'] = 'Nebaigtas atsakymas';
$string['invalidarg'] = 'Nepateikta galiojančių argumentų arba neteisinga serverio konfigūracija';
$string['invalidcategoryidforparent'] = 'Neteisingas kategorijos id pagrindinei kategorijai!';
$string['invalidcategoryidtomove'] = 'Neteisingas perkeliamos kategorijos id!';
$string['invalidconfirm'] = 'Patvirtinimo eilutė buvo neteisinga';
$string['invalidcontextinhasanyquestions'] = 'Neteisingas kontekstas persikėlė į question_context_has_any_questions.';
$string['invalidgrade'] = 'Įvertinimai neatitinka vertinimo parinkčių - klausimas praleistas';
$string['invalidpenalty'] = 'Neteisinga bauda';
$string['invalidwizardpage'] = 'Neteisingas arba nenurodytas vedlio puslapis!';
$string['lastmodifiedby'] = 'Paskutinį kartą keitė';
$string['linkedfiledoesntexist'] = 'Susieto failo {$a} nėra';
$string['makechildof'] = 'Padaryti {$a} antriniu';
$string['makecopy'] = 'Padaryti kopiją';
$string['maketoplevelitem'] = 'Perkelti į patį viršų';
$string['manualgradeoutofrange'] = 'Šis vertinimas nepatenka į vertinimo rėmus.';
$string['manuallygraded'] = 'Rankiniu būdu įvertinta {$a->mark}, komentaras: {$a->comment}';
$string['mark'] = 'Įvertinimas';
$string['markedoutof'] = 'Įvertintas';
$string['markedoutofmax'] = 'Įvertintas, kai maksimalus įvertinimas yra {$a}';
$string['markoutofmax'] = 'Įvertinta {$a->mark} iš {$a->max} galimų';
$string['marks'] = 'Įvertinimai';
$string['matchgrades'] = 'Atitinkantys įvertinimai';
$string['matchgrades_help'] = 'Importuojami įvertinimai turi atitikti vieną iš fiksuotų galimų įvertinimų - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (taip pat neigiamos vertės). Jei ne, tuomet yra dvi galimybės:

*Klaida, jeigu vertinimas ne sąraše - Jei klausimas turi vertinimų nepateiktų sąraše, bus parodytas klaidos pranešimas ir klausimas nebus importuotas
*Artimiausias vertinimas, jeigu vertinimas ne sąraše - Jeigu vertinimas neatitinka vertės sąraše, jis yra keičiamas į artimiausią iš sąrašo';
$string['matchgradeserror'] = 'Klaida, jeigu vertinimas ne sąraše';
$string['matchgradesnearest'] = 'Artimiausias vertinimas, jeigu vertinimas ne sąraše';
$string['missingcourseorcmid'] = 'Riekia pateikti courseid arba cmid norint print_question (atspausdinti klausimą).';
$string['missingcourseorcmidtolink'] = 'Riekia pateikti courseid arba cmid norint get_question_edit_link (redaguoti klausimą).';
$string['missingimportantcode'] = 'Šiam klausimo tipui trūksta svarbios kodo dalies: {$a}.';
$string['missingoption'] = 'Įkeliamų atsakymų klausime {$a} trūksta parinkčių';
$string['modified'] = 'Paskutinį kartą išsaugota';
$string['move'] = 'Perkelti iš {$a} ir pakeisti nuorodas.';
$string['movecategory'] = 'Perkelti kategoriją';
$string['movedquestionsandcategories'] = 'Perkelti klausimus ir klausimų kategorijas iš {$a->oldplace} į {$a->newplace}.';
$string['movelinksonly'] = 'Pakeisti tiktai nuorodas, failų nekelti ar nekopijuoti.';
$string['moveq'] = 'Perkelti klausimą (-us)';
$string['moveqtoanothercontext'] = 'Klausimą perkelti į kitą kontekstą';
$string['moveto'] = 'Perkelti į >>';
$string['movingcategory'] = 'Perkeliama kategorija';
$string['movingcategoryandfiles'] = 'Ar Jūs tikrai norite perkelti {$a->name} kategoriją ir visas pokategorijas į "{$a->contextto}" kontekstą? <br /> Mes nustatėme {$a->urlcount} failų susietų su klausimais iš {$a->fromareaname}. Ar Jūs norėtumėte juos perkelti ar kopijuoti į {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ar Jūs tikrai norite perkelti "{$a->name}" kategoriją ir visas pokategorijas į "{$a->contextto}" kontekstą?';
$string['movingquestions'] = 'Perkeliami klausimai ir susiję failai';
$string['movingquestionsandfiles'] = 'Ar Jūs tikrai norite perkelti {$a->name} klausimus (-ą) į <strong>"{$a->contextto}"</strong> kontekstą? <br /> Mes nustatėme <strong>{$a->urlcount}</strong> failų susietų su šiais klausimais iš {$a->fromareaname}. Ar Jūs norėtumėte juos perkelti ar kopijuoti į {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ar Jūs tikrai norite perkelti {$a->name} klausimus (-ą) į <strong>"{$a->contextto}"</strong> kontekstą? <br /> Failų susietų su klausimais iš  {$a->fromareaname} <strong>nėra</strong>.';
$string['needtochoosecat'] = 'Turite pasirinkti kategoriją, į kurią perkelsite šį klausimą, arba paspausti Atšaukti.';
$string['nocate'] = 'Nėra tokios {$a} kategorijos!';
$string['nopermissionadd'] = 'Jūs neturite teisės pridėti klausimus čia.';
$string['nopermissionmove'] = 'Jūs neturite teisės pridėti klausimus čia. Jūs turite išsaugoti klausimą šioje kategorijoje arba kaip naują klausimą.';
$string['noprobs'] = 'Klausimų duomenų bazėje problemų nerasta.';
$string['noquestions'] = 'Nerasta klausimų, kuriuos galima eksportuoti. Įsitikinkite, kad eksportavimui pasirinkote kategoriją turinčią klausimų.';
$string['noquestionsinfile'] = 'Faile, iš kurio importuojama, nėra klausimų';
$string['noresponse'] = '[Nėra atsakymo]';
$string['notanswered'] = 'Neatsakytas';
$string['notenoughanswers'] = 'Šio tipo klausimas reikalauja mažiausiai {$a} atsakymų';
$string['notenoughdatatoeditaquestion'] = 'Nebuvo nurodytas nei klausimo id, nei kategorijos id ir klausimo tipas';
$string['notenoughdatatomovequestions'] = 'Turite pateikti norimų perkelti klausimų ID.';
$string['notflagged'] = 'Nepažymėtas';
$string['notgraded'] = 'Neįvertintas';
$string['notshown'] = 'Nerodomas';
$string['notyetanswered'] = 'Dar neatsakytas';
$string['notyourpreview'] = 'Ši peržiūra Jums nepriklauso';
$string['novirtualquestiontype'] = 'Nėra klausimo tipo {$a} virtualaus klausim tipo';
$string['numqas'] = 'Bandymų atsakyti skaičius';
$string['numquestions'] = 'Klausimų skaičius';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} paslėpta)';
$string['options'] = 'Parinktys';
$string['orphanedquestionscategory'] = 'Klausimai išsaugoti iš ištrintų kategorijų';
$string['orphanedquestionscategoryinfo'] = 'Kartais, dažniausiai dėl senos programinės įrangos klaidų, klausimai gali likti duomenų bazėje netgi jeigu atitinkamos klausimų kategorijos buvo ištrintos. Žinoma, tai neturėtų įvykti. Tai įvyko anksčiau šioje svetainėje. Ši kategorija buvo sukurta automatiškai ir pasimetę klausimai buvo perkelti čia tam, kad Jūs galėtumėte juos valdyti. Atkreipkite dėmesį, kad bet kokie paveikslėliai ar medijos failai naudoti šių klausimų greičiausiai yra prarasti.';
$string['page-question-category'] = 'Klausimų kategorijos puslapis';
$string['page-question-edit'] = 'Klausimo redagavimo puslapis';
$string['page-question-export'] = 'Klausimų eksportavimo puslapis';
$string['page-question-import'] = 'Klausimų importavimo puslapis';
$string['page-question-x'] = 'Bet kurio klausimo puslapis';
$string['parent'] = 'Šakninis';
$string['parentcategory'] = 'Šakninė kategorija';
$string['parentcategory_help'] = 'Šakninė kategorija yra ta, kurioje naujos kategorijos bus sukurtos. "Viršus" reiškia, kad ši kategorija nebus talpinama į jokią kitą kategoriją. Kategorijos kontekstas yra rodomas pastorintai. Kiekviename kontekste turi būti bent viena kategorija.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '{$a} skliaustai prieš ** nėra teisingai uždaryti **';
$string['parenthesisinproperstart'] = '{$a} skliaustai prieš ** nėra teisingai atdaryti **';
$string['parsingquestions'] = 'Apdorojami klausimai iš importo failo.';
$string['partiallycorrect'] = 'Teisinga iš dalies';
$string['partiallycorrectfeedback'] = 'Bet kuriam iš dalies teisingam atsakymui';
$string['penaltyfactor'] = 'Baudos faktorius';
$string['penaltyfactor_help'] = 'Ši nuostata nustato kokia pasiekto rezultato dalis bus atimta iš kiekvieno neteisingo atsakymo. Tai galima pritaikyti tik tuo atveju, jei Jūs naudojate testą prisitaikančiu režimu.

Baudos dydis turi būti skaičius tarp 0 ir 1. Baudos dydis lygus 1 reiškia, kad studentas turi atsakyti teisingai į klausimą iš pirmo bandymo, norėdamas gauti bent kokį įvertinimą. Baudos dydis lygus 0 reiškia, kad studentas gali bandyti neribotą kartų skaičių ir vis tiek gaus maksimalų įvertinimą.';
$string['penaltyforeachincorrecttry'] = 'Bauda už kiekvieną neteisingą bandymą';
$string['penaltyforeachincorrecttry_help'] = 'Kada Jūs sukuriate testą naudodami "Interaktyvus su daugeliu bandymu" arba "Prisitaikantis režimas" elgsenas tam, kad studentas turėtų galimybę atsakyti iš keleto kartų, ši nuostata valdo kaip jie yra baudžiami už kiekvieną neteisingą atsakymą.

Bauda yra proporcionali bendram klausimo įvertinimui. Pavyzdžiui, jeigu klausimas yra vertas 3 taškų, o bauda yra 0.3333333, tada studentas gaus 3 taškus, jei atsakys teisingai iš pirmo karto, 2 jeigu tai bus antras bandymas ir 1 jeigu atsakys iš trečio karto.';
$string['permissionedit'] = 'Redaguoti šį klausimą';
$string['permissionmove'] = 'Perkelti šį klausimą';
$string['permissionsaveasnew'] = 'Išsaugoti kaip naują klausimą';
$string['permissionto'] = 'Jūs turite šiuos leidimus:';
$string['previewquestion'] = 'Peržiūrėti klausimą: {$a}';
$string['published'] = 'bendrinamas';
$string['qbehaviourdeletefiles'] = 'Visos sąsajos su klausimo elgsena \'{$a->behaviour}\' buvo ištrintos iš duomenų bazės. Norėdami baigti trynimą (ir neleisti elgsenai įsidiegti iš naujo) Jūs turėtumėte dabar ištrinti iš serverio šį katalogą: {$a->directory}';
$string['qtypedeletefiles'] = 'Visos sąsajos su klausimo tipu \'{$a->qtype}\' buvo ištrintos iš duomenų bazės. Norėdami baigti trynimą (ir neleisti klausimui įsidiegti iš naujo) Jūs turėtumėte dabar ištrinti iš serverio šį katalogą: {$a->directory}';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Klausimas {$a->name} ({$a->qtype})</a> yra klausimų kategorijoje, bet taip pat naudojamas kitų kursų {$a->coursename} <a href="{$a->qurl}">teste {$a->quizname}</a>.';
$string['questionbank'] = 'Klausimų bankas';
$string['questionbehaviouradminsetting'] = 'Klausimų elgsenos nuostatos';
$string['questionbehavioursdisabled'] = 'Elgsenos, kurios bus išjungtos';
$string['questionbehavioursdisabledexplained'] = 'Įveskite kableliu atskirtas elgsenas, kurių Jūs nenorite matyti iškrentančiame sąraše';
$string['questionbehavioursorder'] = 'Klausimų elgsenos eiliškumas';
$string['questionbehavioursorderexplained'] = 'Įveskite kableliu atskirtas elgsenas ta tvarka, kuria Jūs norite jas matyti iškrentančiame sąraše';
$string['questioncategory'] = 'Klausimų kategorija';
$string['questioncatsfor'] = '\'{$a}\' klausimų kategorijos';
$string['questiondoesnotexist'] = 'Šio klausimo nėra';
$string['questionidmismatch'] = 'Klausimų id neatitikimas';
$string['questionname'] = 'Klausimo pavadinimas';
$string['questionno'] = 'Klausimas {$a}';
$string['questions'] = 'Klausimai';
$string['questionsaveerror'] = 'Įvyko klaidų įrašant klausimą – ({$a})';
$string['questionsinuse'] = '(* Klausimai pažymėti žvaigždute jau yra naudojami kai kuriuose testuose. Šie klausimai gali būti ištrinti tik iš kategorijų sąrašo, bet ne iš šių testų.)';
$string['questionsmovedto'] = 'Klausimai, kurie dar naudojami perkelti į "{$a}", esantį šakninėje paskaitos kategorijoje.';
$string['questionsrescuedfrom'] = 'Klausimai išsaugoti iš {$a} konteksto.';
$string['questionsrescuedfrominfo'] = 'Šie klausimai (kai kurie iš jų gali būti paslėpti) buvo išsaugoti, kuomet buvo ištrintas kontekstas {$a}, nes jie dar naudojami kai kuriuose testuose ar veiklose.';
$string['questiontext'] = 'Klausimo tekstas';
$string['questiontype'] = 'Klausimo tipas';
$string['questionuse'] = 'Naudoti klausimą šioje veikloje';
$string['questionvariant'] = 'Klausimo variantas';
$string['questionx'] = 'Klausimas {$a}';
$string['requiresgrading'] = 'Reikalingas įvertinimas';
$string['responsehistory'] = 'Atsakymo istorija';
$string['restart'] = 'Pradėti iš naujo';
$string['restartwiththeseoptions'] = 'Pradėti iš naujo su šiais pasirinkimais';
$string['reviewresponse'] = 'Peržiūrėti atsakymus';
$string['rightanswer'] = 'Teisingas atsakymas';
$string['rightanswer_help'] = 'Automatiškai sugeneruota teisingo atsakymo santrauka. Tai turi tam tikrus apribojimus, todėl Jūs galbūt norėsite paaiškinti teisingą sprendimą klausimo bendrame atsake ir išjungdami šią parinktį.';
$string['save'] = 'Išsaugoti';
$string['saved'] = 'Išsaugota: {$a}';
$string['saveflags'] = 'Išsaugoti pažymėjimų būseną';
$string['selectacategory'] = 'Pasirinkti kategoriją;';
$string['selectaqtypefordescription'] = 'Pasirinkite klausimą, norėdami pamatyti jo paaiškinimą.';
$string['selectcategoryabove'] = 'Pasirinkti aukštesnę kategoriją';
$string['selectquestionsforbulk'] = 'Pasirinkite klausimus masiniams veiksmams';
$string['settingsformultipletries'] = 'Daugelio bandymų nuostatos';
$string['shareincontext'] = '{$a} bendrinti kontekste';
$string['showhidden'] = 'Taip pat rodyti senus klausimus';
$string['showmarkandmax'] = 'Rodyti įvertinimą ir maksimalų įvertinimą';
$string['showmaxmarkonly'] = 'Rodyti tik įvertinimą';
$string['shown'] = 'Parodyta';
$string['shownumpartscorrect'] = 'Parodyti teisingų atsakymų skaičių';
$string['shownumpartscorrectwhenfinished'] = 'Parodyti teisingų atsakymų skaičių, kai baigta atsakyti į klausimą';
$string['showquestiontext'] = 'Rodyti klausimo tekstą klausimų sąraše';
$string['specificfeedback'] = 'Specifinis atsakas';
$string['specificfeedback_help'] = 'Atsakas, kuris priklauso nuo studento pateikto atsakymo';
$string['started'] = 'Pradėta';
$string['state'] = 'Būsena';
$string['step'] = 'Žingsnis';
$string['stoponerror'] = 'Sustoti esant klaidai';
$string['stoponerror_help'] = 'Ši nuostata nustato ar importo procesas turi būti stabdomas, jei aptinkama klaida, ko pasekoje nei vienas klausimas nėra importuojamas, ar klausimai turintys klaidų yra ignoruojami, o teisingi klausimai yra importuojami.';
$string['submissionoutofsequence'] = 'Ne iš eilės sekantis prisijungimas. Prašome nespausti mygtuko Atgal, kai dirbate su testo klausimais.';
$string['submissionoutofsequencefriendlymessage'] = 'Jūs pateikėte duomenis nesilaikydami normalios sekos. Tai gali atsitikti jei Jūs naudojote naršyklės mygtukus Atgal ar Pirmyn. Prašome nenaudoti šių mygtukų testo metu. Tai taip pat galėjo nutikti, jei Jūs paspaudėte kažką, kol krovėsi puslapis. Paspauskite <strong>Tęsti</strong> norėdami pratęsti.';
$string['submit'] = 'Pateikti';
$string['submitandfinish'] = 'Pateikti ir baigti';
$string['submitted'] = 'Pateikti: {$a}';
$string['technicalinfo'] = 'Techninė informacija';
$string['technicalinfo_help'] = 'Ši techninė informacija ko gero yra naudinga tik kūrėjams dirbantiems su naujais klausimų tipais. Ji taip pat gali būti naudinga kuomet bandoma surasti problemas susijusias su klausimais.';
$string['technicalinfominfraction'] = 'Mažiausia trupmena: {$a}';
$string['technicalinfoquestionsummary'] = 'Klausimo santrauka: {$a}';
$string['technicalinforightsummary'] = 'Teisingo klausimo santrauka: {$a}';
$string['technicalinfostate'] = 'Klausimo būsena: {$a}';
$string['tofilecategory'] = 'Įrašyti kategoriją į failą';
$string['tofilecontext'] = 'Įrašyti kontekstą į failą';
$string['uninstallbehaviour'] = 'Išdiegti šią klausimo elgseną.';
$string['uninstallqtype'] = 'Išdiegti šį klausimo tipą.';
$string['unknown'] = 'Nežinoma';
$string['unknownbehaviour'] = 'Nežinoma elgsena: {$a}.';
$string['unknownorunhandledtype'] = 'Nežinomas arba nenagrinėtas klausimo tipas: {$a}';
$string['unknownquestion'] = 'Nežinomas klausimas: {$a}.';
$string['unknownquestioncatregory'] = 'Nežinoma klausimo kategorija: {$a}.';
$string['unknownquestiontype'] = 'Nežinomas klausimo tipas: {$a}.';
$string['unknowntolerance'] = 'Nežinomas paklaidos tipas: {$a}.';
$string['unpublished'] = 'nebendrinama';
$string['updatedisplayoptions'] = 'Atnaujinti vaizdavimo nustatymus';
$string['upgradeproblemcategoryloop'] = 'Atnaujinant klausimų kategorijas aptikta problema. Kategorijų medyje yra ciklas. Paveiktų  kategorijų ID yra {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Nepavyko atnaujinti klausimų kategorijos {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Atnaujinant klausimų kategorijas aptikta problema. Kategorija {$a->id} nurodo pirminę kategoriją {$a->parent}, kurios nėra. Norint išspręsti problemą, pirminė kategorija pakeista.';
$string['whethercorrect'] = 'Ar teisingas';
$string['whethercorrect_help'] = 'Tai apima tekstinį aprašymą "Teisingas", "Iš dalies teisingas" arba "Neteisingas", ir bet kokios spalvos paryškinimą kuris perteikia tą pačią informaciją.';
$string['withselected'] = 'Su pasirinktu (-ais)';
$string['wrongprefix'] = 'Netinkamai suformatuotas pavadinimo priešvardis {$a}';
$string['xoutofmax'] = '{$a->mark} iš {$a->max} maksimalaus galimo';
$string['yougotnright'] = 'Jūs teisingai pasirinkote {$a->num}.';
$string['youmustselectaqtype'] = 'Jūs turite pasirinkti klausimo tipą.';
$string['yourfileshoulddownload'] = 'Jūs eksportuotas failas tuoj bus paruoštas siuntimui. Jei ne, prašome  <a href="{$a}">spausti čia</a>.';
