<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'lt', version '2.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Prieiga uždrausta';
$string['accounts'] = 'Vartotojai';
$string['additionalhtml'] = 'Papildomas HTML';
$string['additionalhtml_desc'] = 'Šie nustatymai leidžia nurodyti HTML, kurį norite įtraukti į kiekvieną puslapį. Galite nustatyti HTML, kuris bus įtrauktas į puslapio žymę HEAD iš karto po žymės BODY atidarymo arba prieš pat uždarant teksto žymę.<br />Atlikę tai, galėsite įtraukti pasirinktines antraštes arba poraštes kiekviename puslapyje arba lengvai įtraukti paslaugų, pvz., „Google Analytics“, palaikymą nepriklausomai nuo pasirinktos temos.';
$string['additionalhtml_heading'] = 'Papildomas HTML, įtraukiamas į kiekvieną puslapį.';
$string['additionalhtmlfooter'] = 'Prieš uždarant BODY';
$string['additionalhtmlfooter_desc'] = 'Čia esantis turinys bus įtrauktas į kiekvieną puslapį prieš uždarant teksto žymę.';
$string['additionalhtmlhead'] = 'Žymėje HEAD';
$string['additionalhtmlhead_desc'] = 'Čia esantis turinys bus įtrauktas kiekvieno puslapio žymės HEAD apačioje.';
$string['additionalhtmltopofbody'] = 'Atidarius BODY';
$string['additionalhtmltopofbody_desc'] = 'Čia esantis turinys bus įtrauktas į kiekvieną puslapį tiesiai po atidaromosios teksto žymės.';
$string['admincategory'] = 'Kategorija: {$a}';
$string['adminseesall'] = 'Administratoriai mato viską';
$string['adminseesallevents'] = 'Administratoriai mato visus įvykius';
$string['adminseesownevents'] = 'Administratoriai yra tokie pat vartotojai kaip ir kiti';
$string['advancedfeatures'] = 'Išplėstinės funkcijos';
$string['allcountrycodes'] = 'Visų šalių kodai';
$string['allowbeforeblock'] = 'Pirmiausia bus apdorojamas leidžiamas sąrašas';
$string['allowbeforeblockdesc'] = 'Numatyta, kad pirmiausia sugretinami užblokuotų IP įrašai. Jei ši parinktis įjungta, leidžiamų IP įrašai apdorojami prie blokuotų sąrašus.';
$string['allowblockstodock'] = 'Leisti blokams naudoti doką';
$string['allowcategorythemes'] = 'Leisti kategorijų temas';
$string['allowcoursethemes'] = 'Leisti kursų temas';
$string['allowediplist'] = 'Leidžiamų IP sąrašas';
$string['allowemailaddresses'] = 'Leistini el. pašto domenai';
$string['allowframembedding'] = 'Leisti rėmų įdėjimą';
$string['allowframembedding_help'] = 'Leisti šios svetainės įdėjimą rėmuose išorinėse svetainėse. Šios galimybės įgalinimas nerekomenduojamas saugumo sumetimais.';
$string['allowobjectembed'] = 'Leisti EMBED ir OBJECT gaires';
$string['allowthemechangeonurl'] = 'Leisti keisti temas per URL';
$string['allowuserblockhiding'] = 'Leisti vartotojui paslėpti bloką';
$string['allowuserswitchrolestheycantassign'] = 'Leisti vartotojams be priskirtų vaidmenų pakeisti vaidmenis';
$string['allowuserthemes'] = 'Leisti vartotojo temas';
$string['antivirus'] = 'Antivirusas';
$string['appearance'] = 'Išvaizda';
$string['aspellpath'] = 'Kelias iki aspell';
$string['authentication'] = 'Atpažinimas';
$string['authpreventaccountcreation'] = 'Uždrausti paskyros kūrimą kol autentifikuojama.';
$string['authpreventaccountcreation_help'] = 'Kai vartotojas autentifikuojamas, paskyra svetainėje yra automatiškai sukuriama, jei jos dar nėra. Jei yra naudojamos išorinės duomenų bazės, tokios kaip LDAP, bet jūs norite  apriboti priėjimą prie svetainės tik vartotojams kurie jau turi paskyras, tada šis pasirinkimas turėtų būti įgalintas. Naujas paskyras reikės sukurti rankiniu būdu arba per vartotojų įkėlimo funkciją. Šis nustatymas negalioja MNet autentifikavimui.';
$string['authsettings'] = 'Valdyti atpažinimą';
$string['autolang'] = 'Kalbos automatinis nustatymas';
$string['autologinguests'] = 'Automatiškai prijungti svečius';
$string['availablelicenses'] = 'Galimos licencijos';
$string['availableto'] = 'Galima';
$string['backgroundcolour'] = 'Permatoma spalva';
$string['backup_shortname'] = 'Naudoti kurso pavadinimą atsarginės kopijos failo pavadinime';
$string['backup_shortnamehelp'] = 'Naudoti kurso pavadinimą kaip atsarginės kopijos failo pavadinimo dalį vietoj kurso id numerio.';
$string['backups'] = 'Atsarginės kopijos';
$string['badwordsconfig'] = 'Įveskite neleistinų žodžių sąrašą, žodžius atskirdami kableliu';
$string['badwordsdefault'] = 'Jei savas sąrašas yra tuščias, tuomet bus panaudotas numatytasis iš kalbos paketo';
$string['badwordslist'] = 'Savas blogų žodžių sąrašas';
$string['blockediplist'] = 'Užblokuotų IP sąrašas';
$string['blockinstances'] = 'Atvejai';
$string['blockmultiple'] = 'Daugelis';
$string['blockprotect'] = 'Apsaugoti nuo ištrynimo';
$string['blockprotect_help'] = 'Pasirinktų blokų kopijos bus apsaugotos nuo ištrynimo iš svetainės konteksto. Tai dažniausiai naudojama apsaugoti navigacijos ir nustatymų  blokus kuriuos gali būti labai sunkiai atkurti netyčia juos ištrynus.';
$string['blocksettings'] = 'Valdyti blokus';
$string['blockunprotect'] = 'Atšaukti apsaugą';
$string['bloglevel'] = 'Blogo matomumas';
$string['bookmarkadded'] = 'Pridėta žyma';
$string['bookmarkalreadyexists'] = 'Jūs jau pažymėjote šį puslapį';
$string['bookmarkdeleted'] = 'Žyma ištrinta';
$string['bookmarkthispage'] = 'pažymėti šį puslapį';
$string['cachejs'] = 'Įtraukti į talpyklą „Javascript“';
$string['cachejs_help'] = '„Javascript“ talpinimas ir glaudinimas labai pagerina puslapio įkėlimo efektyvumą Primygtinai rekomenduojama naudoti jį nebandomosiose svetainėse. Programų kūrėjai šią funkciją greičiausiai norės išjungti.';
$string['cachetext'] = 'Teksto laikymo talpykloje laikas';
$string['cachetype'] = 'Talpyklos tipas';
$string['calendar_weekend'] = 'Savaitgalio dienos';
$string['calendarexportsalt'] = 'Eksportavimo saugumo tekstas';
$string['calendarsettings'] = 'Kalendorius';
$string['cannotdeletemodfilter'] = 'Negalite panaikinti \'{$a->filter}\' įdiegties, nes šis filtras yra modulio \'{$a->module}\' dalis.';
$string['cfgwwwrootslashwarning'] = 'config.php faile Jūs neteisingai nurodėte &#36;CFG->wwwroot. Jūs įtraukėte \'/\' simbolį gale. Prašome jį pašalinti, kitaip Jums gali atsirasti keistos klaidos, tokios kaip <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'config.php faile Jūs neteisingai nurodėte &#36;CFG->wwwroot. Yra neatitikimų URL adrese, iš kurio Jūs jungiatės prie puslapio. Prašome jį pataisyti, kitaip Jums gali atsirasti keistos klaidos, tokios kaip <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'keisti';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Taip';
$string['choosefiletoedit'] = 'Pasirinkite failą redagavimui';
$string['clamfailureonupload'] = 'Nesuveikus clam AV';
$string['cleanup'] = 'Išvalymas';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 't';
$string['cliincorrectvalueerror'] = 'Klaida, klaidinga "{$a->option}" reikšmė "{$a->value}"';
$string['cliincorrectvalueretry'] = 'Klaidinga reikšmė, bandykite dar kartą';
$string['clistatusdisabled'] = 'Būsena: išjungta';
$string['clistatusenabled'] = 'Būsena: įjungta';
$string['clitypevalue'] = 'įveskite reikšmę';
$string['clitypevaluedefault'] = 'įveskite reikšmę, paspauskite „Enter“, jei norite naudoti numatytąją reikšmę ({$a})';
$string['cliunknowoption'] = 'Neatpažintos parinktys:
{$a}
Naudokite --help parinktį.';
$string['cliupgradefinished'] = 'Komandinė eilutė sėkmingai išplėtota.';
$string['cliupgradenoneed'] = 'Įdiegtai versijai {$a} plėtotė nereikalinga. Bet kokiu atveju, ačiū, kad apsilankėt!';
$string['cliyesnoprompt'] = 'įveskite t (taip) arba n (ne)';
$string['commentsperpage'] = 'Puslapyje rodomų komentarų skaičius';
$string['commonfiltersettings'] = 'Bendrieji filtro nustatymai';
$string['commonsettings'] = 'Bendri nustatymai';
$string['componentinstalled'] = 'Įdiegti komponentai';
$string['computedfromlogs'] = 'Suskaičiuota iš žurnalų, pradedant {$a}';
$string['condifmodeditdefaults'] = 'Reikšmės, kurias nustatėte čia, apibrėžia numatytąsias reikšmes veiklos parametrų formoje naudojamas kuriant naują veiklą. Taip pat galite konfigūruoti, kurie veiklos parametrai laikomi išplėstiniais.';
$string['confeditorhidebuttons'] = 'Pasirinkite mygtukus, kurie turi būti paslėpti HTML redaktoriuje';
$string['configallcountrycodes'] = 'Tai šalių, kurias galima pasirinkti įvairiose vietose, pvz., vartotojo profilyje, sąrašas. Jei jis tuščias (numatyta), naudojamas standartiniame anglų k. pakete esančio failo countries.php sąrašas. Tai sąrašas iš ISO 3166-1. Kitu atveju galite nurodyti kableliais atskirtų kodų sąrašą, pvz., \'GB,FR,ES\'. Jei čia įtrauksite naujų nestandartinių kodų, turėsite įtraukti juos į anglų k. paketo failą countries.php ir į savo kalbos paketą.';
$string['configallowassign'] = 'Jūs galite leisti žmonėms, kurie jau turi vaidmenis kairėje pusėje, priskirti kai kuriuos vaidmenis iš stulpelio kitiems žmonėms';
$string['configallowblockstodock'] = 'Jei įjungta ir palaikoma pasirinktos temos, vartotojai gali pasirinkti perkelti blokus į specialų doką.';
$string['configallowcategorythemes'] = 'Jei Jūs įgalinsite tai, temos bus nustatomos kategorijų lygmeniu. Tai paveiks visas pokategorijas ir potemes, nebent joms yra priskirtos specifines savos temos. DĖMESIO: Kategorijų temų įgalinimas gali paveikti greitaveiką.';
$string['configallowcoursethemes'] = 'Jei Jūs įgalinsite tai, tada temos bus nustatomos kategorijų lygmeniu. Kursų temos pakeis visus kitus temų nustatymus (svetainės, vartotojo ar sesijos temos)';
$string['configallowemailaddresses'] = 'Jei Jūs norite apriboti naujų el. pašto adresų priklausomybę tam tikram domenui, tada išvardinkite juos čia, atskirdami juos tarpais. Visi kiti domenai bus atmesti. Norėdami leisti subdomenus, pridėkite papildomus domenus atskirdami juos \'.\' Pavyzdžiui: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowobjectembed'] = 'Numatytoji saugos priemonė numato, kad įprastiems vartotojams neleidžiama įdėti multimedijos (pvz., „Flash“) į tekstus, naudojant detalias žymes EMBED ir OBJECT jų HTML tekste (nors tai vis tiek galima saugiai atlikti naudojant filtrą „mediaplugins“). Jei norite leisti naudoti šias žymes, įjunkite šią parinktį.';
$string['configallowoverride'] = 'Jūs galite leisti žmonėms su vaidmenimis iš kairės pusės perimti kai kuriuos stulpelio vaidmenis';
$string['configallowoverride2'] = 'Pasirinkite, kuriuos vaidmenis gali perrašyti kiekvienas kairiajame stulpelyje esantis vaidmuo.<br />Atkreipkite dėmesį, kad šie parametrai taikomi tik vartotojams, kurie turi leidžiamą moodle/role:override galimybę arba moodle/role:safeoverride galimybę.';
$string['configallowswitch'] = 'Pasirinkite, kuriuos vaidmenis gali perjungti vartotojas (atsižvelgiant į jo jau turimus vaidmenis). Be įvesties į šią lentelę, vartotojas taip pat turi turėti moodle/role:switchroles galimybę, kad galėtų perjungti.<br />Atkreipkite dėmesį, kad galima perjungti tik vaidmenis, turinčius moodle/course:view galimybę, bet neturinčius moodle/site:doanything galimybės, todėl kai kurie šios lentelės stulpeliai išjungti.';
$string['configallowthemechangeonurl'] = 'Jei įjungta, temą galima pakeisti pridedant:<br />?theme=themename prie bet kurio Moodle URL (pvz.: mymoodlesite.com/?theme=afterburner ) arba <br />&theme=themename prie bet kurio vidinio Moodle URL ( pvz.: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Ar norite leisti vartotojams slėpti/rodyti šalutinius blokus visoje šioje svetainėje? Ši funkcija naudoja „Javascript“ bei slapukus, kad atsimintų kiekvieno sutraukiamo bloko būseną, ir turi įtakos tik vartotojo rodiniui.';
$string['configallowuserswitchrolestheycantassign'] = 'Numatyta, kad tam, jog vartotojui galėtų perjungti vaidmenis, būtinas „moodle“ / vaidmuo:assign. Įjungus šį parametrą šis reikalavimas pašalinamas, o vaidmenys, išvardyti išplečiamajame meniu Perjungti vaidmenį į, nustatomi tik pagal lentelės Leisti vaidmenų priskyrimus parametrus. Rekomenduojama nustatyti lentelės Leisti vaidmenų priskyrimus parametrus taip, kad vartotojams nebūtų leidžiama perjungti vaidmens, turinčio daugiau galimybių nei esamas vaidmuo.';
$string['configallowuserthemes'] = 'Jei įjungsite šį parametrą, vartotojams bus leidžiama nustatyti savo temas. Vartotojų temos perrašys svetainės temas (bet ne kursų temas)';
$string['configallusersaresitestudents'] = 'Ar atliekant veiklas pradiniame svetainės puslapyje VISI vartotojai turėtų būti laikomi klausytojais? Jei atsakysite Taip, šiose veiklose kaip klausytojui bus leidžiama dalyvauti bet kuriai patvirtintai vartotojo paskyrai. Jei atsakysite Ne, šiose pradinio puslapio veiklose galės dalyvauti tik vartotojai, kurie jau yra mažiausiai vieno kurso dalyviai. Šių pradinio puslapio veiklų dėstytojais gali būti tik administratoriai ir specialiai paskirti dėstytojai.';
$string['configauthenticationplugins'] = 'Pasirinkite norimus naudoti autentifikavimo įskiepius ir išdėstykite juos trikčių įveikimo tvarka.';
$string['configautolang'] = 'Nustatyti numatytąją kalbą pagal naršyklės parametrą, jei  išjungta naudojama svetainės numatytoji reikšmė.';
$string['configautologinguests'] = 'Ar lankytojai turėtų būti automatiškai prijungiami kaip svečiai, kai prisijungia prie kursų naudodami svečio prieigą?';
$string['configbloglevel'] = 'Šis parametras leidžia jums apriboti lygį, iki kurio galima peržiūrėti šioje svetainėje esančius vartotojų tinklaraščius. Atkreipkite dėmesį, kad nurodomas maksimalus SKAITYTOJO, o ne skelbėjo arba tinklaraščio skelbimų tipų kontekstas. Tinklaraščius taip pat galite visiškai išjungti, jei nenorite jų matyti.';
$string['configcachetext'] = 'Naudojant didesnes svetaines arba svetaines, kuriose naudojami teksto filtrai, šis parametras gali gerokai paspartinti veikimą. Tekstų kopijos čia nurodytą laikotarpį bus išlaikytos jų apdorota forma. Nustačius per trumpą laikotarpį, veikimas gali šiek tiek sulėtėti, bet nustačius per ilgą laikotarpį užtruks per ilgai atnaujinti tekstus (pvz., įterpiant naujus saitus).';
$string['configcachetype'] = 'Pasirinkite norimą naudoti „Moodle“ podėlio tipą. Tai atlikus, bus tik sukonfigūruotas podėlis, nepamirškite įjungti „rcache“, kad podėlis būtų kam nors naudojamas. Naudokite <strong>tik</strong>, jei norite sumažinti duomenų bazės sistemos apkrovą. Kitu atveju „Moodle“ veiks lėčiau. Vidutinio srauto svetainėse gali būti naudinga naudoti „internal“. Paprastas žiniatinklio serveris su įdiegtu „eAccelerator“ arba „Turckmmcache“ ir <em>įjungta bendrai naudojama atminties parinktimi</em>, turėtų pabandyti „eaccelerator“. Jei turite kelis serverius ir vieną arba kelias veikiančias talpinamos atminties tarnybas bei PHP talpinamos atminties plėtinį, pasirinkite „talpinama atmintis“ ir konfigūruokite talpinamos atminties parinktis žemiau. <br /><strong>Pastaba:</strong> įsitikinkite, kad patikrinsite veikimą esant apkrovai ir atitinkamai jį sureguliuosite – dėl talpyklų jūsų svetainė gali veikti lėčiau. Didelio srauto atvejais, „eAccelerator“ ir talpinamos atminties naudojimas bus naudingiausias, bet žiniatinklio serveris sunaudos daugiau CPU.';
$string['configcalendarexportsalt'] = 'Šis atsitiktinis tekstas naudojamas norint pagerinti autentifikavimo atpažinimo ženklų, naudojamų kalendoriams eksportuoti, saugą. Atkreipkite dėmesį, kad visi esami atpažinimo ženklai bus neleistini, jei pakeisite šį maišos tekstą.';
$string['configclamactlikevirus'] = 'Laikyti failus užkrėstais';
$string['configclamdonothing'] = 'Laikyti failus saugiais';
$string['configclamfailureonupload'] = 'Jei sukonfigūravote „Clam“ nuskaityti įkeltus failus, bet konfigūracija klaidinga arba dėl tam tikros nežinomos priežasties jos nepavyksta paleisti, kaip ji turėtų veikti? Jei pasirinksite \'Laikyti failus užkrėstais\', jie bus perkelti į karantino sritį arba panaikinti. Jei pasirinksite \'Laikyti failus neužkrėstais\' jie bus perkelti į paskirties katalogą kaip įprastai. Bet kuriuo atveju administratoriai bus įspėti apie „Clam“ triktį. Jei pasirinksite \'Laikyti failus užkrėstais\', o „Clam“ dėl tam tikros priežasties nepavyks paleisti (dažniausiai dėl įvesto neleistino „pathtoclam“), VISI įkelti failai bus perkelti į nurodytą karantino sritį arba panaikinti. Naudokite šį parametrą atsargiai.';
$string['configconvertformat'] = 'Jei <i>latex</i>, <i>dvips</i> ir <i>convert</i> yra prieinami, vaizdai kuriami naudojant nurodytą formatą. Jei jie neprieinami, bus naudojamas formatas „mimeTeX“, kuris sukurs GIF vaizdus.';
$string['configcookiehttponly'] = 'Įjungia naują PHP 5.2.0 funkciją – naršyklėms nurodoma siųsti slapuką tik su tikromis HTTP užklausomis, slapukai neturėtų būti prieinami naudojant scenarijų kalbas. Ši funkcija nepalaikoma visose naršyklėse ir gali būti ne visiškai suderinama su esamu kodu. Ji padeda išvengti kai kurių tipų XSS atakų.';
$string['configcookiesecure'] = 'Jei serveris priima tik HTTPS ryšius, rekomenduojama įjungti saugių slapukų siuntimą. Jei jis įjungtas, įsitikinkite, kad žiniatinklio serveris nepriima http:// arba nustato nuolatinį peradresavimą į https:// adresą. Kai <em>wwwroot</em> adresas nepradedamas https://, šis parametras automatiškai išjungiamas.';
$string['configcountry'] = 'Jei Jūs nustatysite šalį čia, tuomet ši šalis bus automatiškai parenkama visiems naujiems vartotojams. Norėdami, kad vartotojas pats pasirinktų šalį, palikite nepažymėtą.';
$string['configcourserequestnotify'] = 'Įveskite vartotojo vardą, kuris turi būti įspėtas, kai užklausiamas naujas kursas.';
$string['configcourserequestnotify2'] = 'Vartotojai kurie bus informuoti, kai užklausiamas naujas kursas. Čia yra išvardinti tik tie vartotojai, kurie gali patvirtinti kursus.';
$string['configcoursesperpage'] = 'Nurodykite, kiek kursų sąraše rodyti kursų viename puslapyje';
$string['configcronclionly'] = 'Jei nustatytas šis parametras, „Cron“ scenarijų galima paleisti tik naudojant komandų eilutę, o ne žiniatinklį. Tai perrašys toliau esantį „Cron“ slaptažodžio parametrą.';
$string['configcronremotepassword'] = 'Tai reiškia, kad scenarijas cron.php negalima paleisti naudojant žiniatinklio naršyklę nenurodžius slaptažodžio naudojant tokio formato URL:<pre>
http://site.example.com/admin/cron.php?password=opensesame
</pre>Jei šis parametras paliekamas tuščias, slaptažodžio nurodyti nereikia.';
$string['configcurlcache'] = '„cURL“ podėlio gyvavimo laikas sekundėmis.';
$string['configcustommenuitems'] = 'Čia galite konfigūruoti pasirinktinį meniu, kad jis būtų rodomas pagal temas. Kiekvieną eilutę sudaro meniu tekstas, saito URL (pasirinktinis) ir ekrano patarimo pavadinimas (pasirinktinis), atskirti vertikaliais brūkšneliais. Galite nurodyti struktūrą naudodami brūkšnelius. Pavyzdžiui: <pre>
 „Moodle“ bendruomenė|http://moodle.org
-„Moodle“ nemokamas palaikymas|http://moodle.org/support
-„Moodle“ kūrimas|http://moodle.org/development
--„Moodle Tracker“|http://tracker.moodle.org
--„Moodle“ dokumentai|http://docs.moodle.org
-„Moodle“ naujienos|http://moodle.org/news Moodle company
-„Moodle“ komercinė išteklių nuoma|http://moodle.com/hosting
-„Moodle“ komercinis palaikymas|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Jei šis parametras įjungtas, jis naudos duomenų bazę, kad saugotų informaciją apie dabartinius seansus. Tai ypač naudinga naudojant dideles/intensyviai veikiančias svetaines arba svetaines, įtaisytas serverių telkinyje. Daugelyje svetainių šį parametrą greičiausiai reikėtų palikti išjungtą, kad būtų naudojamas serverio diskas. Atkreipkite dėmesį, kad pakeitus šį parametrą dabar, bus atjungti visi esami vartotojai (įskaitant jus). Jei naudojate „MySQL“, įsitikinkite, kad max_allowed_packet, esantis „my.cnf“ (arba „my.ini“), yra mažiausiai 4 MB.';
$string['configdebug'] = 'Jei įjungsite šį parametrą, PHP error_reporting bus padidintos, todėl bus išspausdinama daugiau įspėjimų. Tai naudinga tik programų kūrėjams.';
$string['configdebugdisplay'] = 'Nustačius klaidų ataskaitas kaip įjungtas, jis bus atliekamos HTML puslapyje. Tai praktiška, bet paprastai suskaito XHTML, JS, slapukų ir HTTP antraštes. Nustatykite ataskaitas kaip išjungtas, kad jos siųstų išvestį į jūsų serverių žurnalus ir leistų geriau derinti. PHP parametras error_log valdo, į kurį žurnalą siunčiama išvestis.';
$string['configdebugpageinfo'] = 'Įjunkite, jei norite, kad puslapio informacija būtų spausdinama poraštėje.';
$string['configdebugsmtp'] = 'Įjungti daugiakalbę derinimo informaciją siunčiant el. laiškus į SMTP serverį.';
$string['configdebugvalidators'] = 'Įjunkite, jei norite, kad puslapio poraštėje būtų saitų su išoriniais tikrintojų serveriais. Jums gali reikėti sukurti naują vartotoją <em>w3cvalidator</em> ir įjungti svečio prieigą. Šie pakeitimai gali leisti neįgaliotą prieigą prie serverio, neįjunkite jų veikiančiose svetainėse!';
$string['configdefaulthomepage'] = 'Nustato prisijungusių vartotojų pagrindinį puslapį';
$string['configdefaultrequestcategory'] = 'Kursai, kurių užklausas pateikė vartotojai, bus automatiškai perkelti į šią kategoriją.';
$string['configdefaultrequestedcategory'] = 'Numatytoji kategorija, į kurią turi būti perkelti kursai, kurių užklausos buvo pateiktos (jei jie patvirtinti).';
$string['configdefaultuserroleid'] = 'Visiems prisijungusiems vartotojams bus suteiktos Jūsų čia nurodyto vaidmens galimybės svetainės lygiu KARTU su bet kuriais kitais vaidmenimis, kurie galėjo būti suteikti tokiems vartotojams. Numatytasis vaidmuo yra Autentifikuotas vartotojas (arba Svečias senesnėse versijose). Atkreipkite dėmesį, kad šis vaidmuo nekonfliktuos su kitais vartotojų turimais vaidmenimis, jis tiesiog užtikrins, kad visi vartotojai turės galimybes, kurios nepriskiriamos kursų lygiu (pvz., skelbti tinklaraščio įrašus, tvarkyti savo kalendorių ir t. t.).';
$string['configdeleteincompleteusers'] = 'Po šio laikotarpio, seni, pilnai neužpildyti vartotojai bus ištrinti';
$string['configdeleteunconfirmed'] = 'Jei naudojate autentifikavimą el. paštu, tai laikotarpis, per kurį iš vartotojų bus priimamas atsakymas. Praėjus šiam laikotarpiui, senos nepatvirtintos paskyros bus panaikintos.';
$string['configdenyemailaddresses'] = 'Norėdami uždrausti tam tikrų domenų el. pašto adresus, išvardykite šiuos domenus čia tokiu pat būdu. Visi kiti domenai bus leidžiami. Norėdami uždrausti subdomenus, įtraukite domeną, prieš jį nurodę ženklą „.“, pvz., <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Išjunkite vartotojų galimybę keisti vartotojo profilio vaizdus.';
$string['configdisplayloginfailures'] = 'Pasirinktiems vartotojams rodys informaciją apie ankstesnius nesėkmingus prisijungimus.';
$string['configdndallowtextandlinks'] = 'Įgalinkite arba išjunkite failų arba saitų vilkimą į kurso puslapį, kartu su failų vilkimu. Atkreipkite dėmesį, kad teksto vilkimas Firefox arba tarp skirtingų naršyklių yra nepatikimas ir gali neįkelti duomenų arba gali įkelti pažeistą tekstą.';
$string['configdocroot'] = 'Apibrėžia kelią į „Moodle“ dokumentus. Galite keisti, jei norite turėti savo pasirinktinę dokumentaciją tinkle. Tačiau, jei tai darysite, įsitikinkite, kad jūsų dokumentacijoje esantys keliai yra tokio pat formato kaip http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Jei įjungėte, saitai su „Moodle“ dokumentais bus rodomi naujame lange.';
$string['configeditordictionary'] = 'Ši reikšmė bus naudojama, jei „Aspell“ nėra vartotojų kalbos žodyno.';
$string['configeditorfontlist'] = 'Pasirinkite šriftus, kurie turėtų būti rodomi rengyklės išplečiamajame sąraše.';
$string['configemailchangeconfirmation'] = 'Reikalauti patvirtinimo el. paštu žingsnio, kai vartotojai savo profilyje pakeičia el. pašto adresą.';
$string['configenableajax'] = 'Šis parametras leidžia Jums valdyti AJAX (išplėstinių kliento/serverio sąsajų, naudojančių „Javascript“) naudojimą visoje svetainėje. AJAX yra reikalingas kai kuriom funkcijom, tokiom kaip vilkimas ir įkėlimas.';
$string['configenablecalendarexport'] = 'Įgalinti kalendorių eksportavimą ar prisiregistravimą prie jų';
$string['configenablecomments'] = 'Įjungti komentarus';
$string['configenablecourserequests'] = 'Tai leidžia vartotojui paprašyti naujo kurso sukūrimo';
$string['configenabledevicedetection'] = 'Įgalina mobilių, išmaniųjų telefonų, planšečių ar numatytųjų įrenginių (stalo, nešiojamieji kompiuteriai ir pan.) aptikimą temų parinkimui bei kitoms galimybėms.';
$string['configenablegroupmembersonly'] = 'Jei įjungta, prieigą prie veiklų galima apriboti tik iki grupės narių. Dėl to gali padidėti serverio apkrova. Be to, įvertinimų knygelės kategorijos turi būti nustatytos tam tikru būdu, kad būtų galima užtikrinti, jog veiklos paslėptos nuo vartotojų, kurie nėra grupės nariai.';
$string['configenablemobilewebservice'] = 'Įgalinti mobilias paslaugas oficialiai "Moodle" programėlei arba kitų programėlių užklausoms. Norėdami sužinoti daugiau, skaitykite {$a}';
$string['configenablerssfeeds'] = 'Šis perjungimas įjungs RSS informacijos santraukas iš visos svetainės. Norėdami matyti visus pakeitimus, RSS informacijos santraukas turėsite įjungti ir atskiruose moduliuose. Eikite į Administratoriaus konfigūracija dalį Modulių parametrai.';
$string['configenablerssfeedsdisabled'] = 'Neprieinama, nes RSS informacijos santraukos išjungtos visoje svetainėje. Norėdami jas įjungti, eikite į Administratoriaus konfigūracija dalį Kintamųjų parametrai.';
$string['configenablerssfeedsdisabled2'] = 'RSS informacijos santraukos išjungtos serverio lygiu. Pirmiausia turite jas įjungti serveryje/RSS.';
$string['configenablesafebrowserintegration'] = 'Atlikus tai, pasirinkimas \'Reikalauti saugios egzamino naršyklės\' įtraukiamas į testo parametrų formos lauką \'Naršyklės sauga\'. Daugiau informacijos žr. http://www.safeexambrowser.org/.';
$string['configenablestats'] = 'Jei čia pasirinksite \'Taip\', „Moodle“ „Cron“ užduotis apdoros žurnalus ir surinks statistinės informacijos. Atsižvelgiant į Jūsų svetainės srauto apimtį, tai gali šiek tiek užtrukti. Jei įjungsite, galėsite peržiūrėti kai kurias įdomias diagramas ir statistinius duomenis apie visus savo kursus arba apie visą svetainę.';
$string['configenabletrusttext'] = 'Numatyta, kad „Moodle“ visada atidžiai išvalo iš vartotojų gautus tekstus, kad pašalintų visus galimus blogus scenarijus, mediją ir t. t., kurie galėtų kelti grėsmę saugai. Patikimo turinio sistema yra būdas suteikti tam tikram patikimam vartotojui galimybę be jokių trukdžių įtraukti šias išplėstines funkcijas į turinį. Norėdami įjungti šią sistemą, pirmiausia turite įjungti šį parametrą, tada suteikti Patikimo turinio teises konkrečiam „Moodle“ vaidmeniui. Tokių vartotojų sukurti arba įkelti tekstai bus pažymėti kaip patikimi ir nebus valomi prieš juos rodant.';
$string['configenablewebservices'] = 'Žiniatinklio tarnybos leidžia kitoms sistemoms prisijungti prie šios „Moodle“ ir atlikti operacijas. Norint užtikrinti saugą, ši funkcija turėtų būti išjungta, nebent tikrai ją naudojate.';
$string['configenablewsdocumentation'] = 'Įgalinkite automatinį žiniatinklio tarnybų dokumentacijos generavimą. Vartotojas gali prieiti prie savo dokumentacijos saugos raktų puslapyje {$a}. Jame rodoma tik įjungtų protokolų dokumentacija.';
$string['configerrorlevel'] = 'Pasirinkite norimų rodyti PHP įspėjimų skaičių. Dažniausiai geriausia rinktis įprastą skaičių.';
$string['configextendedusernamechars'] = 'Įjunkite šį parametrą, kad leistumėte klausytojams savo vartotojų varduose naudoti bet kokius simbolius (atkreipkite dėmesį, kad tai neturės įtakos jų faktiniams vardams). Numatytoji parametro reikšmė yra \'Klaidinga\' – vartotojų varduose leidžiama naudoti tik mažąsias raides ir skaitmenis, apatinį brūkšnį (_), brūkšnelį (-), tašką (.) arba „eta“ simbolį (@).';
$string['configextramemorylimit'] = 'Kai kuriems scenarijams, pvz., ieškos, atsarginių kopijų kūrimo/atkūrimo arba „Cron“, reikia daugiau atminties. Didesnėse svetainėse nustatykite didesnes reikšmes.';
$string['configfilterall'] = 'Filtruokite visas eilutes, įskaitant antraštes, pavadinimus, naršymo juostą ir t. t. Tai ypač naudinga naudojant kelių kalbų filtrą. Kitu atveju taip tiesiog papildomai apkraunama sistema, o naudos gausite labai mažai.';
$string['configfiltermatchoneperpage'] = 'Automatiniai susiejimo filtrai sugeneruos tik vieną pirmojo atitinkančio teksto egzemplioriaus rasto baigtame puslapyje saitą. Visų kitų bus nepaisoma.';
$string['configfiltermatchonepertext'] = 'Automatiniai susiejimo filtrai sugeneruos tik vieną pirmojo atitinkančio teksto egzemplioriaus, rasto kiekviename puslapio teksto elemente (pvz., ištekliuje bloke), saitą. Visų kitų bus nepaisoma. Šio parametro nepaisoma, jei vieno kiekvieno puslapio parametro reikšmė yra <i>taip</i>.';
$string['configfilteruploadedfiles'] = 'Apdoroti visus įkeltus HTML ir tekstinius failus  su filtrais prieš juos vaizduojant, tik įkelti HTML failai arba išvis jokių.';
$string['configforcelogin'] = 'Paprastai žmonės gali skaityti pradinį svetainės puslapį ir kursų sąrašus (bet ne kursus) neprisijungę prie svetainės. Jei norite, kad žmonės turėtų prisijungti prie svetainės norėdami atlikti joje bet kokius veiksmus, turėtumėte įjungti šį parametrą.';
$string['configforceloginforprofiles'] = 'Nustačius šį parametrą reikalaujama, kad prieš peržiūrėdami bet kurio vartotojo profilį žmonės prisijungtų naudodami tikras (ne svečių) paskyras. Jei šį parametrą išjungėte, gali būti, kad kai kurie vartotojai savo profiliuose skelbs reklaminį turinį (pašto šiukšles) ar kitą netinkamą turinį, kuris bus matomas visam pasauliui.';
$string['configfrontpage'] = 'Aukščiau pažymėti punktai bus rodomi pagrindiniame puslapyje';
$string['configfrontpageloggedin'] = 'Aukščiau pažymėti punktai bus rodomi pagrindiniame puslapyje, kai vartotojas prisijungs';
$string['configfullnamedisplay'] = 'Apibrėžia, kaip rodomi visi pavadinimai. Daugelyje vienkalbių svetainių efektyviausias parametras yra numatytasis "Vardas + Pavardė", bet galite pasirinkti slėpti visas pavardes arba palikti parametrą tokį, koks yra dabartiniame kalbos pakete (kai kurių kalbų nuostatos gali skirtis).';
$string['configgdversion'] = 'Nurodykite įdiegtą GD versiją. Rodoma numatytoji versija yra aptinkama automatiškai. Nekeiskite šio parametro, nebent tikrai žinote, ką darote.';
$string['configgeoipfile'] = '„GeoIP City“ dvejetainio duomenų failo vieta. Šis failas nėra „Moodle“ paskirstymo dalis, todėl jį būtina įsigyti atskirai iš <a href="http://www.maxmind.com/">„MaxMind“</a>. Galite nusipirkti komercinę versiją arba naudoti nemokamą versiją.<br />Tiesiog atsisiųskite <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> ir išskleiskite jį į serverio kataloge "{$a}".';
$string['configgetremoteaddrconf'] = 'Jei jūsų serveris yra atvirkštiniame tarpiniame serveryje, galite naudoti šį parametrą, kad nurodytumėte, kurios HTTP antraštės yra tinkamos nuotolinio IP adresui talpinti. Antraštės skaitomos nuosekliai, naudojant pirmąją galimą.';
$string['configgooglemapkey'] = 'Turite įvesti specialų raktą, kad galėtumėte naudoti „Google“ žemėlapius IP adreso paieškos vizualizacijai. Raktą galite nemokamai gauti iš <a href="http://code.google.com/apis/maps/signup.html" >http://code.google.com/apis/maps/signup.html</a>.<br />Jūsų žiniatinklio svetainės URL yra: {$a}';
$string['configgradebookroles'] = 'Šis parametras leidžia jums valdyti, kurie asmenys rodomi įvertinimų knygelėje. Vartotojai turi turėti mažiausiai vieną iš šių kursų vaidmenų, kad būtų rodomi tų kursų įvertinimų knygelėje.';
$string['configgradeexport'] = 'Pasirinkite, kuris iš įvertinimo knygelės eksportavimo formatų yra pagrindinis įvertinimų eksportavimo būdas. Tada pasirinkti papildiniai kiekvienam įvertinimui nustatys ir naudos lauką "Paskutinis eksportuotas". Pavyzdžiui, eksportuoti įrašai gali būti identifikuojami kaip "Nauji" arba "Atnaujinti". Jei nesate tikri, palikite visus žymės langelius nepažymėtus.';
$string['confighiddenuserfields'] = 'Pasirinkite, kuriuos vartotojo informacijos laukus norite slėpti nuo kitų vartotojų (ne kursų dėstytojų/administratorių). Taip padidinsite klausytojų privatumą. Nuspauskite klavišą CTRL, kad pasirinktumėte kelis laukus.';
$string['configidnumber'] = 'Ši parinktis nurodo, ar (a) vartotojų išvis nebus prašoma nurodyti ID numerio, (b) vartotojų bus prašoma nurodyti ID numerį, bet jie galės palikti lauką tuščią arba (c) vartotojų bus prašoma nurodyti ID numerį ir jie negalės palikti lauko tuščio. Jei vartotojo ID numeris suteikiamas, jis rodomas vartotojo profilyje.';
$string['configintcachemax'] = 'Tik vidiniam podėliui. Maksimalus podėlyje saugotinų įrašų skaičius. Rekomenduojama reikšmė: 50. Naudokite mažesnes reikšmes, kad būtų naudojama mažiau atminties.';
$string['configintro'] = 'Šiame puslapyje galite nurodyti konfigūracijos kintamųjų, padedančių „Moodle“ tinkamai veikti Jūsų serveryje, skaičių. Per daug dėl jų nesijaudinkite – dažniausiai puikiai tiks numatytosios reikšmės, be to, vėliau galėsite bet kada grįžti į šį puslapį ir pakeisti parametrus.';
$string['configintroadmin'] = 'Šiame puslapyje turėtumėte konfigūruoti savo pagrindinę administratoriaus paskyrą, kuri galės valdyti visą svetainę. Įsitikinkite, kad sukūrėte patikimą vartotojo vardą bei slaptažodį ir nurodėte leistiną el. pašto adresą. Vėliau galėsite sukurti daugiau administratoriaus paskyrų.';
$string['configintrosite'] = 'Šiame puslapyje galite konfigūruoti šios naujos svetainės pradinį puslapį ir pavadinimą. Vėliau galėsite čia grįžti ir bet kada pakeisti šiuos parametrus naudodami meniu Administravimas.';
$string['configiplookup'] = 'Kai spustelite IP adresą (pvz., 34.12.222.93), pvz., rodomą žurnaluose, jums rodomas žemėlapis ir tiksliausias spėjimas, kur yra šis IP. Yra įvairių papildinių, iš kurių galite rinktis. Kiekvienas jų turi savo pranašumų ir trūkumų.';
$string['configkeeptagnamecase'] = 'Pažymėkite, jei norite, kad žymių pavadinimų registras išliktų toks, kokį įvedė juos sukūrę vartotojai';
$string['configlang'] = 'Parinkite numatytąją kalbą visai svetainei. Vartotojai vėliau galės pakeisti šį nustatymą naudodami kalbų meniu arba nustatydami ją savo asmeniniame profilyje.';
$string['configlanglist'] = 'Palikite šį lauką tuščią, kad leistumėte vartotojams rinktis bet kurią kalbą, kuri yra šioje „Moodle“ įdiegtyje. Galite sutrumpinti kalbų meniu įvesdami norimų kableliais atskirtų kalbų kodų sąrašą: Pavyzdžiui, en,es_es,fr,it';
$string['configlangmenu'] = 'Pasirinkite, ar norite rodyti bendrosios paskirties kalbos meniu pagrindiniame puslapyje, prisijungimo puslapyje ir t. t. Tai neturės įtakos vartotojo galimybei nustatyti norimą kalbą savo profilyje.';
$string['configlangstringcache'] = 'Talpina visas kalbos eilutes į sukompiliuotus failus duomenų kataloge. Jei verčiate „Moodle“ arba keičiate „Moodle“ šaltinio kodo eilutes, galite išjungti šį parametrą. Kitu atveju palikite jį įjungtą, kad našumas būtų geresnis.';
$string['configlatinexcelexport'] = 'Pasirinkite koduotę eksportavimui į Excel';
$string['configlocale'] = 'Pasirinkite visos svetainės lokalę, kad būtų pakeistas visų kalbos paketų datų formatas ir kalba (tai neturės įtakos kalendoriaus dienų pavadinimams). Turėsite įdiegti šiuos lokalės duomenis savo operacinėje sistemoj (pvz., jei naudojate „Linux“ – en_US.UTF-8 arba es_ES.UTF-8). Daugeliu atveju šis laukas turėtų likti tuščias.';
$string['configloginhttps'] = 'Išjungus šį parametrą, „Moodle“ naudos saugų HTTPS ryšį tik prisijungimo puslapyje (užtikrindama saugų prisijungimą), o tada grįš į normalų HTTP URL, kad užtikrintų įprastą spartą. DĖMESIO: naudojant šį parametrą, BŪTINA, kad žiniatinklio serveryje būtų įjungtas HTTPS. Jei jis neįjungtas, GALITE UŽBLOKUOTI SAVO PRIEIGĄ PRIE SVETAINĖS.';
$string['configloglifetime'] = 'Nurodo, kiek laiko turėtų būti saugomi vartotojo veiklos žurnalai. Žurnalai, senesni nei nurodytas laikotarpis, automatiškai panaikinami. Geriausia saugoti žurnalus kuo ilgiau tuo atveju, jei jų prireiktų. Tačiau jei jūsų serveris ypač labai apkrautas ir kyla našumo problemų, galite sutrumpinti žurnalo saugojimo laikotarpį. Nerekomenduojama nurodyti mažesnės nei 30 reikšmės, nes gali netinkamai veikti statistiniai duomenys.';
$string['configlookahead'] = 'Kiek dienų rodyti?';
$string['configmaxbytes'] = 'Nurodo maksimalų įkeliamų failų dydį, kuris bus naudojamas visoje svetainėje. Šį parametrą apriboja PHP parametrai post_max_size ir upload_max_filesize, taip pat „Apache“ parametras „LimitRequestBody“. „Maxbytes“ apriboja dydžių, kuriuos galima pasirinkti kursų lygiu arba modulio lygiu, intervalą. Pasirinkus \'Serverio limitas\', bus naudojama maksimali leistina serverio reikšmė.';
$string['configmaxconsecutiveidentchars'] = 'Slaptažodyje negali būti daugiau nuoseklių identiškų simbolių, nei nurodo šis skaičius. Naudokite 0, kad išjungtumėte šį tikrinimą.';
$string['configmaxeditingtime'] = 'Nurodo, kiek laiko asmenys turės skelbimams, žodyno komentarams ir t. t. redaguoti. Paprastai geriausia nurodyti 30 min.';
$string['configmaxevents'] = 'Kiek įvykių rodyti?';
$string['configmemcachedhosts'] = 'Naudojantiems memcached (talpinama atmintis). Kableliais atskirtų pagrindinių kompiuterių, kuriuose veikia talpinamos atminties tarnyba, sąrašas. Naudokite IP adresus, kad išvengtumėte DNS gaišties. Talpinama atmintis veikia netinkamai, jei vykdomoje sąrankoje įtraukiate pagrindinius kompiuterius ar juos pašalinate.';
$string['configmemcachedpconn'] = 'Naudojantiems memcached (talpinamai atminčiai). Naudokite nuolatinius ryšius. Naudokite atsargiai – paleidus talpinamos atminties tarnybą „Apache“ / PHP veikla gali sutrikti.';
$string['configmessaging'] = 'Ar žinučių siuntimo tarp svetainės vartotojų sistema turėtų būti įjungta?';
$string['configmessagingallowemailoverride'] = 'Leisti vartotojams gauti el.pašto žinučių pranešimus į kitą el.pašto adresą nei nurodytas profilyje';
$string['configmessagingdeletereadnotificationsdelay'] = 'Perskaitytus pranešimus galima panaikinti, kad būtų taupoma vieta. Po kiek laiko galima panaikinti perskaitytą pranešimą?';
$string['configmessaginghidereadnotifications'] = 'Peržiūrint žinučių retrospektyvą slėpti perskaitytus pranešimus apie įvykius, pvz., forumo skelbimus';
$string['configminpassworddigits'] = 'Slaptažodžiai turi turėti mažiausiai nurodytą skaičių skaitmenų.';
$string['configminpasswordlength'] = 'Slaptažodžiai turi būti netrumpesnis, nei nurodytas skaičius.';
$string['configminpasswordlower'] = 'Slaptažodžiai turi turėti nurodytą skaičių mažųjų raidžių.';
$string['configminpasswordnonalphanum'] = 'Slaptažodžiai turi turėti nurodytą skaičių ne raidinių - skaitinių simbolių.';
$string['configminpasswordupper'] = 'Slaptažodžiai turi turėti nurodytą skaičių didžiųjų raidžių.';
$string['configmodchooserdefault'] = 'Ar veiklų parinkiklis turi būti pateikiamas vartotojams pagal nutylėjimą?';
$string['configmycoursesperpage'] = 'Maksimalus rodomų kursų skaičius, bet kuriame vartotojo kursų sąraše';
$string['configmymoodleredirect'] = 'Šis parametras reikalauja peradresuoti į /my, kai prisijungia ne administratoriai, ir pakeičia aukščiausio lygio svetainės naršymą į /my';
$string['configmypagelocked'] = 'Šis parametras draudžia ne administratoriams redaguoti numatytąjį puslapį';
$string['confignavcourselimit'] = 'Apriboja kursų, rodomų vartotojui, kuris dar neprisijungęs arba neįregistruotas į jokius kursus, skaičių.';
$string['confignavshowallcourses'] = 'Jei įgalinta, vartotojai matys kursus į kuriuos jie įtraukti Mano Kursų atšakose ir kurso struktūroje. Kada išjungta, Mano Kursų šaką matys tik vartotojai kurie įregistruoti į kursus.';
$string['confignavshowcategories'] = 'Rodyti kursų kategorijas naršymo juostoje ir naršymo blokuose. Tai netaikoma kursams, kuriuos vartotojas šuo metu įsiregistravęs – jie vis tiek bus išvardyti sąraše „mycourses“ be kategorijų.';
$string['confignotifyloginfailures'] = 'Užfiksavus prisijungimo trikčių gali būti siunčiami el. pašto pranešimai. Kas turėtų matyti šiuos pranešimus?';
$string['confignotifyloginthreshold'] = 'Jei pranešimai apie nesėkmingus prisijungimus yra aktyvūs, apie kiek nesėkmingų vieno vartotojo arba IP adreso bandymų prisijungti turėtų būti pranešama?';
$string['confignotloggedinroleid'] = 'Vartotojai, neprisijungę prie šios svetainės, bus laikomi kaip gavę šį vaidmenį svetainės kontekste. Svečias yra praktiškai tinkamiausias vaidmuo  čia, bet taip pat galite kurti vaidmenis, kurie yra daugiau arba mažiau apriboti. Norint kurti skelbimus vis tiek reikės, kad vartotojas tinkamai prisijungtų.';
$string['configopentogoogle'] = 'Jei įjungsite šį parametrą, „Google“ bus leidžiama prieiti prie jūsų svetainės kaip svečiui. Be to, žmonės, kurie ras Jūsų svetainę naudodami „Google“ iešką, bus automatiškai prijungti kaip svečiai. Atkreipkite dėmesį, kad tai suteiks skaidrią prieigą tik prie kursų, kur jau leidžiama svečių prieiga.';
$string['configoverride'] = 'Nurodyta config.php faile';
$string['configpasswordpolicy'] = 'Įjungus šį parametrą, „Moodle“ tikrins vartotojo slaptažodžius remdamasi galiojančia slaptažodžių strategija. Naudokite toliau esančius parametrus, kad nurodytumėte savo strategiją (jų bus nepaisoma, jei nustatysite šio parametro reikšmę \'Ne\').';
$string['configpathtoclam'] = 'Kelias į „Clam AV“. Greičiausiai kažkas panašaus į /usr/bin/clamscan arba /usr/bin/clamdscan. Tai reikalinga norint paleisti „Clam AV“.';
$string['configpathtodu'] = 'Kelias į „du“. Greičiausiai kažkas panašaus į /usr/bin/du. Jei įvesite tai, puslapiai, kuriuose rodomas katalogų turinys, veiks daug greičiau, kai bus naudojami katalogai su daug failų.';
$string['configperfdebug'] = 'Jei tai įgalinsite, greitaveikos informacija bus rodoma standartinės temos poraštėje';
$string['configprofileroles'] = 'Vaidmenų, rodomų vartotojų profiliuose ir dalyvavimo puslapyje, sąrašas.';
$string['configprofilesforenrolledusersonly'] = 'Norint išvengti pašto šiukšlintojų piktnaudžiavimo, dar neįregistruotų į jokius kursus vartotojų profilių aprašai slepiami. Nauji vartotojai turi įsiregistruoti į mažiausiai vienus kursus, kad galėtų įtraukti profilio aprašą.';
$string['configprotectusernames'] = 'Numatyta, kad forget_password.php nerodo jokių užuominų, kurios leistų atspėti vartotojų vardus arba el. pašto adresus.';
$string['configproxybypass'] = 'Kableliais atskirtų (dalinių) pagrindinių kompiuterių pavadinimų arba IP, kurie turėtų apeiti tarpinį serverį, sąrašas, (pvz., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Jei šis <b>serveris</b> turi naudoti tarpinio serverio kompiuterį, (pvz., užkardą), kad prieitų prie interneto, čia nurodykite tarpinio serverio pagrindinio kompiuterio pavadinimą. Kitu atveju palikite jį tuščią.';
$string['configproxypassword'] = 'Norint prieiti prie interneto naudojant tarpinį serverį būtinas slaptažodis, jei jo reikalaujama. Laukas tuščias, jei slaptažodžio nereikalaujama (būtinas PHP „cURL“ plėtinys).';
$string['configproxyport'] = 'Jei šiam serveriui būtinas tarpinio serverio kompiuteris, čia nurodykite tarpinio serverio prievadą.';
$string['configproxytype'] = 'Žiniatinklio tarpinio serverio tipas (SOCKS5 palaikyti būtinas PHP5 ir „cURL“ plėtinys).';
$string['configproxyuser'] = 'Norint prieiti prie interneto naudojant tarpinį serverį būtinas vartotojo vardas, jei jo reikalaujama. Laukas tuščias, jei vartotojo vardo nereikalaujama (būtinas PHP „cURL“ plėtinys).';
$string['configquarantinedir'] = 'Jei norite, kad „Clam AV“ perkeltų užkrėstus failus į karantino katalogą, įveskite jį čia. Jame turi būti leidžiama rašyti žiniatinklio serveriui. Jei paliksite šį lauką tuščią arba įvesite nesamą katalogą ar tokį katalogą, į kurį negalima rašyti, užkrėsti failai bus panaikinti. Neįrašykite baigiamojo pasvirojo brūkšnio.';
$string['configrcache'] = 'Naudokite talpyklą duomenų bazės įrašams saugoti. Nepamirškite nustatyti ir „cachetype“!';
$string['configrcachettl'] = 'Talpykloje saugomų įrašų gyvavimo laikas sekundėmis. Čia nurodykite trumpą (&lt;15) reikšmę.';
$string['configrecaptchaprivatekey'] = 'Simbolių eilutė, naudojama norint užmegzti ryšį tarp jūsų „Moodle“ serverio ir „recaptcha.net“ serverio. Gaukite vieną šiais svetainei apsilankę http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Simbolių eilutė, naudojama norint rodyti „reCAPTCHA“ registracijos formoje. Generuoja http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Žodis apibūdinantis studentą pageidaujamuose kursuose';
$string['configrequestedstudentsname'] = 'Žodis apibūdinantis studentus pageidaujamuose kursuose';
$string['configrequestedteachername'] = 'Žodis apibūdinantis dėstytoją pageidaujamuose kursuose';
$string['configrequestedteachersname'] = 'Žodis apibūdinantis dėstytojus pageidaujamuose kursuose';
$string['configrequiremodintro'] = 'Išjunkite šią parinktį, jei nenorite reikalauti, kad vartotojai įvestų kiekvienos veiklos aprašą.';
$string['configrunclamavonupload'] = 'Kada įgalinta, "Clam AV" antivirusas bus panaudotas skenuoti įkeliamiems failams';
$string['configrunclamonupload'] = 'Ar paleisti „Clam AV“ įkėlus failą? Kad ji veiktų, jums reikės tikslaus kelio „pathtoclam“. („Clam AV“ yra nemokama virusų nuskaitymo programa, kurią galite gauti svetainėje http://www.clamav.net/).';
$string['configsectioninterface'] = 'Sąsaja';
$string['configsectionmail'] = 'Paštas';
$string['configsectionmaintenance'] = 'Priežiūra';
$string['configsectionmisc'] = 'Įvairūs';
$string['configsectionoperatingsystem'] = 'Operacinė sistema';
$string['configsectionpermissions'] = 'Leidimai';
$string['configsectionrequestedcourse'] = 'Kursų pageidavimai';
$string['configsectionsecurity'] = 'Saugumas';
$string['configsectionstats'] = 'Statistika';
$string['configsectionuser'] = 'Vartotojas';
$string['configsecureforms'] = '„Moodle“ gali naudoti papildomą saugos lygį priimdama duomenis iš žiniatinklio formų. Jei jis įjungtas, naršyklės kintamasis HTTP_REFERER tikrinamas lyginant su dabartiniu formos adresu. Ypač retais atvejais tai gali sukelti problemų, jei vartotojas naudoja užkardą (pvz., „Zonealarm“), sukonfigūruotą pašalinti HTTP_REFERER iš žiniatinklio srauto. Požymiai – „užstrigimas“ formoje. Jei jūsų vartotojams kyla problemų prisijungimo puslapyje, galite išjungti šį parametrą, nors tai padarius jūsų svetainė gali tapti atviresnė agresyvioms slaptažodžių atakoms. Jei abejojate, palikite parametro reikšmę Taip.';
$string['configsessioncookie'] = 'Šis parametras tinkina slapuko, naudojamo „Moodle“ seansuose, pavadinimą. Jis pasirinktinis ir naudingas tik norint nesupainioti slapukų, kai toje pačioje žiniatinklio svetainėje veikia daugiau nei viena „Moodle“ kopija.';
$string['configsessioncookiedomain'] = 'Šis parametras leidžia jums keisti domeną, iš kurio gaunami „Moodle“ slapukai. Tai naudinga tinkinant „Moodle“ (pvz, autentifikavimo arba įregistravimo įskiepius), kai „Moodle“ seanso informaciją reikia naudoti bendrai su žiniatinklio taikomąja programa kitame subdomene. <strong>ĮSPĖJIMAS: primygtinai rekomenduojama palikti numatytąją šio parametro reikšmę (tuščia), nes klaidinga reikšmė uždraus visus prisijungimus prie svetainės.</strong>';
$string['configsessioncookiepath'] = 'Jei reikia keisti, kur naršyklės siunčia „Moodle“ slapukus, galite keisti šį parametrą ir nurodyti savo žiniatinklio svetainės subkatalogą. Kitu atveju galite palikti numatytąjį simbolį \'/\'.';
$string['configsessiontimeout'] = 'Jei prie šios svetainės prisijungę žmonės ilgai neatlieka jokių veiksmų (neįkelia puslapių), jie automatiškai atjungiami (baigiamas jų seansas). Šis kintamasis nurodo, kokio ilgumo turėtų būti toks neveiklumo laikotarpis.';
$string['configshowcommentscount'] = 'Rodyti komentarų skaičių. Rodant komentarų saitą reikės atlikti dar vieną užklausą';
$string['configshowsiteparticipantslist'] = 'Visi šie svetainės klausytojai ir dėstytojai bus išvardyti svetainės dalyvių sąraše. Kam bus leidžiama peržiūrėti šį dalyvių sąrašą?';
$string['configsitedefaultlicense'] = 'Numatytoji svetainės licencija';
$string['configsitedefaultlicensehelp'] = 'Numatytoji licencija turiniui publikuoti šioje svetainėje';
$string['configsitemaxcategorydepth'] = 'Maksimalus kategorijos gylis';
$string['configsitemaxcategorydepthhelp'] = 'Nurodo maksimalų rodomų antrinių kategorijų gylį';
$string['configslasharguments'] = 'Failai (vaizdai, įkėlimai ir t. t.) teikiami per scenarijų naudojant „pasvirojo brūkšnio argumentus“. Šis metodas leidžia lengviau talpinti failus žiniatinklio naršyklėse, tarpiniuose serveriuose ir t. t. Deja, kai kurie PHP serveriai neleidžia naudoti šio metodo, todėl, jei peržiūrint failus ar vaizdus (pvz., vartotojų nuotraukas) kyla problemų, išjunkite šį parametrą.';
$string['configsmartpix'] = 'Įjungus šį parametrą, piktogramos teikiamos naudojant PHP scenarijų, kuris ieško dabartinėje temoje, tada – visose pagrindinėse temose, tada –  „Moodle“ aplanke /pix. Taip sumažinamas poreikis dubliuoti vaizdų failus temose, bet šiek tiek sumažėja našumas.';
$string['configstartwday'] = 'Savaitės pradžia';
$string['configstatsfirstrun'] = 'Šis parametras nurodo, kiek išsamiai turėtų būtų apdorojami žurnalai <b>pirmą kartą</b>, kai „Cron“ užduotis nori apdoroti statistinius duomenis. Jei jūsų srautas didelis ir naudojate ne savo serverį, greičiausiai nevertėtų per daug gilintis, nes apdorojimas gali trukti ilgai ir sunaudoti daug išteklių (atkreipkite dėmesį, kad šio parametro 1 mėnuo yra 28 dienos. Generuojamose diagramose ir ataskaitose 1 mėnuo yra 1 kalendorinis mėnuo.)';
$string['configstatsmaxruntime'] = 'Statistinių duomenų apdorojimas gali būti gana intensyvus, todėl naudokite šio ir paskesnio lauko derinį, kad nurodytumėte, kada apdorojimas bus paleidžiamas ir kiek truks.';
$string['configstatsmaxruntime2'] = 'Statistinių duomenų apdorojimas gali būti gana intensyvus. Nurodykite maksimalų leistiną laiką vienos dienos statistiniams duomenims rinkti. Maksimalus vieno „Cron“ vykdymo apdorojamų dienų skaičius yra 31.';
$string['configstatsmaxruntime3'] = 'Tai nurodo maksimalų vienos dienos statistikos skaičiavimo laiką, turint omenyje, kad statistikos apdorojimas gali labai apkrauti serverį. Žemiau galima nurodyti maksimalų dienų, apdorojamų vienu kronu, skaičių.';
$string['configstatsruntimedays'] = 'Tai nurodo maksimalų kiekvieno statistinių duomenų vykdymo apdorojamų dienų skaičių. Kai statistiniai duomenys atnaujinti, bus apdorojama tik viena diena, todėl atsižvelgdami į savo serverio apkrovą koreguokite šią reikšmę ir sumažinkite ją, jei „Cron“ reikia vykdyti trumpiau.';
$string['configstatsruntimestart'] = 'Kada turėtų būti paleistas cronjob, kurio metu apdorojama statistika? Jei viename serveryje yra kelios Moodle svetainės, rekomenduojama nurodyti skirtingą laiką.';
$string['configstatsuserthreshold'] = 'Šis parametras nurodo minimalų į kursą įsiregistravusių vartotojų skaičių, įtrauktiną į statistinių duomenų skaičiavimą.';
$string['configstrictformsrequired'] = 'Jei įgalinta, vartotojams draudžiama padėti tarpą arba naują eilutę tik reikalaujamuose laukuose formose.';
$string['configstripalltitletags'] = 'Panaikinkite šio parametro žymėjimą, kad leistumėte HTML žymes veiklos ir resursų pavadinimuose.';
$string['configsupportemail'] = 'Šis el. pašto adresas bus publikuojamas šios svetainės vartotojams kaip adresas, kuriuo reikia siųsti laiškus, jei reikia bendrojo pobūdžio pagalbos (pavyzdžiui, kai nauji vartotojai susikuria savo paskyras). Jei šio el. pašto adreso laukas tuščias, reiškia, kad toks pagalbinis el. pašto adresas nenurodytas.';
$string['configsupportname'] = 'Tai asmens arba kito subjekto, siūlančio bendrojo pobūdžio pagalbą el. paštu arba naudojant žiniatinklio adresą, vardas.';
$string['configsupportpage'] = 'Šis žiniatinklio adresas bus publikuojamas šios svetainės vartotojams kaip adresas, kuriuo reikia ieškoti bendrojo pobūdžio pagalbos (pavyzdžiui, kai nauji vartotojai susikuria savo paskyras). Jei šio adreso laukas tuščias, reiškia, kad saitas nepateiktas.';
$string['configthemedesignermode'] = 'Paprastai visi temos vaizdai ir stilių lapai talpinami naršyklės ir serverio podėlyje labai ilgai, kad būtų galima užtikrinti našumą. Jei kuriate temas arba kuriate kodą, greičiausiai norėsite įjungti šį režimą, kad jums nebūtų teikiamos talpinamos versijos. Įspėjimas: Jūsų svetainės veikimas taps lėtesnis visiems vartotojams! Taip pat galite iš naujo rankiniu būdu nustatyti temų podėlius Temų pasirinkimo puslapyje.';
$string['configthemelist'] = 'Palikite tuščią, kad leistumėte naudoti bet kurią leistiną temą. Jei norite sutrumpinti temų meniu, čia galite nurodyto kableliais atskirtų pavadinimų sąrašą (nenaudokite tarpų!). Pavyzdžiui: standard,orangewhite.';
$string['configtimezone'] = 'Čia galite nustatyti numatytąją laiko juostą. Tai vienintelė NUMATYTOJI laiko juosta datoms rodyti – kiekvienas vartotojas savo profilyje gali pakeisti šį parametrą savu parametru. Čia nustačius Serverio laikas, „Moodle“ laikas taps numatytasis serverio operacinės sistemos parametras, bet nustačius Serverio laikas vartotojo profilyje, vartotojo laikas taps numatytasis laiko juostos parametras. „Cron“ užduotys, paleidžiamos priklausomai nuo paros laiko, naudos šią laiko juostą.';
$string['configunzip'] = 'Nurodykite savo išskleidimo programos vietą (tik „Unix“, pasirinktinai). Jei nurodysite, ji bus naudojama suglaudintiems archyvams išpakuoti serveryje. Jei paliksite šį lauką tuščią, „Moodle“ naudos vidines procedūras.';
$string['configuseblogassociations'] = 'Ar vartotojai turėtų galėti tvarkyti savo tinklaraštį susiedami įrašus su kursais ir kursų moduliais?';
$string['configuseexternalyui'] = 'Užuot naudoję vietinius failus, naudokite interneto failus, pasiekiamus „Yahoo“ serveriuose. ĮSPĖJIMAS: tam būtinas interneto ryšys, priešingu atveju AJAX jūsų svetainėje neveiks. Ši nuostata nesuderinama su svetainėmis naudojančiomis https.';
$string['configuserquota'] = 'Maksimalus baitų, kuriuos vartotojas gali saugoti savo privačioje failų srityje, skaičius. {$a->bytes} baitai (-ų) == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Jei įjungta, tai svetainės sutrumpintas vardas bus naudojamas svetainės mazge navigacijoje vietoje eilutės „Site pages“';
$string['configusetags'] = 'Ar žymių funkcijos turėtų būti įjungtos visoje svetainėje?';
$string['configvariables'] = 'Kintamieji';
$string['configverifychangedemail'] = 'Įjungiamas pakeistų el. pašto adresų tikrinimas naudojant leidžiamų ir draudžiamų el. pašto domenų parametrus. Jei šis parametras išjungtas, domenus reikalaujama taikyti tik kuriant naujus vartotojus.';
$string['configvisiblecourses'] = 'Įprastai rodyti kursus paslėptose kategorijose';
$string['configwarning'] = 'Būkite atsargūs modifikuodami šiuos parametrus – dėl neįprastų reikšmių gali iškilti problemų.';
$string['configxmlstrictheaders'] = 'Nustačius šį parametrą kaip įjungtą, kiekvienas puslapis bus generuojamas naudojant XML HTTP antraštes ir prologą, todėl naršyklės rodys XHTML klaidas kaip įdėtąsias. Tai naudinga tik programų kūrėjams.';
$string['configyuicomboloading'] = 'Ši parinktis įjungia YUI bibliotekų sujungtų failų įkėlimo optimizavimą. Šį parametrą reikėtų įjungti pastoviose svetainėse norint pagerinti našumą.';
$string['configzip'] = 'Nurodykite savo glaudinimo programos vietą (tik „Unix“, pasirinktinai). Jei nurodysite, ji bus naudojama suglaudintiems archyvams kurti serveryje. Jei paliksite šį lauką tuščią, „Moodle“ naudos vidines procedūras.';
$string['confirmation'] = 'Patvirtinimas';
$string['confirmdeletecomments'] = 'Ruošiatės naikinti komentarus. Ar tikrai norite tai padaryti?';
$string['confirmed'] = 'Patvirtinta';
$string['convertformat'] = '<i>konvertuoti</i> išvesties formatą';
$string['cookiehttponly'] = 'Tik HTTP slapukai';
$string['cookiesecure'] = 'Tik saugūs slapukai';
$string['country'] = 'Numatyta šalis';
$string['coursecontact'] = 'Kursų kontaktiniai asmenys';
$string['coursecontact_desc'] = 'Šis parametras leidžia jums valdyti, kas rodoma kursų apraše. Vartotojai turi turėti mažiausiai vieną iš šių kursų vaidmenų, kad būtų rodomi tų kursų apraše.';
$string['courselistshortnames'] = 'Rodyti išplėstinius kursų pavadinimus';
$string['courselistshortnames_desc'] = 'Rodant kursų sąrašą ar kada kreipiamasi į kursus administravimo ekrane, kurso trumpą pavadinimą rodyti kartu su pilnu pavadinimu. Iš tiesų, kada Jūs įjungiate šią nuostatą, vaizduojant naudojama \'courseextendednamedisplay\' kalbos eilutė. Taigi Jūs galite pakeisti kas bus rodoma naudojant \'Kalbos tinkinimą\'';
$string['coursemgmt'] = 'Pridėti/redaguoti kursus';
$string['courseoverview'] = 'Kurso apžvalga';
$string['courserequestnotify'] = 'Žinutė apie kurso pageidavimą';
$string['courserequestnotifyemail'] = 'Vartotojas {$a->user} paprašė naujo kurso čia {$a->link}';
$string['courserequests'] = 'Kursų pageidavimai';
$string['courserequestspending'] = 'Pateikti kursų pageidavimai sukūrimui';
$string['courses'] = 'Kursai';
$string['coursesperpage'] = 'Kursų puslapyje';
$string['creatornewroleid'] = 'Sukūrėjo vaidmuo naujuose kursuose';
$string['creatornewroleid_help'] = 'Jei vartotojas dar neturi teisių valdyti naujus kursus, jis automatiškai įregistruojamas naudojant šį vaidmenį.';
$string['cron'] = '„Cron“';
$string['cron_help'] = 'Priežiūros scenarijus cron.php padeda kai kuriems „Moodle“ moduliams atlikti suplanuotas užduotis, pvz., siųsti naujų forumo skelbimo kopijas el. paštu. Būtinas mechanizmas norint vykdyti scenarijų reguliariai, pvz., kas 5 minutes.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Cron vykdymas tik per komandinę eilutę';
$string['cronerrorclionly'] = 'Atsiprašome, administratorius išjungė interneto prieigą prie šio puslapio.';
$string['cronerrorpassword'] = 'Atsiprašome, bet Jūs nurodėte netinkamą slaptažodį norėdami patekti į šį puslapį';
$string['cronremotepassword'] = 'Cron slaptažodis nuotoliniam vykdymui';
$string['cronwarning'] = '<a href="cron.php">cron.php priežiūros skriptas </a> nebuvo vykdytas mažiausiai 24 valandas.';
$string['ctyperecommended'] = 'Labai rekomenduojama įdiegti pasirinktinį „ctype“ PHP plėtinį, kad būtų galima pagerinti svetainės našumą, ypač jei jūsų svetainėje palaikomos ne lotynų kalbos rašmenimis užrašomos kalbos.';
$string['ctyperequired'] = '„Moodle“ dabar reikalauja naudoti „ctype“ PHP plėtinį, kad pagerėtų svetainės našumas ir būtų užtikrintas daugiakalbis suderinamumas.';
$string['curlcache'] = '„cURL“ talpyklos TTL';
$string['curlrecommended'] = 'Ypač rekomenduojama įdiegti pasirinktinę „cURL“ biblioteką, kad būtų įjungtos „Moodle“ darbo tinkle funkcijos.';
$string['curlrequired'] = '„Moodle“ dabar reikalauja naudoti „CURL“ PHP plėtinį, kad būtų galima užmegzti ryšį su „Moodle“ saugyklomis.';
$string['curltimeoutkbitrate'] = 'Greitaveika naudojama apskaičiuoti praėjusį laiką (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Ši nuostata naudojama suskaičiuoti apytikslį laiką apdorojant didelius cURL užklausimus. Kaip šio skaičiavimo dalis HTTP HEAD užklausa mėgina nustatyti turinio dydį. Nustačius šią nuostatą į 0, užklausos nebus atliekamos.';
$string['currenttheme'] = 'Dabartinė tema';
$string['customcheck'] = 'Kiti patikrinimai';
$string['custommenu'] = 'Pasirinktinis meniu';
$string['custommenuitems'] = 'Pasirinktinio meniu elementai';
$string['datarootsecurityerror'] = '<p><strong>SAUGOS ĮSPĖJIMAS!</strong></p><p>Jūsų šakninių duomenų katalogas yra klaidingoje vietoje ir yra matomas žiniatinklyje. Tai reiškia, kad prie visų jūsų privačių failų gali prieiti bet kas, be to, įsilaužėlis gali panaudoti kai kuriuos privačius Jūsų failus, kad gautų neteisėtą administratoriaus prieigą prie Jūsų svetainės!</p> <p>Jūs <em>privalote</em> perkelti šakninių duomenų katalogą ({$a}) į naują vietą, kuri nėra jūsų viešajame žiniatinklio kataloge, ir atitinkamai atnaujinti <code>$CFG->šakninių duomenų</code> parametrą faile config.php.</p>';
$string['datarootsecuritywarning'] = 'Gali būti, kad jūsų svetainės konfigūracija nėra saugi. Įsitikinkite, kad jūsų šakninių duomenų katalogas ({$a}) neprieinamas tiesiogiai per žiniatinklį.';
$string['dbmigrate'] = '„Moodle“ duomenų bazės perkėlimas';
$string['dbmigrateconnecerror'] = 'Nepavyko prisijungti prie nurodytos duomenų bazės.';
$string['dbmigrateencodingerror'] = 'Nurodytos duomenų bazės koduotė yra {$a}, o ne  reikiama koduotė UNICODE / UTF8.<br />Nurodykite kitą koduotę.';
$string['dbmigratepostgres'] = 'Atrodo, kad naudojate „PostgreSQL“ kaip duomenų bazės serverį. Norėdami tęsti perkėlimo procesą, turite rankiniu būdu sukurti naują duomenų bazę, kurios koduotė būtų UNICODE („PostgreSQL 7“) arba UTF8 („PostgreSQL 8“), kad galėtumėte saugoti perkeltus duomenis. Norėdami tęsti, toliau įveskite savo naujosios duomenų bazės ryšio parametrus:';
$string['dbmigratewarning'] = 'Prieš tęsdami šią procedūrą, įsitikinkite, kad sukūrėte atsarginę „Moodle“ duomenų bazės kopiją. Jei nesate tikri, kaip tai padaryti, kreipkitės į sistemos administratorių. Pradėjus perkėlimo procesą, bus nustatytas jūsų „Moodle“ svetainės priežiūros režimas.';
$string['dbmigratewarning2'] = '<b>Įspėjimas: ruošiatės pradėti duomenų bazės perkėlimo procesą. Būtinai įsitikinkite, kad sukūrėte atsarginę visos „Moodle“ duomenų bazės kopiją.</b>';
$string['dbmigrationdeprecateddb'] = '<font color="#ff0000">Ši duomenų bazė perkelta į naują UTF8 duomenų bazę ir nerekomenduojama. Redaguokite failą config.php ir naudokite naują duomenų bazę šiam „Moodle“ egzemplioriui.</font>';
$string['dbmigrationdupfailed'] = 'Duomenų bazės dubliavimas nesėkmingas, galima klaida: <font color="#ff0000"><pre>{$a}</pre></font>';
$string['dbsessions'] = 'Naudokite duomenų bazę seanso informacijai';
$string['debug'] = 'Derinimo žinutės';
$string['debugall'] = 'VISKAS: rodyti visas pagrįstas PHP derinimo žinutes';
$string['debugdeveloper'] = 'PROGRAMŲ KŪRĖJAS: papildomos programų kūrėjams skirtos „Moodle“ derinimo žinutės';
$string['debugdisplay'] = 'Rodyti derinimo žinutes';
$string['debugging'] = 'Derinimas';
$string['debugminimal'] = 'MINIMALUS: rodyti tik lemtingas klaidas';
$string['debugnone'] = 'NĖRA: nerodyti jokių klaidų ar įspėjimų';
$string['debugnormal'] = 'ĮPRASTAS: rodyti klaidas, įspėjimus ir pranešimus';
$string['debugpageinfo'] = 'Rodyti puslapio informaciją';
$string['debugsmtp'] = 'Derinti el. laiškų siuntimą';
$string['debugstringids'] = 'Rodyti kalbų eilučių kilmę';
$string['debugstringids_desc'] = 'Šis parametras yra skirtas padėti vertėjams. Kada šis parametras yra įgalintas, prie įvedamo URL pridėjus =1, bus parodytas kalbos failas ir eilutės id šalia kiekvienos išvedamos eilutės.';
$string['debugvalidators'] = 'Rodyti tikrintojų saitus';
$string['defaultcity'] = 'Numatytasis miestas';
$string['defaultcity_help'] = 'Čia įvestas miestas bus numatytasis miestas kuriant naujas vartotojų paskyras.';
$string['defaulthomepage'] = 'Numatytasis vartotojams skirtas pagrindinis puslapis';
$string['defaultrequestcategory'] = 'Numatyta kategorija pageidaujamuose kursuose';
$string['defaultsettinginfo'] = 'Numatyta: {$a}';
$string['defaultuserroleid'] = 'Numatytas vaidmuo visiems vartotojams';
$string['deletefilterareyousure'] = 'Ar tikrai norite naikinti filtrą \'{$a}\'?';
$string['deletefilterareyousuremessage'] = 'Ruošiatės visiškai panaikinti filtrą \'{$a}\'. Ar tikrai norite pašalinti jo įdiegtį?';
$string['deletefilterfiles'] = 'Iš duomenų bazės panaikinti visi su filtru \'{$a->filter}\' susiję duomenys. Norėdami baigti naikinti (ir neleisti, kad filtras iš naujo įsidiegtų), turėtumėte panaikinti šį katalogą iš savo serverio: {$a->directory}';
$string['deleteincompleteusers'] = 'Ištrinti neužpildytus vartotojus po';
$string['deleteunconfirmed'] = 'Ištrinti nepilnai užregistruotus vartotojus po';
$string['deleteuser'] = 'Ištrinti vartotoją';
$string['deletingfilter'] = 'Naikinamas filtras \'{$a}\'';
$string['density'] = 'Tankumas';
$string['denyemailaddresses'] = 'Draudžiami el. pašto domenai';
$string['development'] = 'Kūrimas';
$string['devicedetectregex'] = 'Įrenginio aptikimo normali išraiška';
$string['devicedetectregex_desc'] = '<p>Pagal nutylėjimą, "Moodle" gali aptikti tokio tipo įrenginius: numatytasis tipas (staliniai bei nešiojamieji kompiuteriai ir pan.), mobilūs įrenginiai (telefonai ir delninukai), planšetės (iPad, Android planšetės) ir senieji (Internet Explorer 6 naudotojai). Temų parinkėjas gali būti panaudotas siekiant priskirti skirtingas temas šiems įrenginiams. Ši nuostata leidžia įprastas išraiškas, kurios leidžia papildomų įrenginių aptikimą (tai perrašys numatytuosius tipus).</p>
<p>Pavyzdžui, Jūs galite panaudoti normalią išraišką \'/(MIDP-1.0|Maemo|Windows CE)/\' norėdami aptikti tam tikrų galimybių telefonus ir grąžinti reikšmę \'galimybiųtelefonas\'. Tai pridės \'galimybiųtelefonas\' temų parinkiklyje, kas leis nustatyti temą, kuri  bus naudojama šiuose įrenginiuose. Kiti telefonai naudos temas pagal nustatytą mobilaus įrenginio tipą.';
$string['devicedetectregexexpression'] = 'Normali išraiška';
$string['devicedetectregexvalue'] = 'Gražinti reikšmę';
$string['devicetype'] = 'Įrenginio tipas';
$string['disableuserimages'] = 'Išjungti vartotojo profilio paveikslėlius';
$string['displayerrorswarning'] = 'Nerekomenduojama įjungti PHP parametro <em>display_errors</em> pastoviose svetainėse, nes kai kurios klaidų žinutės gali atskleisti slaptos informacijos apie jūsų serverį.';
$string['displayloginfailures'] = 'Rodyti nepavykusius prisijungimus';
$string['dndallowtextandlinks'] = 'Tekstų/saitų įkėlimas vilkimu';
$string['docroot'] = 'Moodle Docs dokumento katalogas';
$string['doctonewwindow'] = 'Atverti naujame lange';
$string['download'] = 'Atsisiųsti';
$string['edithelpdocs'] = 'Redaguoti pagalbos dokumentus';
$string['editingnoncorelangfile'] = 'Bandote modifikuoti priedo modulio / papildinio vertimą. Galite įrašyti trečiosios šalies modulių vertimą tik savo aplanke _local. Galite norėti perkelti failą su vertimu į modulio kalbos katalogą ir (arba) siųsti jį priedo modulio prižiūrėtojui.';
$string['editlang'] = '<b>Redaguoti</b>';
$string['editorbackgroundcolor'] = 'Fono  spalva';
$string['editordictionary'] = 'Rengyklės žodynas';
$string['editorfontfamily'] = 'Šriftas';
$string['editorfontlist'] = 'Šriftų sąrašas';
$string['editorfontsize'] = 'Šrifto dydis';
$string['editorhidebuttons'] = 'Paslėpti mygtukai';
$string['editorkillword'] = '„Word“ formatų filtras';
$string['editorspelling'] = 'Rengyklės rašyba';
$string['editorspellinghelp'] = 'Įjungti arba išjungti rašybos tikrinimą. Įjungus, serveryje būtina įdiegti <strong>„Aspell“</strong>.';
$string['editstrings'] = 'Redaguoti žodžius ar frazes';
$string['emailchangeconfirmation'] = 'El. pašto keitimo patvirtinimas';
$string['emoticonalt'] = 'Alternatyvusis tekstas';
$string['emoticoncomponent'] = 'Paveikslėlio komponentas';
$string['emoticonimagename'] = 'Paveikslėlio pavadinimas';
$string['emoticons'] = 'Jaustukai';
$string['emoticons_desc'] = 'Ši forma apibrėžia jaustukus (arba šypsniukus), naudojamus jūsų svetainėje. Norėdami pašalinti eilutę iš lentelės, įrašykite formą bet kuriame būtiname lauke palikę tuščią reikšmę. Norėdami užregistruoti naują jaustuką, užpildykite paskutinės tuščios eilutės laukus. Norėdami iš naujo nustatyti visų laukų numatytąsias reikšmes, spustelėkite aukščiau pateiktą saitą.
* Tekstas (būtinas) – šis tekstas bus pakeistas jaustuko vaizdu. Jis turi būti mažiausiai dviejų simbolių ilgio.
* Paveikslėlio pavadinimas (būtinas) – jaustuko paveikslėlio failo vardas be plėtinio, susijęs su komponento paveikslėlių aplanku.
* Paveikslėlio komponentas (būtinas) – komponentas, pateikiantis piktogramą.
* Alternatyvusis tekstas (pasirinktinis) – jaustuko alternatyviojo teksto eilutės identifikatorius ir komponentas.';
$string['emoticonsreset'] = 'Nustatyti numatytąsias jaustukų parametro reikšmes';
$string['emoticontext'] = 'Tekstas';
$string['emptysettingvalue'] = 'Tuščia';
$string['enableajax'] = 'Įjungti AJAX';
$string['enablecalendarexport'] = 'Įgalinti kalendoriaus eksportavimą';
$string['enablecomments'] = 'Įjungti komentarus';
$string['enablecourserequests'] = 'Įgalinti kursų pageidavimą';
$string['enablecssoptimiser'] = 'Įgalinti CSS optimizatorių';
$string['enablecssoptimiser_desc'] = 'Kada įgalinta, CSS bus optimizuotas prieš įtraukiant į podėlį. Optimizatorius apdorojam CSS pašalindamas besidubliuojančias taisykles ir stilius, taip tuščius tarpus ir performatavimus. Atkreipkite dėmesį, kad vienu metu įjungus kartu su temų kūrėjo režimu, labai pablogins greitaveiką, tačiau padės temų kūrėjams sukurti optimizuotą CSS.';
$string['enabledevicedetection'] = 'Įgalinti įrenginių aptikimą';
$string['enablegravatar'] = 'Įjungti „Gravatar“';
$string['enablegravatar_help'] = 'Kai įjungta Moodle bandys atsinešti vartotojo paveikslėlį iš „Gravatar“, jei vartotojas dar neįkėlė paveikslėlio.';
$string['enablegroupmembersonly'] = 'Įjungti tik grupės narius';
$string['enablemobilewebservice'] = 'Įgalinti žiniatinklio paslaugas mobiliems įrenginiams';
$string['enablerecordcache'] = 'Įjungti įrašų talpyklą';
$string['enablerssfeeds'] = 'Įjungti RSS informacijos santraukas';
$string['enablesafebrowserintegration'] = 'Įjungti saugios egzamino naršyklės integravimą';
$string['enablestats'] = 'Įgalinti statistiką';
$string['enabletrusttext'] = 'Įgalinti patikimą turinį';
$string['enablewebservices'] = 'Įjungti žiniatinklio tarnybas';
$string['enablewsdocumentation'] = 'Žiniatinklio tarnybų dokumentacija';
$string['enrolinstancedefaults'] = 'Įregistravimo egzemplioriaus numatytosios reikšmės';
$string['enrolinstancedefaults_desc'] = 'Numatytieji įregistravimo parametrai naujuose kursuose.';
$string['enrolmultipleusers'] = 'Įregistruoti vartotojus';
$string['environment'] = 'Aplinka';
$string['environmenterrortodo'] = 'Prieš tęsdami šios „Moodle“ versijos diegimą turite išspręsti visas aplinkos problemas (klaidas)!';
$string['environmenterrorupgrade'] = 'Įspėjimas: prieš tęsdami šios „Moodle“ versijos naujinimą turite išspręsti visas aplinkos problemas (klaidas). Jei naujinsite neįvykdę šių reikalavimų, gali iškilti problemų, pvz., galite prarasti duomenis. Ar tikrai norite tęsti naujinimą?';
$string['environmentmustfixsetting'] = 'Būtina pakeisti PHP parametrą.';
$string['environmentok'] = 'Jūsų serverio aplinka atitinka visus minimalius reikalavimus.';
$string['environmentrecommendcustomcheck'] = 'jei nepavyksta atlikti šio testo, tai nurodo galimą problemą';
$string['environmentrecommendinstall'] = 'turėtų būti įdiegta ir įjungta, kad rezultatai būtų optimalūs';
$string['environmentrecommendversion'] = 'rekomenduojama naudoti versiją {$a->needed}, o jūs naudojate {$a->current}';
$string['environmentrequirecustomcheck'] = 'šis testas turi būti sėkmingai atliktas';
$string['environmentrequireinstall'] = 'turi būti įdiegta ir įgalinta';
$string['environmentrequireversion'] = 'reikalinga {$a->needed} versija, o Jūs turite {$a->current}';
$string['environmentsettingok'] = 'aptiktas rekomenduojamas parametras';
$string['environmentshouldfixsetting'] = 'Reikėtų pakeisti PHP parametrą.';
$string['environmentxmlerror'] = 'Klaida skaitant aplinkos duomenis ({$a->error_code})';
$string['errordeletingconfig'] = 'Naikinant įskiepio \'{$a}\' konfigūravimo įrašus įvyko klaida.';
$string['errorsetting'] = 'Nepavyko išsaugoti nustatymo:';
$string['errorwithsettings'] = 'Kai kurie nustatymai negalėjo būti išsaugoti dėl klaidos.';
$string['everyonewhocan'] = 'Kiekvienas, kuris gali \'{$a}\'';
$string['exceptions'] = 'išimtys';
$string['experimental'] = 'Eksperimentinė dalis';
$string['experimentalsettings'] = 'Eksperimentiniai parametrai';
$string['extendedusernamechars'] = 'Leisti papildomus simbolius vartotojų varduose';
$string['extramemorylimit'] = 'Papildomas PHP atminties limitas';
$string['fatalmagicquotesruntime'] = '<p>Aptikta rimta konfigūracijos klaida, praneškite serverio administratoriui.</p><p> Norint, kad „Moodle“ veiktų tinkamai, reikia, kad administratorius pakeistų PHP parametrus.</p><p>Parametro <code>magic_quotes_runtime</code> reikšmė turi būti <code>išjungta</code>.</p><p>Šis parametras valdomas redaguojant <code>php.ini</code>, „Apache“ / IIS <br />konfigūraciją arba <code>.htaccess</code> failą, esantį serveryje.</p>';
$string['fatalsessionautostart'] = '<p>Aptikta rimta konfigūracijos klaida, praneškite serverio administratoriui.</p><p> Norint, kad „Moodle“ veiktų tinkamai, reikia, kad administratorius pakeistų PHP parametrus.</p><p>Parametro <code>session.auto_start</code> reikšmė turi būti <code>išjungta</code>.</p><p>Šis parametras valdomas redaguojant <code>php.ini</code>, „Apache“ / IIS <br />konfigūraciją arba <code>.htaccess</code> failą, esantį serveryje.</p>';
$string['filecreated'] = 'Naujas failas sukurtas';
$string['filestoredin'] = 'Išsaugoti failą į katalogą';
$string['filestoredinhelp'] = 'Kur bus išsaugoti failai';
$string['filterall'] = 'Filtruoti visas eilutes';
$string['filtermatchoneperpage'] = 'Filtruoti, kad atitiktų kartą viename puslapyje';
$string['filtermatchonepertext'] = 'Filtruoti atitikimą, kad būtų rodomas vienas visame tekste';
$string['filters'] = 'Filtrai';
$string['filtersettings'] = 'Tvarkyti filtrus';
$string['filtersettingsgeneral'] = 'Bendri filtrų nustatymai';
$string['filteruploadedfiles'] = 'Filtruoti įkeliamus failus';
$string['forcelogin'] = 'Reikalauti vartotojų prisijungimo';
$string['forceloginforprofileimage'] = 'Priversti vartotojus prisijungti, kad galėtumėte peržiūrėti vartotojų paveikslėlius';
$string['forceloginforprofileimage_help'] = 'Jei įgalinta, vartotojai turi prisijungti norėdami pamatyti vartotojo profilio paveikslėlius. Numatytasis vartotojo paveikslėlis bus naudojamas visuose pranešimų el.laiškuose.';
$string['forceloginforprofiles'] = 'Reikalauti, kad vartotojai prisijungtų prie profilių';
$string['forcetimezone'] = 'Priverstinė numatyta laiko zona';
$string['frontpage'] = 'Pradinis puslapis';
$string['frontpagebackup'] = 'Pradinio puslapio atsarginė kopija';
$string['frontpagedefaultrole'] = 'Numatytas pradinio puslapio vaidmuo';
$string['frontpagefilters'] = 'Pradinio puslapio filtrai';
$string['frontpageloggedin'] = 'Pradinio puslapio elementai matomi prisijungus';
$string['frontpageoverrides'] = 'Pradinio puslapio teisių keitimai';
$string['frontpagequestions'] = 'Pradinio puslapio klausimai';
$string['frontpagerestore'] = 'Pradinio puslapio atstatymas';
$string['frontpageroles'] = 'Pradinio puslapio vaidmenys';
$string['frontpagesettings'] = 'Pradinio puslapio nustatymai';
$string['fullnamedisplay'] = 'Pilnas Vardo Formatas';
$string['gdrecommended'] = 'GD plėtinys naudojamas vaizdams konvertuoti. Jei jo nėra, kai kurios funkcijos, pvz., vartotojo profilio vaizdai, bus neprieinamos.';
$string['gdrequired'] = 'GD plėtinys dabar reikalingas Moodle vaizdo konvertavimui.';
$string['gdversion'] = 'GD versija';
$string['generalsettings'] = 'Bendri nustatymai';
$string['geoipfile'] = '„GeoIP“ miesto duomenų failas';
$string['getremoteaddrconf'] = 'Užregistruotas IP adreso šaltinis';
$string['globalsquoteswarning'] = '<p><strong>Saugos įspėjimas</strong>: norint, kad „Moodle“ veiktų tinkamai, reikia, <br />kad atliktumėte tam tikrus dabartinių PHP parametrų keitimus.<p/><p>Jūs <em>turite</em> nustatyti <code>register_globals=išjungta</code> ir / arba <code>magic_quotes_gpc=įjungta</code>. <br />Jei įmanoma, turėtumėte nustatyti <code>register_globals=išjungta</code>, kad pagerintumėte bendrą <br /> serverio saugą. Taip pat rekomenduojama nustatyti <code>magic_quotes_gpc=įjungta</code>.<p/><p>Šie parametrai valdomi redaguojant <code>php.ini</code>, „Apache“ /IIS <br />konfigūraciją arba <code>.htaccess</code> failą.</p>';
$string['globalswarning'] = '<p><strong>SAUGOS ĮSPĖJIMAS!</strong></p><p> Norint, kad „Moodle“ veiktų tinkamai, reikia, <br />kad atliktumėte tam tikrus dabartinių PHP parametrų keitimus.</p><p>Jūs <em>turite</em> nustatyti <code>register_globals=išjungta</code>.</p><p>Šis parametras valdomas redaguojant <code>php.ini</code>, „Apache“ / IIS <br />konfigūraciją arba <code>.htaccess</code> failą.</p>';
$string['googlemapkey'] = '„Google“ žemėlapių API  V2 raktas';
$string['googlemapkey3'] = '„Google“ žemėlapių API  V3 raktas';
$string['googlemapkey3_help'] = 'Jums reikia įvesti specialų „Google“ žemėlapių raktą, norėdami naudoti IP adresų paieškos vizualizaciją. Jūs galite nemokamai gauti raktą čia <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Eiti prie pirmos neverstos eilutės';
$string['gradebook'] = 'Vertinimų knygelė';
$string['gradebookroles'] = 'Vertinti vaidmenys';
$string['gradeexport'] = 'Pirminiai vertinimo eksportavimo metodai';
$string['gravatardefaulturl'] = 'Gravatar numatytojo vaizdo URL';
$string['gravatardefaulturl_help'] = '„Gravatar“ turi būti rodomas numatytasis vaizdas, jei jis negali rasti paveikslėlio tam tikram naudotojui. Pateikite visą vaizdo URL. Jei paliksite šį nustatymą tuščią, „Moodle“ bandys naudoti tinkamiausią numatytąjį vaizdą jūsų žiūrimam puslapiui. Taip pat atminkite, kad „Gravatar“ turi daugybę kodų, kuriuos galima naudoti <a href="https://en.gravatar.com/site/implement/images/#default-image">numatytiesiems vaizdams generuoti</a>.';
$string['groupenrolmentkeypolicy'] = 'Grupės įregistravimo raktų strategija';
$string['groupenrolmentkeypolicy_desc'] = 'Įjungus šį parametrą, „Moodle“ tikrins grupės įregistravimo raktus pagal galiojančią slaptažodžio politiką.';
$string['guestroleid'] = 'Vaidmuo svečiui';
$string['guestroleid_help'] = 'Šis vaidmuo automatiškai priskiriamas svečio vartotojui. Jis taip pat laikinai priskiriamas neįsiregistravusiems vartotojams, kurie prieina prie kursų naudodami svečių įregistravimo įskiepį.';
$string['helpadminseesall'] = 'Ar administratoriai mato visus kalendoriaus įvykius, ar tik tuos, kuriuos priskiria patys?';
$string['helpcalendarsettings'] = 'Keisti įvairius Moodle kalendoriaus ir su data/laiku susijusius aspektus';
$string['helpforcetimezone'] = 'Jūs galite leisti vartotojams pasirinkti jų laiko zoną, arba priverstinai parinkti ją visiems.';
$string['helpsitemaintenance'] = 'Plėtotei ir kitiem darbams';
$string['helpstartofweek'] = 'Kuri diena pradeda savaitę kalendoriuje?';
$string['helpupcominglookahead'] = 'Kiek dienų į priekį turi matyti kalendorius, ateinantiems įvykiams parodyti?';
$string['helpupcomingmaxevents'] = 'Kiek maksimaliai ateinančių įvykių rodoma vartotojams?';
$string['helpweekenddays'] = 'Kiek savaitės dienų yra laikoma "savaitgalio" ir yra rodoma kita spalva?';
$string['hiddenuserfields'] = 'Paslėpti vartotojo laukus';
$string['hidefromall'] = 'Paslėpti nuo visų vartotojų';
$string['hidefromnone'] = 'Nerodyti niekam';
$string['hidefromstudents'] = 'Paslėpti nuo studentų';
$string['htmleditor'] = 'HTML redaktorius';
$string['htmleditorsettings'] = 'HTML rengyklės parametrai';
$string['htmlsettings'] = 'HTML nustatymai';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP saugumas';
$string['hubs'] = 'Mazgai';
$string['iconvrecommended'] = 'Labai rekomenduojama įdiegti pasirinktinę ICONV biblioteką, kad būtų galima pagerinti svetainės našumą, ypač jei jūsų svetainėje palaikomos ne lotynų kalbos rašmenimis užrašomos kalbos.';
$string['iconvrequired'] = 'Būtina įdiegti ICONV plėtinį.';
$string['ignore'] = 'Ignoruoti';
$string['includemoduleuserdata'] = 'Įtraukti modulio vartotojų duomenis';
$string['incompatibleblocks'] = 'Nesuderinami blokai';
$string['installhijacked'] = 'Apgailestaujame, diegimą būtina užbaigti iš pradinio IP adreso.';
$string['installsessionerror'] = 'Nepavyko inicijuoti PHP seanso, patikrinkite, ar jūsų naršyklė priima slapukus.';
$string['intcachemax'] = 'Maks. int. podėlis';
$string['intlrecommended'] = 'Intl plėtinys naudojamas pagerinti daugiakalbiškumo palaikymą, pvz. rūšiuojant.';
$string['invalidsection'] = 'Neteisingas pasirinkimas';
$string['invaliduserchangeme'] = 'Vartotojo vardas "changeme" yra rezervuotas - Jūs negalite sukurti vartotojo su tokiu vardu.';
$string['ipblocked'] = 'Ši svetainė šiuo metu neprieinama.';
$string['ipblocker'] = 'IP blokuotojas';
$string['ipblockersyntax'] = 'Talpinti kiekvieną įrašą vienoje eilutėje. Leistini įrašai yra visas IP adresas (pvz., <b>192.168.10.1</b>), kuris atitinka vieną pagrindinį kompiuterį; dalinis adresas (pvz., <b>192.168.</b>), kuris atitinka bet kurį adresą, pradedamą šiais skaičiais; CIDR žymėjimas (pvz., <b>231.54.211.0/20</b>); IP adresų intervalas (pvz., <b>231.3.56.10-20</b>), kur intervalas taikomas paskutinei adreso daliai. Teksto domenų pavadinimai (pvz., pavyzdys.com) nepalaikomi. Tuščių eilučių nepaisoma.';
$string['iplookup'] = 'IP adreso peržvalga';
$string['iplookupgeoplugin'] = 'Šiuo metu <a href="http://www.geoplugin.com">geoPlugin</a> servisas yra naudojamas geografinės informacijos paieškai. Tikslesnių rezultatų gavimui mes rekomenduojame įdiegti vietinę MaxMind GeoLite duomenų bazės kopiją.';
$string['iplookupinfo'] = 'Numatyta, kad „Moodle“ naudoja nemokamą internetinį „NetGeo“ (interneto geografinės duomenų bazės) serverį, kad peržvelgtų IP adresų vietą. Deja, ši duomenų bazė nebeprižiūrima ir gali grąžinti <em>ypač klaidingus</em> duomenis. Rekomenduojama įdiegti vietinę nemokamos „GeoLite City“ duomenų bazės kopiją iš „MaxMind“.<br /> IP adreso vieta rodoma paprastame žemėlapyje arba naudojant „Google“ žemėlapius. Atkreipkite dėmesį, kad norėdami įjungti interaktyvius žemėlapius turite turėti „Google“ paskyrą ir paprašyti nemokamo „Google“ žemėlapių API rakto.';
$string['iplookupmaxmindnote'] = 'Į šį produktą įtraukti „MaxMind“ sukurti „GeoLite“ duomenys, pasiekiami adresu <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Palikti žymės pavadinimo registrą';
$string['lang'] = 'Numatytoji kalba';
$string['langcache'] = 'Įtraukti į podėlį kalbos meniu';
$string['langcache_desc'] = 'Įtraukti į podėlį kalbos meniu. Jei įgalinta, galimų vertimų sąrašas yra įtraukimas į podėlį. Podėlis automatiškai atnaujinamas kuomet Jūs įdiegiate ar pašalinate kalbos paketą per vidinį kalbos paketų valdymo įrankį. Jei Jūs įdiegėte naują kalbos paketą rankiniu būdu, Jūs turėsite panaudoti "Valyti visus podėlius" funkciją, norėdami atnaujinti sąrašą.';
$string['langlist'] = 'Kalbos kalbų meniu';
$string['langmenu'] = 'Rodyti kalbos meniu';
$string['langpackwillbeupdated'] = 'PASTABA: plėtotės metu Moodle pabandys atnaujinti kalbos paketus.';
$string['langstringcache'] = 'Talpinti į podėlį visas kalbos eilutes';
$string['languagesettings'] = 'Kalbos nustatymai';
$string['latexpreamble'] = '„LaTeX“ įžanga';
$string['latexsettings'] = '„LaTeX“ generatoriaus parametrai';
$string['latinexcelexport'] = 'Excel koduotė';
$string['legacyfilesinnewcourses'] = 'Senstelėję kursų failai naujuose kursuose';
$string['legacyfilesinnewcourses_help'] = 'Numatyta, kad senstelėjusių kursų failų sritys prieinamos tik atnaujintuose kursuose. Atkreipkite dėmesį, kad kai kurios funkcijos, pvz., vienos veiklos atsarginės kopijos kūrimas/atkūrimas, nesuderinamos su šiais parametrais.';
$string['licensesettings'] = 'Licencijos parametrai';
$string['linkadmincategories'] = 'Susieti administratoriaus kategorijas';
$string['linkadmincategories_help'] = 'Jei įgalinta administratoriaus nuostatų kategorijos bus rodomos kaip nuorodos navigacijoje ir nuves į administratoriaus kategorijos puslapius.';
$string['loading'] = 'Įkeliama';
$string['localetext'] = 'Visos svetainės kalba';
$string['localstringcustomization'] = 'Vertimas lokaliame kompiuteryje';
$string['location'] = 'Padėtis (lokacija)';
$string['locationsettings'] = 'Padėties nustatymas';
$string['locked'] = 'užrakinta';
$string['log'] = 'Žurnalai';
$string['logguests'] = 'Registruoti svečio prieigą';
$string['logguests_help'] = 'Šis parametras įjungia svečio paskyros ir neprisijungusių vartotojų veiksmų registravimą. Aukšto profilio svetainėse gali būti norima išjungti šį registravimą, kad našumas būtų geresnis. Pastoviose svetainėse rekomenduojama palikti šį parametrą įjungtą.';
$string['loginhttps'] = 'Naudoti HTTPS prisijungimui';
$string['loginpageautofocus'] = 'Automatinio fokusavimo prisijungimo puslapio forma';
$string['loginpageautofocus_help'] = 'Šio pasirinkimo įgalinimas padarys prisijungimo puslapį praktiškesnį, bet fokusuojamos sritys gali turėti pasiekiamumo problemų.';
$string['loginpasswordautocomplete'] = 'Neleisti automatinio užpildymo prisijungimo formoje';
$string['loginpasswordautocomplete_help'] = 'Išjungus, vartotojai galės išsaugoti savo paskyros slaptažodį savo naršyklėje. Įjungus šią nuostatą, Jūsų svetainė nebesilaikys griežtų XHTML tikrinimo taisyklių.';
$string['loglifetime'] = 'Saugoti žurnalus';
$string['longtimewarning'] = '<b>Atkreipkite dėmesį, kad šis procesas gali ilgai užtrukti </b>';
$string['maintenancemode'] = 'Priežiūros Režime';
$string['maintfileopenerror'] = 'Klaida atveriant priežiūros failus!';
$string['maintinprogress'] = 'Vykdoma priežiūra...';
$string['managelang'] = 'Valdyti';
$string['managelicenses'] = 'Valdyti licencijas';
$string['manageqbehaviours'] = 'Valdyti klausimų elgseną';
$string['manageqtypes'] = 'Valdyti klausimų tipus';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Kandidatinė versija';
$string['maturity200'] = 'Stabili versija';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Patarimas: Jūs galite paleisti šį scenarijų su --allow-unstable parinktimi.';
$string['maturitycoreinfo'] = 'Jūsų puslapis šiuo metu dirba su nestabiliu "{$a}" kuriamu kodu.';
$string['maturitycorewarning'] = 'Ši Moodle versija kurią jūs įrašote ar išplečiate turi nestabilaus "{$a}" kuriamo kodo, kuris nėra skirtas naudotis pastovioje svetainėje. Jeigu tai nėra ko Jūs norite, įsitikinkite kad atnaujinate iš STABILIOS Moodle kodo šakos. Žiūrėkite Moodle dokumentus norit daugiau informacijos.';
$string['maxbytes'] = 'Maksimalus įkeliamo failo dydis';
$string['maxconsecutiveidentchars'] = 'Iš eilės einantys vienodi simboliai';
$string['maxeditingtime'] = 'Maksimalus laikas pranešimo redagavimui';
$string['mbstringrecommended'] = 'Labai rekomenduojama įdiegti pasirinktinę MBSTRING biblioteką, kad būtų galima pagerinti svetainės našumą, ypač jei jJūsų svetainėje palaikomos ne lotynų kalbos rašmenimis užrašomos kalbos.';
$string['mediapluginavi'] = 'Įgalinti .avi filtrą';
$string['mediapluginflv'] = 'Įgalinti .flv filtrą';
$string['mediapluginimg'] = 'Įjungti automatinį susietų vaizdų įdėjimą';
$string['mediapluginmov'] = 'Įgalinti .mov filtrą';
$string['mediapluginmp3'] = 'Įgalinti .mp3 filtrą';
$string['mediapluginmpg'] = 'Įgalinti .mpg filtrą';
$string['mediapluginogg'] = 'Įgalinti .ogg filtrą';
$string['mediapluginogv'] = 'Įgalinti .ogv filtrą';
$string['mediapluginram'] = 'Įgalinti .ram filtrą';
$string['mediapluginrm'] = 'Įgalinti .rm filtrą';
$string['mediapluginrpm'] = 'Įgalinti .rpm filtrą';
$string['mediapluginswf'] = 'Įgalinti .swf filtrą';
$string['mediapluginswfnote'] = 'Pagal numatytą saugumo priemonę, įprastiems vartotojams neturėtų būti leidžiama integruoti swf fliašo failus.';
$string['mediapluginwmv'] = 'Įgalinti .wmv filtrą';
$string['mediapluginyoutube'] = 'Įgalinti YouTube nuorodų filtrą';
$string['memcachedhosts'] = 'talpinamos atminties pagrindiniai kompiuteriai';
$string['memcachedpconn'] = 'talpinamos atminties naudojami nuolatiniai ryšiai';
$string['messaging'] = 'Įgalinti žinučių sistemą';
$string['messagingallowemailoverride'] = 'Pranešimo el.paštu nepaisymas';
$string['messagingdeletereadnotificationsdelay'] = 'Naikinti perskaitytus pranešimus';
$string['messaginghidereadnotifications'] = 'Slėpti perskaitytus pranešimus';
$string['minpassworddigits'] = 'Skaičiai';
$string['minpasswordlength'] = 'Slaptažodžio ilgis';
$string['minpasswordlower'] = 'Mažosios raidės';
$string['minpasswordnonalphanum'] = 'Neabėcėliniai simboliai';
$string['minpasswordupper'] = 'Didžiosios raidės';
$string['misc'] = 'Įvairūs';
$string['mnetrestore_extusers'] = '<strong>Pastaba:</strong> šiame atsarginės kopijos faile yra nuotolinio „Moodle“ tinklo vartotojų paskyrų, kurios bus atkurtos kaip proceso dalis.';
$string['mnetrestore_extusers_admin'] = '<strong>Pastaba:</strong> šis atsarginės kopijos failas yra iš kito „Moodle“ diegimo ir jame yra nuotolinio „Moodle“ tinklo vartotojų paskyrų. Atkūrimo procesas bandys sugretinti visų sukurtų vartotojų „Moodle“ tinklo pagrindinius kompiuterius. Nesutampantys pagrindiniai kompiuteriai bus automatiškai perjungti į vidinio autentifikavimo režimą (vietoje „mnet“). Atkūrimo žurnale apie tai bus pateikta informacija.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Pastaba:</strong> šis atsarginės kopijos failas akivaizdžiai yra iš kito „Moodle“ diegimo ir jame yra nuotolinio „Moodle“ tinklo vartotojų paskyrų, kurių gali nepavykti atkurti. Ši operacija nepalaikoma. Jei esate tikri, kad ji buvo sukurta naudojant šią „Moodle“ įdiegtį, arba galite užtikrinti, kad visi reikalingi „Moodle“ tinklo pagrindiniai kompiuteriai yra sukonfigūruoti, galite vis tiek pabandyti atkurti.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Pastaba:</strong> šis atsarginės kopijos failas yra iš kito „Moodle“ diegimo ir jame yra nuotolinio „Moodle“ tinklo vartotojų paskyrų. Jums neleidžiama vykdyti šio tipo atkūrimo. Kreipkitės į svetainės administratorių arba atkurkite šį kursą be jokios vartotojų informacijos (modulių, failų...).';
$string['mnetrestore_extusers_switchuserauth'] = 'Nuotolinio „Moodle“ tinklo vartotojas {$a->username} (iš {$a->mnethosturl}) persijungė į vietinį {$a->auth} autentifikuotą vartotoją.';
$string['modchooserdefault'] = 'Veiklų parinkiklio numatytosios reikšmės';
$string['modeditdefaults'] = 'Numatytosios veiklos parametrų reikšmės';
$string['modsettings'] = 'Valdyti veiklas';
$string['modulesecurity'] = 'Modulio sauga';
$string['multilangforceold'] = 'Reikalauti taikyti senąją kelių kalbų sintaksę: &lt;span&gt; be class="multilang" ir &lt;lang&gt;';
$string['mustenablestats'] = 'Šioje svetainėje dar neįjungti statistiniai duomenys.';
$string['mycoursesperpage'] = 'Kursų skaičius';
$string['mydashboard'] = 'Sistemos numatytoji ataskaitų sritis';
$string['mymoodle'] = 'Mano Moodle';
$string['mymoodleredirect'] = 'Priverstinai naudoti Mano Moodle vartotojams';
$string['mypage'] = 'Numatytasis Mano „Moodle“ puslapis';
$string['mypagelocked'] = 'Užrakinti numatytąjį puslapį';
$string['myprofile'] = 'Numatytasis profilio puslapis';
$string['mysql416bypassed'] = 'Tačiau jei jūsų svetainėje naudojamos TIK iso-8859-1 (lotynų) kalbos, galite toliau naudoti esamą įdiegtą „MySQL“ 4.1.12 (arba naujesnę versiją).';
$string['mysql416required'] = '„MySQL“ 4.1.16 yra minimali versija reikalaujama „Moodle 1.6“,  norint užtikrinti, kad ateityje visus duomenis bus galima konvertuoti į UTF-8.';
$string['navadduserpostslinks'] = 'Pridėti saitus vartotojo žinučių peržiūrai';
$string['navadduserpostslinks_help'] = 'Kai įjungta, dvi sąsajos bus pridėtos kiekvienam vartotojui navigacijoje, kad būtų galima peržiūrėti diskusijas kurias vartotojas pradėjo ir žinutes kurias vartotojas parašė forume per visą svetainę ar konkretų kursą.';
$string['navcourselimit'] = 'Kursų limitas';
$string['navigationupgrade'] = 'Šis versijos plėtojimas pateikia du naujus naršymo blokus, kurie pakeis šiuos blokus: Administravimas, Kursai, Veiklos ir Dalyviai. Jei šiuos blokuose buvote nustatę specialių teisių, turėtumėte patikrinti ir įsitikinti, kad viskas veikia taip, kaip norite.';
$string['navshowallcourses'] = 'Rodyti visus kursus';
$string['navshowcategories'] = 'Rodyti kursų kategorijas';
$string['navshowfrontpagemods'] = 'Rodyti pradinio puslapio veiklas navigacijoje';
$string['navshowfrontpagemods_help'] = 'Jei įgalinta, pradinio puslapio veiklos bus rodomos navigacijoje po svetainės puslapiais.';
$string['navshowmycoursecategories'] = 'Rodyti mano kurso kategorijas';
$string['navshowmycoursecategories_help'] = 'Jei įgalinta, kursai vartotojo mano kursų šakoje bus rodomi kategorijose.';
$string['neverdeleteruns'] = 'Niekada nenaikinti vykdymų';
$string['nobookmarksforuser'] = 'Jūs neturi jokių žymų';
$string['nodatabase'] = 'Nėra duomenų bazės';
$string['nohttpsformobilewarning'] = 'Yra rekomenduojama įgalinti HTTPS su galiojančiu sertifikatu. Moodle programėlė visada pirmiausia bandys naudoti apsaugotą ryšį.';
$string['nomissingstrings'] = 'Nėra neverstų eilučių';
$string['nonewsettings'] = 'Plėtotės metu, nebuvo pridėta naujų nustatymų';
$string['nonexistentbookmark'] = 'Pasirinkta žymė neegzistuoja';
$string['noresults'] = 'Nerasta jokių rezultatų.';
$string['noroles'] = 'Vaidmenų nėra';
$string['notifications'] = 'Pranešimai';
$string['notifyloginfailures'] = 'Siųsti prisijungimo klaidas el. laišku';
$string['notifyloginthreshold'] = 'El. pašto pranešimų riba';
$string['notloggedinroleid'] = 'Lankytojo vaidmenys';
$string['numberofmissingstrings'] = 'Trūkstamų eilučių skaičius: {$a}';
$string['numberofstrings'] = 'Iš viso eilučių: {$a->strings}<br/>Trūksta: {$a->missing} ({$a->missingpercent} &nbsp;%)';
$string['numcoursesincombo'] = 'Didžiausias galimas kursų skaičius kombinuotame sąraše';
$string['numcoursesincombo_help'] = 'Kombinuotas sąrašas neveikia su dideliu kursų skaičiumi. Kada bendras svetainės kursų skaičius yra didesnis nei ši nuostata, tada bus rodoma nuoroda į dedikuotą kursų sąrašą, vietoje bandymo parodyti visus kursus pradiniame puslapyje.';
$string['opensslrecommended'] = 'Papildomos OpenSSL bibliotekos diegimas yra labai rekomenduotinas -- tai įgalina Moodle Networking funkcionavimą';
$string['opentogoogle'] = 'Prieinama Google';
$string['optionalmaintenancemessage'] = 'Papildoma priežiūros žinutė';
$string['order1'] = 'Pirmas';
$string['order2'] = 'Antras';
$string['order3'] = 'Trečias';
$string['order4'] = 'Ketvirtas';
$string['passwordpolicy'] = 'Slaptažodžio taisyklės';
$string['pathconvert'] = 'Dvejetainio failo <i>convert</i> kelias';
$string['pathdvips'] = 'Dvejetainio failo <i>dvips</i> kelias';
$string['pathlatex'] = 'Dvejetainio failo <i>latex</i> kelias';
$string['pathtoclam'] = '„ClamAV“ kelias';
$string['pathtodot'] = 'Kelias į „dot“';
$string['pathtodot_help'] = 'Kelias į „du“. Greičiausiai kažkas panašaus į /usr/bin/dot. Norėdami generuoti grafinius elementus iš DOT failų, turite būti įdiegę „dot“ vykdomąjį failą ir čia jį nurodyti. Atkreipkite dėmesį, kad šiuo metu tai naudoja tik į „Moodle“ įtaisytos profiliavimo funkcijos (Kūrimas->Profiliavimas).';
$string['pathtodu'] = 'Kelias į „du“';
$string['pathtopgdump'] = 'Kelias į „pg_dump“';
$string['pathtopgdumpdesc'] = 'Jį būtina įvesti tik tada, jei jūsų sistemoje yra daugiau nei vienas „pg_dump“ (pavyzdžiui, jei turite daugiau nei vieną įdiegtą „postgresql“ versiją)';
$string['pathtopgdumpinvalid'] = 'Neleistinas kelias į „pg_dump“ – klaidingas kelias arba tai nėra vykdomasis failas';
$string['pathtopsql'] = 'Kelias į „psql“';
$string['pathtopsqldesc'] = 'Jį būtina įvesti tik tada, jei jūsų sistemoje yra daugiau nei vienas „psql“ (pavyzdžiui, jei turite daugiau nei vieną įdiegtą „postgresql“ versiją)';
$string['pathtopsqlinvalid'] = 'Neleistinas kelias į „psql“ – klaidingas kelias arba tai nėra vykdomasis failas';
$string['pathtounzip'] = 'Kelias į išskleidimo vietą';
$string['pathtozip'] = 'Kelias į glaudinimo vietą';
$string['pcreunicodewarning'] = 'PCRE PHP išplėtimo, kuris yra suderinamas su Unicode simboliais naudojimas yra labai rekomenduotinas.';
$string['perfdebug'] = 'Greitaveikos informacija';
$string['performance'] = 'Greitaveika';
$string['pgcluster'] = '„PostgreSQL“ telkinys';
$string['pgclusterdescription'] = '„PostgreSQL“ versijos / telkinio komandų eilutės operacijų parametras. Jei jūsų sistemoje yra tik vienas „postgresql“ arba nesate tikri, kas tai yra, palikite šį parametrą tuščią.';
$string['php50restricted'] = 'PHP 5.0.x turi keletą žinomų problemų. Atnaujinkite versiją į 5.1.x arba naudokite senesnes versijas 4.3.x ar 4.4.x';
$string['php533warning'] = 'Rekomenduojama naudoti PHP 5.3.3 ir naujesnes versijas';
$string['phpfloatproblem'] = 'Aptikta nenumatytų problemų apdorojant PHP slankiųjų duomenų numerius –  {$a}';
$string['pleaserefreshregistration'] = 'Jūsų svetainė užregistruota moodle.org. Jei po paskutinio naujinimo {$a} įvyko reikšmingų pokyčių, apsvarstykite galimybę atnaujinti registraciją.';
$string['pleaseregister'] = 'Užregistruokite savo svetainę, kad pašalintumėte šį mygtuką';
$string['plugin'] = 'Įskiepis';
$string['plugins'] = 'Įskiepiai';
$string['pluginscheck'] = 'Įskiepio priklausomybių patikrinimas';
$string['pluginscheckfailed'] = 'Priklausomybių patikrinimas nepavyko {$a->pluginslist}';
$string['pluginschecktodo'] = 'Jūs turite išspręsti įskiepių reikalavimus prieš tęsdami šios "Moodle" versijos diegimą!';
$string['pluginsoverview'] = 'Įskiepių peržiūra';
$string['profilecategory'] = 'Kategorija';
$string['profilecategoryname'] = 'Kategorijos pavadinimas (turi būti unikalus)';
$string['profilecategorynamenotunique'] = 'Šis kategorijos pavadinimas jau naudojamas';
$string['profilecommonsettings'] = 'Bendri nustatymai';
$string['profileconfirmcategorydeletion'] = 'Šioje kategorijoje yra {$a} laukai (-ų), kurie bus perkelti į aukščiau esančią kategoriją (arba į žemiau esančią kategoriją, jei tai aukščiausio lygio kategorija.<br />Ar vis tiek norite panaikinti šią kategoriją?';
$string['profileconfirmfielddeletion'] = 'Yra {$a} šio lauko vartotojo įrašai (-ų), kurie bus panaikinti.<br />Ar vis tiek norite panaikinti šį lauką?';
$string['profilecreatecategory'] = 'Sukurti naują profilio kategoriją';
$string['profilecreatefield'] = 'Sukurti naują profilio lauką:';
$string['profilecreatenewcategory'] = 'Kuriama nauja kategorija';
$string['profilecreatenewfield'] = 'Kuriamas naujas "$a" profilio laukas';
$string['profiledefaultcategory'] = 'Kiti laukai';
$string['profiledefaultchecked'] = 'Pažymėta pagal nutylėjimą';
$string['profiledefaultdata'] = 'Numatyta reikšmė';
$string['profiledeletecategory'] = 'Trinama kategorija';
$string['profiledeletefield'] = 'Trinamas laukas';
$string['profiledescription'] = 'Lauko aprašas';
$string['profiledscript'] = 'Šis scenarijus buvo profiliuotas';
$string['profiledscriptview'] = 'Peržiūrėti šio scenarijaus profiliavimo informaciją';
$string['profileeditcategory'] = 'Redaguojama kategorija: {$a}';
$string['profileeditfield'] = 'Redaguojamas profilio laukas: {$a}';
$string['profilefield'] = 'Profilio laukas';
$string['profilefieldcolumns'] = 'Stulpeliai';
$string['profilefieldispassword'] = 'Ar tai slaptažodžio laukas?';
$string['profilefieldlink'] = 'Saitas';
$string['profilefieldlink_help'] = 'Norėdami pakeisti saitą į tekstą, įveskite URL, kuriame būtų $$, kur $$ bus pakeistas tekstu. Pavyzdžiui, norėdami pakeisti „Twitter“ ID į saitą, įveskite http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Saito tikslinė vieta';
$string['profilefieldmaxlength'] = 'Maksimalus ilgis';
$string['profilefieldrows'] = 'Eilutės';
$string['profilefields'] = 'Vartotojo profilio laukai';
$string['profilefieldsize'] = 'Rodinio dydis';
$string['profileforceunique'] = 'Ar duomenys turi būti unikalūs?';
$string['profileinvaliddata'] = 'Neteisinga reikšmė';
$string['profilelocked'] = 'Ar šis laukas užrakintas?';
$string['profilemenudefaultnotinoptions'] = 'Numatytoji reikšmė nėra viena iš parinkčių';
$string['profilemenunooptions'] = 'Nepateikta meniu pasirinkimų';
$string['profilemenuoptions'] = 'Meniu pasirinkimai (vienas eilutėje)';
$string['profilemenutoofewoptions'] = 'Jūs turite pateikti mažiausiai 2 pasirinkimus';
$string['profilename'] = 'Vardas';
$string['profilenofieldsdefined'] = 'Laukai nebuvo apibrėžti';
$string['profilerequired'] = 'Ar šis laukas privalomas?';
$string['profileroles'] = 'Profilio matomi vaidmenys';
$string['profilesforenrolledusersonly'] = 'Profiliai skirti prisiregistravusiems';
$string['profileshortname'] = 'Trumpas pavadinimas (turi būti unikalus)';
$string['profileshortnamenotunique'] = 'Šis trumpas pavadinimas jau naudojamas';
$string['profilesignup'] = 'Rodyti prisiregistravimo puslapyje?';
$string['profilespecificsettings'] = 'Specifiniai nustatymai';
$string['profilevisible'] = 'Kam šis laukas yra matomas?';
$string['profilevisible_help'] = '* Nematomas – skirtas privatiems duomenims, kuriuos gali peržiūrėti tik administratoriai
* Matomas vartotojui – skirtas privatiems duomenims, kuriuos gali peržiūrėti tik vartotojas ir administratoriai
* Matomas visiems';
$string['profilevisibleall'] = 'Matomas visiems';
$string['profilevisiblenone'] = 'Nematomas';
$string['profilevisibleprivate'] = 'Matomas vartotojams';
$string['profiling'] = 'Profiliavimas';
$string['profilingallowall'] = 'Nuolatinis profiliavimas';
$string['profilingallowall_help'] = 'Jei įjungsite šį parametrą, bet kuriuo metu galėsite bet kur naudoti parametrą PROFILEALL (PGC), kad įjungtumėte visų per „Moodle“ seansus vykdomų scenarijų profiliavimą. Taip pat galite naudoti parametrą PROFILEALLSTOP, kad jį sustabdytumėte.';
$string['profilingallowme'] = 'Atrankinis profiliavimas';
$string['profilingallowme_help'] = 'Jei įjungsite šį parametrą, galėsite atrankiniu būdu bet kur naudoti parametrą PROFILEME (PGC) ir bus atliktas to scenarijaus profiliavimas. Taip pat galite naudoti parametrą DONTPROFILEME, kad uždraustumėte atlikti profiliavimą.';
$string['profilingautofrec'] = 'Automatinis profiliavimas';
$string['profilingautofrec_help'] = 'Sukonfigūravus šį nustatymą, kai kurios užklausos (atsitiktinai, remiantis nurodytu dažniu – 1 iš N) bus parenkamos ir automatiškai profiliuojamos, išsaugodamos rezultatus tolesnei analizei. Atminkite, kad šis profiliavimo būdas atsižvelgia į įtraukimo / neįtraukimo nustatymus. Norėdami išjungti automatinį profiliavimą, nustatykite jį į 0.';
$string['profilingenabled'] = 'Įjungti profiliavimą';
$string['profilingenabled_help'] = 'Jei įjungsite šį parametrą, šioje  svetainėje bus galimas profiliavimas ir galėsite apibrėžti jo veikimą konfigūruodami paskesnes parinktis.';
$string['profilingexcluded'] = 'Neįtraukti profiliavimo';
$string['profilingexcluded_help'] = 'Sąrašas URL (atskirtų kableliais, absoliučiosios praleidžiamos wwwroot, iškviečiamų), kurie bus neįtraukti į profiliavimą, skirtingai nei tie, kuriuos apibrėžia parametras Profiliuoti šiuos.';
$string['profilingincluded'] = 'Profiliuoti šiuos';
$string['profilingincluded_help'] = 'Sąrašas URL (atskirtų kableliais, absoliučiosios praleidžiamos wwwroot, iškviečiamų), kurie bus profiliuojami automatiškai. Pavyzdžiai: /index.php, /course/view.php. Taip pat priima * pakaitos simbolį bet kurioje pozicijoje. Pavyzdžiai: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Laikyti profiliavimo vykdymus';
$string['profilinglifetime_help'] = 'Nurodykite, kiek laiko norite laikyti informaciją apie senus profiliavimo vykdymus. Senesni profiliavimai bus reguliariai šalinami. Atkreipkite dėmesį, kad neįtraukiami jokie profiliavimo vykdymai, pažymėti kaip „nuorodinis vykdymas“.';
$string['protectusernames'] = 'Apsaugoti vartotojų vardus';
$string['proxybypass'] = 'Tarpinio serverio apėjimo pagrindiniai kompiuteriai';
$string['proxyhost'] = 'Tarpinio serverio pagrindinis kompiuteris';
$string['proxypassword'] = 'Tarpinio serverio slaptažodis';
$string['proxyport'] = 'Tarpinio serverio prievadas';
$string['proxytype'] = 'Tarpinio serverio tipas';
$string['proxyuser'] = 'Tarpinio serverio vartotojo vardas';
$string['purgecaches'] = 'Valyti visus podėlius';
$string['purgecachesconfirm'] = '„Moodle“ gali talpinti temas, „Javascript“, kalbos eilutes, filtruotą tekstą, RSS informacijos santraukas ir daug kitų apskaičiuotų duomenų vienetų. Išvalius tokius podėlius, šie duomenys bus panaikinti iš serverio, o naršyklės turės pakartotinai gauti duomenis, kad galėtumėte būti įsitikinę, jog peržiūrite pačias naujausias dabartinio kodo sukurtas reikšmes. Valyti podėlius nepavojinga, bet svetainė gali veikti lėčiau, kol serveris ir klientai skaičiuos ir talpins naują informaciją.';
$string['purgecachesfinished'] = 'Visi podėliai buvo išvalyti';
$string['qtyperqpwillberemoved'] = 'Plėtojant klausimo tipas RQP bus pašalintas. Jūs nenaudojote šio klausimo tipo, todėl neturėtų iškilti jokių problemų.';
$string['qtyperqpwillberemovedanyway'] = 'Plėtojant klausimo tipas RQP bus pašalintas. Savo duomenų bazėje turite kelis RQP klausimus, todėl jie nebeveiks, nebent prieš tęsdami versijos plėtojimą iš naujo įdiegsite kodą iš http://moodle.org/mod/data/view.php?d=13&rid=797.';
$string['quarantinedir'] = 'Karantino katalogas';
$string['question'] = 'Klausimas';
$string['questionbehaviours'] = 'Klausimų elgsena';
$string['questioncwqpfscheck'] = 'Vienas arba keli iš „atsitiktinių“ testo klausimų nustatyti taip, kad pasirinktų klausimus iš bendrai naudojamų ir nenaudojamų klausimų kategorijų mišinio. Išsamesnė ataskaita yra <a href="{$a->reporturl}">čia</a>. Taip pat žr. „Moodle“ dokumentų puslapį <a href="{$a->docsurl}">čia</a>.';
$string['questioncwqpfsok'] = 'Gerai. Jūsų testuose nėra „atsitiktinių“ klausimų, kurie nustatyti pasirinkti klausimus iš bendrai naudojamų ir nenaudojamų klausimų kategorijų mišinio.';
$string['questiontype'] = 'Klausimo tipas';
$string['questiontypes'] = 'Klausimų tipai';
$string['rcache'] = 'Įrašų podėlis';
$string['rcachettl'] = 'Įrašų podėlio TTL';
$string['recaptchaprivatekey'] = '„ReCAPTCHA“ asmeninis raktas';
$string['recaptchapublickey'] = '„ReCAPTCHA“ viešasis raktas';
$string['register'] = 'Užregistruoti Jūsų svetainę';
$string['registermoodleorg'] = 'Kada Jūsų svetainė registruojama {$a}';
$string['registermoodleorgli1'] = 'Jūs įtraukti į riboto naudojimo el.pašto sąrašą. Jums bus pateikiama  informacija apie saugumo pranešimus ir naujus "Moodle" kodo išleidimus.';
$string['registermoodleorgli2'] = 'Statistika apie Jūsų svetainę bus įtraukta į {$a}, pasaulinės "Moodle" bendruomenės dalį.';
$string['registermoodleorgli3'] = 'Jūsų svetainė užregistruota "Moodle.org" Open Community mazge ({$a}), leidžiant vartotojams su kursų publikavimo galimybe (pagal nutylėjimą valdytojai) skelbti kursu MOOCH.';
$string['registerwithmoodleorg'] = 'Registruotis "Moodle.org"';
$string['registration'] = 'Registracija';
$string['registration_help'] = 'Rekomenduojama užsiregistruoti "Moodle.org" siekiant gauti saugumo įspėjimus el.paštu. Taip Jūs prisidėsite prie "Moodle" augimo ir statistikos kaupimo, ar įgysite galimybę dalinti kursais MOOCH.';
$string['registrationwarning'] = 'Jūsų svetainė dar neregistruota.';
$string['releasenoteslink'] = 'Informacijos apie šią „„Moodle“ versiją, žr. internete esančias <a target="_blank" href="{$a}">Laidos pastabas</a>';
$string['rememberusername'] = 'Prisiminti vartotojo vardą';
$string['rememberusername_desc'] = 'Įjunkite jei norite saugoti nuolatinius slapukus su vartotojų vardais kol vartotojas prisijungęs. Nuolatiniai slapukai gali būti palaikyti privatumo pažeidimu jei naudojami be sutikimo.';
$string['reportsdeleteconfirm'] = 'Jūs ketinate visiškai panaikinti pranešimą \'{$a}\'. Tai visiškai ištrins viską iš duomenų bazės kas susiję su šio papildiniu. Ar jūs įsitikinęs kad norite tęsti?';
$string['reportsmanage'] = 'Tvarkyti pranešimus';
$string['requiredentrieschanged'] = '<strong>SVARBU – PRAŠOM PERSKATYTI<br/>(ši įspėjimo žinutė bus rodoma tik šios versijos naujinimo metu)</strong><br/>Dėl klaidos pataisos pasikeis duomenų bazės veiklos, naudojančios parametrus \'Būtini įrašai\' ir \'Būtini įrašai prieš peržiūrint parametrus\'. Išsamesnį pakeitimų paaiškinimą rasite <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">duomenų bazės modulio forume</a>. Apie numatytą šių parametrų veikimą taip pat galite pasiskaityti <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">„Moodle“ dokumentuose</a>. <br/><br/>Šis pakeitimas turės įtakos šioms jūsų sistemos duomenų bazėms: (įrašykite šį sąrašą dabar ir atnaujinę versiją patikrinkite, ar šios veiklos dar vis veikia taip, kaip numatė dėstytojas.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Reikalauti veiklos aprašo';
$string['requires'] = 'Būtina';
$string['restorernewroleid'] = 'Restauratoriaus rolė kurse';
$string['restorernewroleid_help'] = 'Jei vartotojas dar neturi leidimo tvarkyti naujai restauruotus kursus, vartotojas automatiškai yra priskiriamas šiaip rolei ir išregistruojamas jei reikia. Pasirinkite „Joks“ jei jūs nenorite kad restauratoriai galėtų tvarkyti kiekvieną restauruotą kursą.';
$string['reverseproxy'] = 'Atvirkštinis tarpinis serveris';
$string['riskconfig'] = 'Vartotojas gali keisti svetainės nustatymus ir elgesį';
$string['riskconfigshort'] = 'Nustatymų rizika';
$string['riskdataloss'] = 'Vartotojai galėtų sunaikinti daug turinio ar informacijos';
$string['riskdatalossshort'] = 'Duomenų praradimo pavojus';
$string['riskmanagetrust'] = 'Vartotojai gali keisti patikimus kitų vartotojų nustatymus';
$string['riskmanagetrustshort'] = 'Valdyti pasitikėjimus';
$string['riskpersonal'] = 'Vartotojai gali gauti prieigą prie asmeninės kitų vartotojų informacijos';
$string['riskpersonalshort'] = 'Privatumo rizika';
$string['riskspam'] = 'Vartotojai galėtų siųsti pašto šiukšles svetainės vartotojams ar kitiems asmenims';
$string['riskspamshort'] = 'Brukalo rizika';
$string['riskxss'] = 'Vartotojai galėtų įtraukti failus ir tekstus, kuriuose leidžiami kryžminių svetainių scenarijai (XSS)';
$string['riskxssshort'] = 'XSS pavojus';
$string['roleswithexceptions'] = '{$a->roles} su {$a->exceptions}';
$string['rssglobaldisabled'] = 'Išjungta serverio lygmeniu';
$string['runclamavonupload'] = 'Naudoti clam AV įkeliamiems failams';
$string['save'] = 'Įrašyti';
$string['savechanges'] = 'Išsaugoti pakeitimus';
$string['search'] = 'Ieškoti';
$string['searchinsettings'] = 'Ieškoti nustatymuose';
$string['searchresults'] = 'Ieškoti rezultatuose';
$string['sectionerror'] = 'Sekcijos klaida!';
$string['secureforms'] = 'Naudoti papildomą saugumo formą';
$string['security'] = 'Saugumas';
$string['selectdevice'] = 'Pasirinkite įrenginį';
$string['selecttheme'] = 'Pasirinkite {$a} įrenginio temą';
$string['server'] = 'Serveris';
$string['serverchecks'] = 'Serverio patikrinimai';
$string['serverlimit'] = 'Serverio limitas';
$string['sessionautostartwarning'] = '<p>Aptikta rimta konfigūracijos klaida, praneškite serverio administratoriui.</p><p> Norint, kad „Moodle“ veiktų tinkamai, reikia, kad administratorius pakeistų PHP parametrus.</p><p>Parametro <code>session.auto_start</code> reikšmė turi būti <code>išjungta</code>.</p><p>Šis parametras valdomas redaguojant <code>php.ini</code>, „Apache“ / IIS <br />konfigūraciją arba <code>.htaccess</code> failą, esantį serveryje.</p>';
$string['sessioncookie'] = 'Slapuko priešvardis';
$string['sessioncookiedomain'] = 'Slapuko domenas';
$string['sessioncookiepath'] = 'Slapuko kelias';
$string['sessionhandling'] = 'Seanso apdorojimas';
$string['sessiontimeout'] = 'Skirtasis laikas';
$string['settingfileuploads'] = 'Norint užtikrinti įprastą veikimą, būtinas failų įkėlimas. Įjunkite jį PHP konfigūracijoje.';
$string['settingmemorylimit'] = 'Aptikta, kad nepakanka atminties. PHP parametruose nustatykite didesnį atminties limitą.';
$string['settingsafemode'] = '„Moodle“ nėra visiškai suderinama su saugiuoju režimu. Paprašykite serverio administratoriaus jį išjungti. „Moodle“ paleidimas saugiuoju režimu nėra palaikomas, jei tai darysite, gali iškilti įvairių problemų.';
$string['showcommentscount'] = 'Rodyti komentarų skaičių';
$string['showdetails'] = 'Rodyti išsamią informaciją';
$string['showuseridentity'] = 'Parodyti vartotojo tapatybę';
$string['showuseridentity_desc'] = 'Kai žymima ar ieškoma vartotojų, ir kai rodomi vartotojų sąrašai, šie laukai gali būti rodomi prie jų pilnų vardų. Laukai yra rodomi vartotojams kurie turi  Moodle:viewuseridentity galimybę. Pagal numatytus nustatymus, mokytojai ir vadovai. (Šis nustatymas daugiausiai reiškia kai jūs pasirenkate viena ar du laukus kurie yra privalomi jūsų organizacijoje.';
$string['simplexmlrequired'] = '„Moodle“ dabar reikalauja naudoti „SimpleXML“ PHP plėtinį.';
$string['sitemaintenance'] = 'Svetainė šiuo metu tvarkoma ir yra neprieinama';
$string['sitemaintenancemode'] = 'Priežiūros režimas';
$string['sitemaintenanceoff'] = 'Priežiūros režimas yra atjungtas ir svetainė vėl veikia';
$string['sitemaintenanceon'] = 'Jūsų svetainė yra priežiūros režime (tiktai administratoriai gali prisijungti prie svetainės)';
$string['sitemaintenancewarning'] = 'Jūsų svetainė yra priežiūros režime (tik administratoriai gali prisijungti). Norėdami grąžinti svetainę į normalią veikseną <a href="maintenance.php">išjunkite priežiūros režimą</a>.';
$string['sitemaintenancewarning2'] = 'Šiuo metu jūsų svetainė veikia priežiūros režimu (tik administratoriai gali prisijungti prie svetainės arba ją naudoti). Norėdami grąžinti įprastą šios svetainės režimą, <a href="{$a}">išjunkite priežiūros režimą</a>.';
$string['sitepolicies'] = 'Svetainės poltika';
$string['sitepolicy'] = 'Svetainės politikos URL';
$string['sitepolicy_help'] = 'Jei prieš naudodami Jūsų svetainę visi registruotieji vartotojai turi peržiūrėti Jūsų svetainės politiką ir sutikti su jos sąlygomis, čia nurodykite strategijos URL. Kitu atveju palikite šį lauką tuščią. Šiame parametre gali būti bet kuris viešas URL.';
$string['sitepolicyguest'] = 'Svečiams skirtas svetainės politikos URL';
$string['sitepolicyguest_help'] = 'Jei prieš naudodami Jūsų svetainę visi svečiai turi peržiūrėti Jūsų svetainės politiką ir sutikti su jos sąlygomis, čia nurodykite politikos URL. Kitu atveju palikite šį lauką tuščią. Šiame parametre gali būti bet kuris viešas URL. Pastaba: neprisijungusių vartotojų prieigą galima uždrausti naudojant parametrą „forcelogin“.';
$string['sitesectionhelp'] = 'Jei pasirinkta, svetainės pradiniame puslapyje bus rodoma temų dalis.';
$string['slasharguments'] = 'Naudoti pasvirojo brūkšnio argumentus';
$string['smartpix'] = 'Išmani paveikslėlių paieška';
$string['soaprecommended'] = 'Įdiegti pasirinktinį SOAP plėtinį naudinga žiniatinklio tarnyboms ir kai kuriems „contrib“ moduliams.';
$string['spellengine'] = 'Rašybos modulis';
$string['spelllanguagelist'] = 'Rašybos kalbų sąrašas';
$string['splrequired'] = '„Moodle“ dabar reikalauja naudoti SPL PHP plėtinį.';
$string['stats'] = 'Statistika';
$string['statsfirstrun'] = 'Maksimalus apdorojimo intervalas';
$string['statsmaxruntime'] = 'Maksimalus vykdymo laikas';
$string['statsmoodleorg'] = 'statistika';
$string['statsruntimedays'] = 'Apdorojimo dienų skaičius';
$string['statsruntimestart'] = 'Vykdyti';
$string['statsuserthreshold'] = 'Vartotojo slenkstis';
$string['stickyblocks'] = 'Lipnūs blokai';
$string['stickyblockscourseview'] = 'Kursų puslapis';
$string['stickyblocksduplicatenotice'] = 'Jei bet kuris jūsų čia įtrauktas blokas jau yra tam tikrame puslapyje, bus sukurtas jo dublikatas.<br />Redaguoti negalima tik susegtų blokų, dublikatą vis tiek bus galima redaguoti.';
$string['stickyblocksmymoodle'] = 'Mano „Moodle“';
$string['stickyblockspagetype'] = 'Konfigūruotinas puslapio tipas';
$string['strictformsrequired'] = 'Griežtas reikalaujamų laukų tikrinimas';
$string['stripalltitletags'] = 'Pašalinti HTML žymes iš visų veiklų pavadinimų';
$string['supportcontact'] = 'Palaikymo kontaktas';
$string['supportemail'] = 'Palaikymo el. pašto adresas';
$string['supportname'] = 'Palaikymo pavadinimas';
$string['supportpage'] = 'Palaikymo puslapis';
$string['suspenduser'] = 'Sustabdyti vartotojo paskyrą';
$string['switchlang'] = 'Perjungti kalbos katalogą';
$string['systempaths'] = 'Sistemos keliai';
$string['tablenosave'] = 'Aukščiau esančios lentelės pakeitimai įrašyti automatiškai.';
$string['tablesnosave'] = 'Aukščiau esančių lentelių pakeitimai įrašyti automatiškai.';
$string['tabselectedtofront'] = 'Ar lentelių, turinčių skirtukų, eilutė su dabar pasirinktu skirtuku turėtų būti perkeliama į priekį?';
$string['tabselectedtofronttext'] = 'Perkelti pasirinktą skirtuko eilutę į priekį';
$string['themedesignermode'] = 'Temų dizainerio režimas';
$string['themelist'] = 'Temų sąrašas';
$string['themenoselected'] = 'Tema nepasirinkta';
$string['themeresetcaches'] = 'Valyti temų podėlius';
$string['themeselect'] = 'Parinkti temą';
$string['themeselector'] = 'Rinktis temą';
$string['themesettings'] = 'Temos nustatymai';
$string['therewereerrors'] = 'Jūsų duomenyse buvo klaidų';
$string['timezone'] = 'Numatyta laiko juosta';
$string['timezoneforced'] = 'Tai priverstinai įgalinta svetainės administratoriaus';
$string['timezoneisforcedto'] = 'Visiems vartotojams naudoti priverstinai';
$string['timezonenotforced'] = 'Vartotojas gali pasirinkti savo laiko juostą';
$string['tokenizerrecommended'] = 'Rekomenduojama įdiegti pasirinktinį PHP „Tokenizer“ plėtinį, kad būtų pagerintos „Moodle“ darbo tinkle funkcijos.';
$string['tools'] = 'Administratoriaus įrankiai';
$string['toolsdeleteconfirm'] = 'Jūs ketinate visiškai panaikinti administratoriaus įrankį \'{$a}\'. Tai visiškai ištrins viską iš duomenų bazės kas susiję su šiuo papildiniu. Ar jūs įsitikinęs kad norite tęsti?';
$string['toolsmanage'] = 'Tvarkyti administratoriaus įrankius';
$string['unattendedoperation'] = 'Neprižiūrimas veikimas';
$string['unbookmarkthispage'] = 'Pašalinti šį puslapį iš žymų';
$string['unicoderecommended'] = 'Rekomenduojama saugoti visus duomenis „Unicode“ (UTF-8) formatu. Duomenų bazėse turėtų būti atliekamos naujos įdiegtys, kurių numatytasis simbolių rinkinys yra „Unicode“. Jei atnaujinate versiją, turėtumėte atlikti perkėlimo į UTF-8 procesą (Žr. puslapį Administratorius).';
$string['unicoderequired'] = 'Reikalaujama saugoti visus duomenis „Unicode“ (UTF-8) formatu. Duomenų bazėse turi būti atliekamos naujos įdiegtys, kurių numatytasis simbolių rinkinys yra „Unicode“. Jei atnaujinate versiją, turėtumėte atlikti perkėlimo į UTF-8 procesą (Žr. puslapį Administratorius).';
$string['uninstallplugin'] = 'Išdiegti';
$string['unsettheme'] = 'Nuimti temą';
$string['unsupported'] = 'Nepalaikoma';
$string['unsuspenduser'] = 'Aktyvuoti vartotojo paskyrą';
$string['updateaccounts'] = 'Atnaujinti esamus vartotojus';
$string['updateautocheck'] = 'Automatiškai tikrinti ar yra galimų atnaujinimų';
$string['updateautocheck_desc'] = 'Jei įgalinta, Jūsų svetainė automatiškai tikrins "Moodle" ir visų papildomų įskiepių kodo atnaujinimus. Jei naujas kodas bus rastas, pranešimas bus išsiųstas visiems svetainės administratoriams.';
$string['updateavailable'] = 'Yra naujesnė "Moodle" versija!';
$string['updateavailable_moreinfo'] = 'Daugiau informacijos...';
$string['updateavailable_release'] = '"Moodle" {$a}';
$string['updateavailable_version'] = 'Versija {$a}';
$string['updateavailabledetailslink'] = 'Spauskite {$a->url} norint gauti daugiau informacijos';
$string['updateavailableforplugin'] = 'Kai kuriems Jūsų įskiepiams yra naujesnė versija!';
$string['updateavailablenot'] = 'Jūsų "Moodle" kodas nereikalauja atnaujinimo!';
$string['updatecomponent'] = 'Atnaujinti komponentą';
$string['updateminmaturity'] = 'Reikalaujamas kodo brandumas';
$string['updateminmaturity_desc'] = 'Pranešti apie galimus atnaujinimus tik tada, jei kodas atitinka pasirinktą brandos lygį. Įskiepių atnaujinimai, kuriems nenurodytas kodo brandos lygis, bus visada rodomi nepriklausomai nuo šios nuostatos.';
$string['updatenotificationfooter'] = 'Jūsų "Moodle" svetainė {$a->siteurl} yra nustatyta automatiškai ieškoti atnaujinimų. Jūs gavote šią žinutę, kadangi esate svetainės administratorius. Jūs galite išjungti automatinius patikrinimus Svetainės administravimo sekcijoje, Nuostatų bloke.';
$string['updatenotifications'] = 'Atnaujinimo pranešimai';
$string['updatenotificationsubject'] = 'Jūsų "Moodle" svetainei yra atnaujinimų';
$string['updatenotifybuilds'] = 'Pranešti apie naują kodą';
$string['updatenotifybuilds_desc'] = 'Jei įgalinta, pranešimas apie galimą "Moodle" kodo atnaujinimą bus pateiktas, kai atsiras naujas esamos versijos kodo leidimas. Kodo leidimai yra tęstiniai patobulinimai esamai "Moodle" versijai. Jie dažniausiai yra išleidžiami kas savaitė. Jei išjungta, apie įmanomą atnaujinimą bus pranešta tik tada, kai atsiras nauja "Moodle" versija. Ši nuostata neįtakoja įskiepių patikrinimo.';
$string['upgrade197notice'] = '<p>„Moodle“ 1.9.7 versijoje yra įvairių saugos pataisų, taikomų vartotojų slaptažodžiams ir atsarginėms kopijoms norint apsaugoti jūsų svetainėje esančius vartotojų duomenis. Dėl to gali būti pakeisti kai kurie jūsų parametrai ir teisės, susijusios su atsarginėmis kopijomis.<br /> Išsamios informacijos žr. <a href="http://docs.moodle.org/en/Moodle_1.9.7_release_notes" target="_blank">„Moodle“ 1.9.7 laidos pastabos</a>.</p>';
$string['upgrade197noticesubject'] = '„Moodle“ 1.9.7 versijos naujinimo saugos pastabos';
$string['upgrade197salt'] = 'Norint sumažinti slaptažodžių vagystės pavojų primygtinai rekomenduojama nustatyti slaptažodžio „salt“.<br />Išsamios informacijos žr. <a href="{$a}" target="_blank">slaptažodžio „salt“ dokumentacija</a>.';
$string['upgradeerror'] = 'Atnaujinant {$a->plugin} versiją į {$a->version} įvyko nežinoma klaida. Tęsti negalima.';
$string['upgradeforumread'] = 'Į „Moodle“ 1.5 versiją įtraukta nauja funkcija, leidžianti sekti perskaitytus / neperskaitytus forumo skelbimus.<br />Norėdami naudoti šią funkciją, turite <a href="{$a}">atnaujinti savo lenteles</a>.';
$string['upgradeforumreadinfo'] = 'Į „Moodle“ 1.5 versiją įtraukta nauja funkcija, leidžianti sekti perskaitytus / neperskaitytus forumo skelbimus. Norėdami naudoti šią funkciją, turite atnaujinti savo lenteles nurodydami visą esamų skelbimų sekimo informaciją. Atsižvelgiant į jūsų svetainės dydį, tai gali užtrukti ilgai (kelias valandas) ir gerokai apkrauti duomenų bazę, todėl geriausia tai atlikti per ramų laikotarpį. Tačiau šio versijos naujinimo metu jūsų svetainė ir toliau veiks, o vartotojai galės ją įprastai naudoti. Paleidę šį procesą, turėtumėte leisti jam pasibaigti (palikite naršyklės langą atidarytą). Tačiau jei sustabdysite procesą uždarydami langą, nesijaudinkite – galite pradėti iš naujo.<br /><br />Ar norite pradėti versijos naujinimo procesą dabar?';
$string['upgradelogs'] = 'Norint naudoti visas funkcijas, reikia atnaujinti senų žurnalų versiją. <a href="{$a}">Daugiau informacijos</a>';
$string['upgradelogsinfo'] = 'Neseniai atlikta žurnalų saugojimo būdo pakeitimų. Norėdami galėti peržiūrėti visus senus savo žurnalus pagal veikslas, turite atnaujinti senų žurnalų versiją. Atsižvelgiant į jūsų svetainės dydį, tai gali užtrukti ilgai (pvz., kelias valandas) ir gerokai apkrauti duomenų bazę, jei svetainė didelė. Paleidę šį procesą, turėtumėte leisti jam pasibaigti (palikite naršyklės langą atidarytą). Nesijaudinkite – kiti žmonės galės naudotis jūsų svetaine, kol bus naujinamos žurnalų versijos.<br /><br />Ar norite naujinti žurnalų versiją dabar?';
$string['upgradepluginsfirst'] = 'Jums reikia atsisiųsti ir įdiegti įmanomus atnaujinimus rankiniu būdu';
$string['upgradepluginsinfo'] = 'Atnaujinami įskiepiai';
$string['upgradepluginsinfo_help'] = 'Kai kuriems Jūsų įskiepiams yra prienami atnaujinimai. "Moodle" dar neatnaujina jų automatiškai. Jūs turite atsisiųsti atnaujinimą ir įdiegti jį savo serveryje rankiniu būdu.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Nauji nustatymai';
$string['upgradesettingsintro'] = 'Žemiau rodomi parametrai buvo įtraukti paskutinį kartą naujinant „Moodle“ versiją. Atlikite reikiamus numatytųjų reikšmių pakeitimus ir spustelėkite šio puslapio apačioje esantį mygtuką &quot;Įrašyti pakeitimus&quot;.';
$string['upgradestalefiles'] = 'Aptiktos maišytos "Moodle" versijos, plėtotė negali tęstis';
$string['upgradestalefilesinfo'] = '„Moodle“ atnaujinimo procesas buvo pristabdytas, nes „Moodle“ kataloge buvo aptikti PHP scenarijai iš mažiausiai dviejų pagrindinių „Moodle“ versijų.

Vėliau tai gali sukelti didelių problemų, todėl norėdami tęsti, turite užtikrinti, kad „Moodle“ kataloge būtų tik vienos „Moodle“ versijos failai.

Rekomenduojamas būdas išvalyti Jūsų „Moodle“ katalogą yra toks:

* pervadinkite esamą „Moodle“ katalogą į "moodle_senas"
* sukurkite naują „Moodle“ katalogą, kuriame būtų tik failai iš standartinio „Moodle“ paketo atsisiuntimo arba iš „Moodle“ Git saugyklos
* perkelkite originalų config.php failą ir visus nestandartinius papildinius iš "moodle_senas" katalogo į naują „Moodle“ katalogą

Kai turite švarų „Moodle“ katalogą, atnaujinkite šį puslapį, kad atnaujintumėte „Moodle“ naujinimo procesą.

Šį įspėjimą dažnai sukelia standartinio „Moodle“ paketo išpakavimas iš ankstesnės „Moodle“ versijos. Nors tai tinka nedideliems naujinimams, tai griežtai nerekomenduojama atlikti dideliems „Moodle“  naujinimams.

Šį įspėjimą taip pat gali sukelti neužbaigta patikros arba atnaujinimo operacija iš Git saugyklos. Tokiu atveju jums gali tekti tiesiog palaukti, kol operacija bus baigta, arba galbūt paleiskite atitinkamą valymo komandą ir bandykite dar kartą.

Daugiau informacijos rasite naujovinimo dokumentacijoje adresu <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Atnaujinti Moodle duomenų bazę dabar';
$string['upgradesure'] = 'Jūsų „Moodle“ failai pakeisti, o jūs ruošiatės automatiškai atnaujinti savo serverį į šią versiją: <br /><br /> <strong>{$a}</strong> <br /><br /> Padarę tai, grįžti nebegalėsite. <br /><br /> Atkreipkite dėmesį, kad šis procesas gali ilgai užtrukti. <br /><br /> Ar tikrai norite atnaujinti serverį į šią versiją?';
$string['upgradetimedout'] = 'Baigėsi skirtasis versijos naujinimo laikas. Norėdami naujinti versiją, paleiskite iš naujo.';
$string['upgradingdata'] = 'Atnaujinami duomenys';
$string['upgradinglogs'] = 'Naujinama žurnalų versija';
$string['upgradingversion'] = 'Naujinama į naują versiją';
$string['upwards'] = 'aukštyn';
$string['useblogassociations'] = 'Įjungti susiejimus';
$string['useexternalyui'] = 'Naudoti internetines YUI bibliotekas';
$string['usehtmleditor'] = 'Naudoti HTML redaktorių';
$string['user'] = 'Vartotojas';
$string['userbulk'] = 'Masiniai vartotojo veiksmai';
$string['userlist'] = 'Peržiūrėti vartotojus';
$string['userpolicies'] = 'Vartotojo apribojimai';
$string['userpreference'] = 'Vartotojo nuostatos';
$string['userquota'] = 'Vartotojo kvota';
$string['users'] = 'Vartotojai';
$string['usesitenameforsitepages'] = 'Naudoti svetainės pavadinimą svetainės puslapiams';
$string['usetags'] = 'Įgalinti gairių funkcionalumą';
$string['validateerror'] = 'Ši reikšmė buvo neleistina:';
$string['verifychangedemail'] = 'Riboti domenus keičiant el. paštą';
$string['warningcurrentsetting'] = 'Neleistina dabartinė reikšmė: {$a}';
$string['warningiconvbuggy'] = 'Jūsų turima ICONV bibliotekos versija nepalaiko //IGNORE modifikatoriaus. Vietoj jos, Jūs turėtumėte įsidiegti MBSTRING plėtinį, kuris gali būti panaudotas eilučių, turinčių neteisingus UTF-8 simbolius, valymui.';
$string['webproxy'] = 'Žiniatinklio tarpinis serveris';
$string['webproxyinfo'] = 'Užpildykite šias parinktis, jei jūsų „Moodle“ serveris negali tiesiogiai prieiti prie interneto. Interneto prieiga būtina norint atsisiųsti aplinkos duomenis, kalbos paketus, RSS informacijos santraukas, laiko juostas ir kt.<br /><em>Primygtinai rekomenduojama naudoti PHP plėtinį „cURL“.</em>';
$string['xmlrpcrecommended'] = 'Plėtinys „xmlrpc“ reikalingas norint užmegzti centro ryšius ir naudingas naudojant žiniatinklio tarnybas ir „Moodle“ darbą tinkle';
$string['xmlstrictheaders'] = 'XML griežtos antraštės';
$string['yuicomboloading'] = 'YUI kombinuotas įkėlimas';
$string['ziprequired'] = '„Moodle“ dabar reikalauja naudoti PHP plėtinį „Zip“. „info-ZIP“ dvejetainiai failai arba „PclZip“ biblioteka nebenaudojama.';
