<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'lt', version '2.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Įtraukti kontaktą';
$string['addsomecontacts'] = 'Norėdami kam nors išsiųsti žinutę ar pridėti nuorodą jiems šiame puslapyje, pasinaudokite <a href="{$a}">paieškos kortele</a> viršuje.';
$string['addsomecontactsincoming'] = 'Šios žinutės yra nuo žmonių, kurie nėra Jūsų kontaktų sąraše. Norėdami įtraukti juos į Jūsų kontaktų sąrašą spauskite "Įtraukti kontaktą" piktogramą šalia jų vardo.';
$string['ago'] = 'prieš {$a}';
$string['ajax_gui'] = 'Ajax pokalbių kambarys';
$string['allmine'] = 'Visos žinutės man arba nuo manęs';
$string['allstudents'] = 'Visos kurso studentų žinutės';
$string['allusers'] = 'Visos visų vartotojų žinutės';
$string['backupmessageshelp'] = 'Jei įgalinta, tai momentinės žinutės bus įtrauktos į SVETAINĖS automatines atsargines kopijas';
$string['beepnewmessage'] = 'Pyptelėti gavus naują žinutę';
$string['blockcontact'] = 'Blokuoti kontaktą';
$string['blockedmessages'] = 'išsiųsta (-ų)/gauta (-ų) {$a} žinutė (-čių) nuo blokuotų vartotojų';
$string['blockedusers'] = 'Blokuoti vartotojai ({$a})';
$string['blocknoncontacts'] = 'Neleisti rašyti žinučių vartotojams neesantiems kontaktų sąraše';
$string['contactlistempty'] = 'Jūsų kontaktų sąrašas tuščias';
$string['contacts'] = 'Kontaktai';
$string['context'] = 'kontekstas';
$string['couldnotfindpreference'] = 'Nepavyko įkelti {$a} parinkties. Ar komponentas ir pavadinimas kurį Jūs nurodėte  message_send() atitinka eilutę esančią message_providers? Pranešimo teikėjai turi būti duomenų bazėje tam, kad vartotojai galėtų nustatyti kaip jie bus informuoti kuomet gaus pranešimus.';
$string['defaultmessageoutputs'] = 'Numatyti žinučių išvedimai';
$string['defaults'] = 'Numatya';
$string['deletemessagesdays'] = 'Dienų skaičius po kurio senos žinutės yra automatiškai trinamos';
$string['disableall'] = 'Laikinai išjungti žinutes';
$string['disableall_help'] = 'Laikinai išjungti visas žinutes išskyrus tas, kuriuos svetainės administratorius pažymėjo kaip "privalomi"';
$string['disabled'] = 'Žinutės yra išjungtos šioje svetainėje';
$string['disallowed'] = 'Neleidžiama';
$string['discussion'] = 'Diskusija';
$string['editmymessage'] = 'Susirašinėjimas';
$string['emailmessages'] = 'Atsiųsti žinutes el.paštu, kai aš neprisijungęs';
$string['emailtagline'] = 'Tai žinutės kopija atsiųsta Jums iš "{$a->sitename}". Spauskite {$a->url} norėdami atsakyti.';
$string['emptysearchstring'] = 'Jūs turite kažko ieškoti';
$string['errorcallingprocessor'] = 'Klaida iškviečiant apibrėžtą išvestį';
$string['errortranslatingdefault'] = 'Klaida verčiant numatytas nuostatas pateiktas įskiepio. Vietoj jų naudojamos sistemos numatytosios nuostatos.';
$string['forced'] = 'Privalomi';
$string['formorethan'] = 'Daugiau nei';
$string['gotomessages'] = 'Eiti į žinutes';
$string['guestnoeditmessage'] = 'Svečio vartotojas negali redaguoti žinutės nuostatų';
$string['guestnoeditmessageother'] = 'Svečio vartotojas negali redaguoti kitų vartotojų žinučių nuostatų';
$string['includeblockedusers'] = 'Įtraukti blokuotus vartotojus';
$string['incomingcontacts'] = 'Gaunami kontaktai ({$a})';
$string['keywords'] = 'Raktažodžiai';
$string['keywordssearchresults'] = 'Rasta žinučių: {$a}';
$string['keywordssearchresultstoomany'] = 'Rasta daugiau nei {$a} žinučių. Patikslinkite savo paiešką.';
$string['loggedin'] = 'Prisijungę';
$string['loggedindescription'] = 'Kai aš prisijungęs';
$string['loggedoff'] = 'Neprisijungę';
$string['loggedoffdescription'] = 'Kai aš neprisijungęs';
$string['mailsent'] = 'Jūsų žinutė išsiųsta naudojant el.paštą.';
$string['managecontacts'] = 'Valdyti mano kontaktus';
$string['managemessageoutputs'] = 'Valdyti žinučių išvedimus';
$string['maxmessages'] = 'Maksimalus žinučių skaičius rodomas diskusijos istorijoje';
$string['message'] = 'Žinutė';
$string['messagehistory'] = 'Žinučių istorija';
$string['messagehistoryfull'] = 'Visos žinutės';
$string['messagenavigation'] = 'Žinutės navigacija:';
$string['messageoutputs'] = 'Žinutės išvestys';
$string['messages'] = 'Žinutės';
$string['messaging'] = 'Susirašinėjimas';
$string['messagingblockednoncontact'] = '{$a} negalės Jums atsakyti, nes Jūs užblokavote vartotojus esančius ne kontaktuose';
$string['messagingdisabled'] = 'Šioje svetainėje žinutės yra išjungtos. Vietoj to bus išsiųsti el.pašto laiškai';
$string['mostrecent'] = 'Paskutinės žinutės';
$string['mostrecentconversations'] = 'Paskutiniai pokalbiai';
$string['mostrecentnotifications'] = 'Paskutiniai informaciniai pranešimai';
$string['mycontacts'] = 'Mano kontaktai';
$string['newonlymsg'] = 'Rodyti tik naujus';
$string['newsearch'] = 'Nauja paieška';
$string['noframesjs'] = 'Naudoti labiau prieinamą sąsaja';
$string['nomessages'] = 'Nėra naujų žinučių';
$string['nomessagesfound'] = 'Žinutės nerastos';
$string['noreply'] = 'Neatsakykite į šią žinutę';
$string['nosearchresults'] = 'Jūsų paieška nepateikė jokių rezultatų';
$string['offline'] = 'Neprisijungę';
$string['offlinecontacts'] = 'Neprisijungę kontaktai ({$a})';
$string['online'] = 'Prisjungę';
$string['onlinecontacts'] = 'Prisijungę kontaktai ({$a})';
$string['onlyfromme'] = 'Tiktai žinutės nuo manęs';
$string['onlymycourses'] = 'Tiktai mano kursuose';
$string['onlytome'] = 'Tiktai žinutės man';
$string['outputdisabled'] = 'Išvestis išjungta';
$string['outputdoesnotexist'] = 'Žinutės išvestis neegzistuoja';
$string['outputenabled'] = 'Išvestis įgalinta';
$string['outputnotavailable'] = 'Negalimas';
$string['outputnotconfigured'] = 'Nesukonfigūruota';
$string['page-message-x'] = 'Bet kokie žinutės puslapiai';
$string['pagerefreshes'] = 'Šis puslapis automatiškai atsinaujina kas {$a} sek.';
$string['permitted'] = 'Leidžiama';
$string['private_config'] = 'Iššokančios žinutės langas';
$string['processordeleteconfirm'] = 'Jūs ruošiatės visiškai ištrinti žinutės išvestį \'{$a}\'. Tai pilnai ištrins viską kas susiję su šia išvestim iš duomenų bazės. Ar Jūs TIKRAI norite tęsti?';
$string['processordeletefiles'] = 'Visi duomenys susiję su išvestim \'{$a->processor}\' buvo ištrinti iš duomenų bazės. Norint užbaigti ištrynimą (ir išvengti išvesties įsidiegimo iš naujo) Jūs dabar turėtumėte ištrinti šį katalogą iš Jūsų serverio: {$a->directory}';
$string['processortag'] = 'Paskirtis';
$string['providers_config'] = 'Sukonfigūruoti ateinančių žinučių pateikimo metodus';
$string['providerstag'] = 'Šaltinis';
$string['readmessages'] = '{$a} perskaitytos žinutės';
$string['recent'] = 'Paskutiniai';
$string['removecontact'] = 'Pašalinti kontaktą';
$string['savemysettings'] = 'Išsaugoti mano nustatymus';
$string['search'] = 'Ieškoti';
$string['searchcombined'] = 'Ieškoti žmonių ir žinučių';
$string['searchforperson'] = 'Ieškoti asmens';
$string['searchmessages'] = 'Ieškoti žinučių';
$string['sendingvia'] = 'Siunčia "{$a->provider}" per "{$a->processor}"';
$string['sendingviawhen'] = 'Siunčia "{$a->provider}" per "{$a->processor}" kada {$a->state}';
$string['sendmessage'] = 'Siųsti žinutę';
$string['sendmessageto'] = 'Siųsti žinutę {$a}';
$string['sendmessagetopopup'] = 'Siųsti žinutę {$a} - naujame lange';
$string['settings'] = 'Nustatymai';
$string['settingssaved'] = 'Jūsų nustatymai buvo išsaugoti';
$string['showmessagewindow'] = 'Gavus žinutę parodyti naujame lange';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'šis pokalbis';
$string['timenosee'] = 'Nuo mano paskutinio prisijungimo prabėgo minučių';
$string['timesent'] = 'Išsiuntimo laikas';
$string['touserdoesntexist'] = 'Jūs negalite išsiųsti žinutės vartotojui su id ({$a}), kuris neegzistuoja';
$string['unblockcontact'] = 'Atblokuoti kontaktą';
$string['unreadmessages'] = 'Neperskaitytos žinutės ({$a})';
$string['unreadnewmessage'] = 'Nauja žinutė nuo {$a}';
$string['unreadnewmessages'] = 'Naujos žinutės ({$a})';
$string['unreadnewnotification'] = 'Naujas pranešimas';
$string['unreadnewnotifications'] = 'Nauji pranešimai ({$a})';
$string['userisblockingyou'] = 'Šis vartotojas užblokavo Jus ir Jūs negalite siųsti žinučių jam';
$string['userisblockingyounoncontact'] = '{$a} priima žinutes tik iš jo kontaktų sąraše esančių vartotojų';
$string['userssearchresults'] = 'Rasta vartotojų: {$a}';
