<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'lt', version '2.3'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Pridėti naują pastabą';
$string['addnewnoteselect'] = 'Pasirinkite vartotojus apie kuriuos rašysite pastabą';
$string['bynameondate'] = 'pagal {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Trinant pranešimą įvyko klaida';
$string['configenablenotes'] = 'Įgalinti pastabų apie individualius vartotojus saugojimą.';
$string['content'] = 'Turinys';
$string['course'] = 'kursas';
$string['coursenotes'] = 'Kurso pastaba';
$string['created'] = 'sukurta';
$string['deleteconfirm'] = 'Ištrinti šią pastabą?';
$string['deletenotes'] = 'Ištrinti visas pastabas';
$string['editnote'] = 'Redaguoti pastabą';
$string['enablenotes'] = 'Įgalinti pastabas';
$string['groupaddnewnote'] = 'Pridėti bendrą pastabą';
$string['invalidcourseid'] = 'Neteisingas kurso id: {$a}';
$string['invalidid'] = 'Nurodytas neteisingas pastabos ID';
$string['invaliduserid'] = 'Neteisingas vartotojo id: {$a}';
$string['nocontent'] = 'Pastaba negali būti tuščia';
$string['nonotes'] = 'Tokio tipo pastabos dar nesukurtos';
$string['nopermissiontodelete'] = 'Jūs negalite ištrinti šios pastabos';
$string['note'] = 'Pastaba';
$string['notes'] = 'Pastabos';
$string['notesdisabled'] = 'Atleiskite, tačiau pastabos išjungtos.';
$string['notesnotvisible'] = 'Jums neleidžiama peržiūrėti pastabų.';
$string['nouser'] = 'Jūs turite pasirinkti vartotoją';
$string['page-notes-index'] = 'Pastabų pagrindinis puslapis';
$string['page-notes-x'] = 'Bet kurios pastabos puslapiai';
$string['personal'] = 'asmeninė';
$string['personalnotes'] = 'Asmeninės pastabos';
$string['publishstate'] = 'Kontekstas';
$string['publishstate_help'] = 'Pastabos kontekstas nustato kas galės matyti pastabą.

* Asmeninė - Pastaba bus matoma tik Jums
* Kurso - Pastabą galės matyti šio kurso mokytojai
* Svetainės  - Pastabą galės matyti visų kursų mokytojai';
$string['selectnotestate'] = 'Pasirinkite pastabos būseną';
$string['site'] = 'svetainė';
$string['sitenotes'] = 'Svetainės pastabos';
$string['unknown'] = 'nežinoma';
